(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    591528,      18958]*)
(*NotebookOutlinePosition[    594156,      19030]*)
(*  CellTagsIndexPosition[    593570,      19013]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "The purpose of this tutorial is to examine several advanced uses of ",
  StyleBox["TurboTrace", "Input"],
  " by way of example."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
system = {GaussianBeam[20,.01,NumberOfRays->51],
\tMove[PlanoConvexLens[100,50,10],25],
\tMove[Window[50,10],130]}\
\>", "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          StyleBox[
            TagBox[\(GaussianBeam[20, 0.01`, NumberOfRays \[Rule] 51]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move[PlanoConvexLens[100, 50, 10], 25.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move[Window[50, 10], 130.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tracedsystem = TurboPlot[system, PlotType->TopView]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .35702 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241495 0.00680029 0.178508 0.00680029 [
[ 0 0 0 0 ]
[ 1 .35702 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.23783 .0085 m
.26216 .0085 L
.26216 .06517 L
.21286 .06517 L
.23783 .0085 L
F
.21286 .06517 m
.26216 .06517 L
.26216 .12184 L
.19874 .12184 L
.21286 .06517 L
F
.19874 .12184 m
.26216 .12184 L
.26216 .17851 L
.19416 .17851 L
.19874 .12184 L
F
.19416 .17851 m
.26216 .17851 L
.26216 .23518 L
.19874 .23518 L
.19416 .17851 L
F
.19874 .23518 m
.26216 .23518 L
.26216 .29185 L
.21286 .29185 L
.19874 .23518 L
F
.21286 .29185 m
.26216 .29185 L
.26216 .34851 L
.23783 .34851 L
.21286 .29185 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.23783 .0085 m
.21286 .06517 L
.19874 .12184 L
.19416 .17851 L
.19874 .23518 L
.21286 .29185 L
.23783 .34851 L
.26216 .34851 L
.26216 .29185 L
.26216 .23518 L
.26216 .17851 L
.26216 .12184 L
.26216 .06517 L
.26216 .0085 L
.23783 .0085 L
s
.5 g
.23783 .17851 m
.26216 .17851 L
.26216 .17851 L
.21286 .17851 L
.23783 .17851 L
F
.21286 .17851 m
.26216 .17851 L
.26216 .17851 L
.19874 .17851 L
.21286 .17851 L
F
.19874 .17851 m
.26216 .17851 L
.26216 .17851 L
.19416 .17851 L
.19874 .17851 L
F
.19416 .17851 m
.26216 .17851 L
.26216 .17851 L
.19874 .17851 L
.19416 .17851 L
F
.19874 .17851 m
.26216 .17851 L
.26216 .17851 L
.21286 .17851 L
.19874 .17851 L
F
.21286 .17851 m
.26216 .17851 L
.26216 .17851 L
.23783 .17851 L
.21286 .17851 L
F
0 g
.23783 .17851 m
.21286 .17851 L
.19874 .17851 L
.19416 .17851 L
.19874 .17851 L
.21286 .17851 L
.23783 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.23783 .17851 L
s
.23783 .34851 m
.26216 .34851 L
.26216 .34272 L
.23783 .34272 L
.23783 .34851 L
s
.23783 .34272 m
.26216 .34272 L
.26216 .32574 L
.23783 .32574 L
.23783 .34272 L
s
.23783 .32574 m
.26216 .32574 L
.26216 .29872 L
.23783 .29872 L
.23783 .32574 L
s
.23783 .29872 m
.26216 .29872 L
.26216 .26351 L
.23783 .26351 L
.23783 .29872 L
s
.23783 .26351 m
.26216 .26351 L
.26216 .22251 L
.23783 .22251 L
.23783 .26351 L
s
.23783 .22251 m
.26216 .22251 L
.26216 .17851 L
.23783 .17851 L
.23783 .22251 L
s
.23783 .17851 m
.26216 .17851 L
.26216 .13451 L
.23783 .13451 L
.23783 .17851 L
s
.23783 .13451 m
.26216 .13451 L
.26216 .0935 L
.23783 .0935 L
.23783 .13451 L
s
.23783 .0935 m
.26216 .0935 L
.26216 .05829 L
.23783 .05829 L
.23783 .0935 L
s
.23783 .05829 m
.26216 .05829 L
.26216 .03128 L
.23783 .03128 L
.23783 .05829 L
s
.23783 .03128 m
.26216 .03128 L
.26216 .01429 L
.23783 .01429 L
.23783 .03128 L
s
.23783 .01429 m
.26216 .01429 L
.26216 .0085 L
.23783 .0085 L
.23783 .01429 L
s
.23783 .0085 m
.26216 .0085 L
.26216 .01429 L
.23783 .01429 L
.23783 .0085 L
s
.23783 .01429 m
.26216 .01429 L
.26216 .03128 L
.23783 .03128 L
.23783 .01429 L
s
.23783 .03128 m
.26216 .03128 L
.26216 .05829 L
.23783 .05829 L
.23783 .03128 L
s
.23783 .05829 m
.26216 .05829 L
.26216 .0935 L
.23783 .0935 L
.23783 .05829 L
s
.23783 .0935 m
.26216 .0935 L
.26216 .13451 L
.23783 .13451 L
.23783 .0935 L
s
.23783 .13451 m
.26216 .13451 L
.26216 .17851 L
.23783 .17851 L
.23783 .13451 L
s
.23783 .17851 m
.26216 .17851 L
.26216 .22251 L
.23783 .22251 L
.23783 .17851 L
s
.23783 .22251 m
.26216 .22251 L
.26216 .26351 L
.23783 .26351 L
.23783 .22251 L
s
.23783 .26351 m
.26216 .26351 L
.26216 .29872 L
.23783 .29872 L
.23783 .26351 L
s
.23783 .29872 m
.26216 .29872 L
.26216 .32574 L
.23783 .32574 L
.23783 .29872 L
s
.23783 .32574 m
.26216 .32574 L
.26216 .34272 L
.23783 .34272 L
.23783 .32574 L
s
.23783 .34272 m
.26216 .34272 L
.26216 .34851 L
.23783 .34851 L
.23783 .34272 L
s
.5 g
.90819 .0085 m
.97619 .0085 L
.97619 .06517 L
.90819 .06517 L
.90819 .0085 L
F
.90819 .06517 m
.97619 .06517 L
.97619 .12184 L
.90819 .12184 L
.90819 .06517 L
F
.90819 .12184 m
.97619 .12184 L
.97619 .17851 L
.90819 .17851 L
.90819 .12184 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .23518 L
.90819 .23518 L
.90819 .17851 L
F
.90819 .23518 m
.97619 .23518 L
.97619 .29185 L
.90819 .29185 L
.90819 .23518 L
F
.90819 .29185 m
.97619 .29185 L
.97619 .34851 L
.90819 .34851 L
.90819 .29185 L
F
0 g
.90819 .0085 m
.90819 .06517 L
.90819 .12184 L
.90819 .17851 L
.90819 .23518 L
.90819 .29185 L
.90819 .34851 L
.97619 .34851 L
.97619 .29185 L
.97619 .23518 L
.97619 .17851 L
.97619 .12184 L
.97619 .06517 L
.97619 .0085 L
.90819 .0085 L
s
.5 g
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
0 g
.90819 .17851 m
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
s
.90819 .34851 m
.97619 .34851 L
.97619 .34272 L
.90819 .34272 L
.90819 .34851 L
s
.90819 .34272 m
.97619 .34272 L
.97619 .32574 L
.90819 .32574 L
.90819 .34272 L
s
.90819 .32574 m
.97619 .32574 L
.97619 .29872 L
.90819 .29872 L
.90819 .32574 L
s
.90819 .29872 m
.97619 .29872 L
.97619 .26351 L
.90819 .26351 L
.90819 .29872 L
s
.90819 .26351 m
.97619 .26351 L
.97619 .22251 L
.90819 .22251 L
.90819 .26351 L
s
.90819 .22251 m
.97619 .22251 L
.97619 .17851 L
.90819 .17851 L
.90819 .22251 L
s
.90819 .17851 m
.97619 .17851 L
.97619 .13451 L
.90819 .13451 L
.90819 .17851 L
s
.90819 .13451 m
.97619 .13451 L
.97619 .0935 L
.90819 .0935 L
.90819 .13451 L
s
.90819 .0935 m
.97619 .0935 L
.97619 .05829 L
.90819 .05829 L
.90819 .0935 L
s
.90819 .05829 m
.97619 .05829 L
.97619 .03128 L
.90819 .03128 L
.90819 .05829 L
s
.90819 .03128 m
.97619 .03128 L
.97619 .01429 L
.90819 .01429 L
.90819 .03128 L
s
.90819 .01429 m
.97619 .01429 L
.97619 .0085 L
.90819 .0085 L
.90819 .01429 L
s
.90819 .0085 m
.97619 .0085 L
.97619 .01429 L
.90819 .01429 L
.90819 .0085 L
s
.90819 .01429 m
.97619 .01429 L
.97619 .03128 L
.90819 .03128 L
.90819 .01429 L
s
.90819 .03128 m
.97619 .03128 L
.97619 .05829 L
.90819 .05829 L
.90819 .03128 L
s
.90819 .05829 m
.97619 .05829 L
.97619 .0935 L
.90819 .0935 L
.90819 .05829 L
s
.90819 .0935 m
.97619 .0935 L
.97619 .13451 L
.90819 .13451 L
.90819 .0935 L
s
.90819 .13451 m
.97619 .13451 L
.97619 .17851 L
.90819 .17851 L
.90819 .13451 L
s
.90819 .17851 m
.97619 .17851 L
.97619 .22251 L
.90819 .22251 L
.90819 .17851 L
s
.90819 .22251 m
.97619 .22251 L
.97619 .26351 L
.90819 .26351 L
.90819 .22251 L
s
.90819 .26351 m
.97619 .26351 L
.97619 .29872 L
.90819 .29872 L
.90819 .26351 L
s
.90819 .29872 m
.97619 .29872 L
.97619 .32574 L
.90819 .32574 L
.90819 .29872 L
s
.90819 .32574 m
.97619 .32574 L
.97619 .34272 L
.90819 .34272 L
.90819 .32574 L
s
.90819 .34272 m
.97619 .34272 L
.97619 .34851 L
.90819 .34851 L
.90819 .34272 L
s
.039 .916 .04 r
.02381 .0425 m
.22185 .04151 L
s
0 0 0 r
2.5 Mabswid
.22185 .04151 Mdot
.039 .916 .04 r
.5 Mabswid
.02384 .04794 m
.21959 .047 L
s
0 0 0 r
2.5 Mabswid
.21959 .047 Mdot
.039 .916 .04 r
.5 Mabswid
.02386 .05338 m
.21743 .05249 L
s
0 0 0 r
2.5 Mabswid
.21743 .05249 Mdot
.039 .916 .04 r
.5 Mabswid
.02389 .05882 m
.21539 .05798 L
s
0 0 0 r
2.5 Mabswid
.21539 .05798 Mdot
.039 .916 .04 r
.5 Mabswid
.02391 .06426 m
.21344 .06347 L
s
0 0 0 r
2.5 Mabswid
.21344 .06347 Mdot
.039 .916 .04 r
.5 Mabswid
.02393 .0697 m
.2116 .06895 L
s
0 0 0 r
2.5 Mabswid
.2116 .06895 Mdot
.039 .916 .04 r
.5 Mabswid
.02395 .07514 m
.20986 .07444 L
s
0 0 0 r
2.5 Mabswid
.20986 .07444 Mdot
.039 .916 .04 r
.5 Mabswid
.02397 .08058 m
.20821 .07992 L
s
0 0 0 r
2.5 Mabswid
.20821 .07992 Mdot
.039 .916 .04 r
.5 Mabswid
.02399 .08602 m
.20667 .0854 L
s
0 0 0 r
2.5 Mabswid
.20667 .0854 Mdot
.039 .916 .04 r
.5 Mabswid
.02401 .09146 m
.20521 .09088 L
s
0 0 0 r
2.5 Mabswid
.20521 .09088 Mdot
.039 .916 .04 r
.5 Mabswid
.02403 .0969 m
.20385 .09637 L
s
0 0 0 r
2.5 Mabswid
.20385 .09637 Mdot
.039 .916 .04 r
.5 Mabswid
.02404 .10234 m
.20259 .10184 L
s
0 0 0 r
2.5 Mabswid
.20259 .10184 Mdot
.039 .916 .04 r
.5 Mabswid
.02406 .10778 m
.20141 .10732 L
s
0 0 0 r
2.5 Mabswid
.20141 .10732 Mdot
.039 .916 .04 r
.5 Mabswid
.02407 .11323 m
.20033 .1128 L
s
0 0 0 r
2.5 Mabswid
.20033 .1128 Mdot
.039 .916 .04 r
.5 Mabswid
.02408 .11867 m
.19934 .11828 L
s
0 0 0 r
2.5 Mabswid
.19934 .11828 Mdot
.039 .916 .04 r
.5 Mabswid
.0241 .12411 m
.19843 .12376 L
s
0 0 0 r
2.5 Mabswid
.19843 .12376 Mdot
.039 .916 .04 r
.5 Mabswid
.02411 .12955 m
.19762 .12923 L
s
0 0 0 r
2.5 Mabswid
.19762 .12923 Mdot
.039 .916 .04 r
.5 Mabswid
.02411 .13499 m
.19689 .13471 L
s
0 0 0 r
2.5 Mabswid
.19689 .13471 Mdot
.039 .916 .04 r
.5 Mabswid
.02412 .14043 m
.19624 .14019 L
s
0 0 0 r
2.5 Mabswid
.19624 .14019 Mdot
.039 .916 .04 r
.5 Mabswid
.02413 .14587 m
.19569 .14566 L
s
0 0 0 r
2.5 Mabswid
.19569 .14566 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .15131 m
.19522 .15114 L
s
0 0 0 r
2.5 Mabswid
.19522 .15114 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .15675 m
.19484 .15661 L
s
0 0 0 r
2.5 Mabswid
.19484 .15661 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .16219 m
.19454 .16208 L
s
0 0 0 r
2.5 Mabswid
.19454 .16208 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .16763 m
.19433 .16756 L
s
0 0 0 r
2.5 Mabswid
.19433 .16756 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .17307 m
.1942 .17303 L
s
0 0 0 r
2.5 Mabswid
.1942 .17303 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .17851 m
.19416 .17851 L
s
0 0 0 r
2.5 Mabswid
.19416 .17851 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .18395 m
.1942 .18398 L
s
0 0 0 r
2.5 Mabswid
.1942 .18398 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .18939 m
.19433 .18946 L
s
0 0 0 r
2.5 Mabswid
.19433 .18946 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .19483 m
.19454 .19493 L
s
0 0 0 r
2.5 Mabswid
.19454 .19493 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .20027 m
.19484 .20041 L
s
0 0 0 r
2.5 Mabswid
.19484 .20041 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .20571 m
.19522 .20588 L
s
0 0 0 r
2.5 Mabswid
.19522 .20588 Mdot
.039 .916 .04 r
.5 Mabswid
.02413 .21115 m
.19569 .21135 L
s
0 0 0 r
2.5 Mabswid
.19569 .21135 Mdot
.039 .916 .04 r
.5 Mabswid
.02412 .21659 m
.19624 .21683 L
s
0 0 0 r
2.5 Mabswid
.19624 .21683 Mdot
.039 .916 .04 r
.5 Mabswid
.02411 .22203 m
.19689 .22231 L
s
0 0 0 r
2.5 Mabswid
.19689 .22231 Mdot
.039 .916 .04 r
.5 Mabswid
.02411 .22747 m
.19762 .22778 L
s
0 0 0 r
2.5 Mabswid
.19762 .22778 Mdot
.039 .916 .04 r
.5 Mabswid
.0241 .23291 m
.19843 .23326 L
s
0 0 0 r
2.5 Mabswid
.19843 .23326 Mdot
.039 .916 .04 r
.5 Mabswid
.02408 .23835 m
.19934 .23874 L
s
0 0 0 r
2.5 Mabswid
.19934 .23874 Mdot
.039 .916 .04 r
.5 Mabswid
.02407 .24379 m
.20033 .24421 L
s
0 0 0 r
2.5 Mabswid
.20033 .24421 Mdot
.039 .916 .04 r
.5 Mabswid
.02406 .24923 m
.20141 .24969 L
s
0 0 0 r
2.5 Mabswid
.20141 .24969 Mdot
.039 .916 .04 r
.5 Mabswid
.02404 .25467 m
.20259 .25517 L
s
0 0 0 r
2.5 Mabswid
.20259 .25517 Mdot
.039 .916 .04 r
.5 Mabswid
.02403 .26011 m
.20385 .26065 L
s
0 0 0 r
2.5 Mabswid
.20385 .26065 Mdot
.039 .916 .04 r
.5 Mabswid
.02401 .26555 m
.20521 .26613 L
s
0 0 0 r
2.5 Mabswid
.20521 .26613 Mdot
.039 .916 .04 r
.5 Mabswid
.02399 .27099 m
.20667 .27161 L
s
0 0 0 r
2.5 Mabswid
.20667 .27161 Mdot
.039 .916 .04 r
.5 Mabswid
.02397 .27643 m
.20821 .27709 L
s
0 0 0 r
2.5 Mabswid
.20821 .27709 Mdot
.039 .916 .04 r
.5 Mabswid
.02395 .28187 m
.20986 .28258 L
s
0 0 0 r
2.5 Mabswid
.20986 .28258 Mdot
.039 .916 .04 r
.5 Mabswid
.02393 .28731 m
.2116 .28806 L
s
0 0 0 r
2.5 Mabswid
.2116 .28806 Mdot
.039 .916 .04 r
.5 Mabswid
.02391 .29275 m
.21344 .29355 L
s
0 0 0 r
2.5 Mabswid
.21344 .29355 Mdot
.039 .916 .04 r
.5 Mabswid
.02389 .29819 m
.21539 .29903 L
s
0 0 0 r
2.5 Mabswid
.21539 .29903 Mdot
.039 .916 .04 r
.5 Mabswid
.02386 .30363 m
.21743 .30452 L
s
0 0 0 r
2.5 Mabswid
.21743 .30452 Mdot
.039 .916 .04 r
.5 Mabswid
.02384 .30907 m
.21959 .31001 L
s
0 0 0 r
2.5 Mabswid
.21959 .31001 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .31451 m
.22185 .3155 L
s
0 0 0 r
2.5 Mabswid
.22185 .3155 Mdot
.039 .916 .04 r
.5 Mabswid
.22185 .04151 m
.26216 .04708 L
s
0 0 0 r
2.5 Mabswid
.26216 .04708 Mdot
.039 .916 .04 r
.5 Mabswid
.21959 .047 m
.26216 .05262 L
s
0 0 0 r
2.5 Mabswid
.26216 .05262 Mdot
.039 .916 .04 r
.5 Mabswid
.21743 .05249 m
.26216 .05811 L
s
0 0 0 r
2.5 Mabswid
.26216 .05811 Mdot
.039 .916 .04 r
.5 Mabswid
.21539 .05798 m
.26216 .06358 L
s
0 0 0 r
2.5 Mabswid
.26216 .06358 Mdot
.039 .916 .04 r
.5 Mabswid
.21344 .06347 m
.26216 .069 L
s
0 0 0 r
2.5 Mabswid
.26216 .069 Mdot
.039 .916 .04 r
.5 Mabswid
.2116 .06895 m
.26216 .0744 L
s
0 0 0 r
2.5 Mabswid
.26216 .0744 Mdot
.039 .916 .04 r
.5 Mabswid
.20986 .07444 m
.26216 .07977 L
s
0 0 0 r
2.5 Mabswid
.26216 .07977 Mdot
.039 .916 .04 r
.5 Mabswid
.20821 .07992 m
.26216 .08511 L
s
0 0 0 r
2.5 Mabswid
.26216 .08511 Mdot
.039 .916 .04 r
.5 Mabswid
.20667 .0854 m
.26216 .09043 L
s
0 0 0 r
2.5 Mabswid
.26216 .09043 Mdot
.039 .916 .04 r
.5 Mabswid
.20521 .09088 m
.26216 .09572 L
s
0 0 0 r
2.5 Mabswid
.26216 .09572 Mdot
.039 .916 .04 r
.5 Mabswid
.20385 .09637 m
.26216 .10099 L
s
0 0 0 r
2.5 Mabswid
.26216 .10099 Mdot
.039 .916 .04 r
.5 Mabswid
.20259 .10184 m
.26216 .10624 L
s
0 0 0 r
2.5 Mabswid
.26216 .10624 Mdot
.039 .916 .04 r
.5 Mabswid
.20141 .10732 m
.26216 .11148 L
s
0 0 0 r
2.5 Mabswid
.26216 .11148 Mdot
.039 .916 .04 r
.5 Mabswid
.20033 .1128 m
.26216 .11669 L
s
0 0 0 r
2.5 Mabswid
.26216 .11669 Mdot
.039 .916 .04 r
.5 Mabswid
.19934 .11828 m
.26216 .1219 L
s
0 0 0 r
2.5 Mabswid
.26216 .1219 Mdot
.039 .916 .04 r
.5 Mabswid
.19843 .12376 m
.26216 .12709 L
s
0 0 0 r
2.5 Mabswid
.26216 .12709 Mdot
.039 .916 .04 r
.5 Mabswid
.19762 .12923 m
.26216 .13226 L
s
0 0 0 r
2.5 Mabswid
.26216 .13226 Mdot
.039 .916 .04 r
.5 Mabswid
.19689 .13471 m
.26216 .13743 L
s
0 0 0 r
2.5 Mabswid
.26216 .13743 Mdot
.039 .916 .04 r
.5 Mabswid
.19624 .14019 m
.26216 .14258 L
s
0 0 0 r
2.5 Mabswid
.26216 .14258 Mdot
.039 .916 .04 r
.5 Mabswid
.19569 .14566 m
.26216 .14773 L
s
0 0 0 r
2.5 Mabswid
.26216 .14773 Mdot
.039 .916 .04 r
.5 Mabswid
.19522 .15114 m
.26216 .15287 L
s
0 0 0 r
2.5 Mabswid
.26216 .15287 Mdot
.039 .916 .04 r
.5 Mabswid
.19484 .15661 m
.26216 .158 L
s
0 0 0 r
2.5 Mabswid
.26216 .158 Mdot
.039 .916 .04 r
.5 Mabswid
.19454 .16208 m
.26216 .16313 L
s
0 0 0 r
2.5 Mabswid
.26216 .16313 Mdot
.039 .916 .04 r
.5 Mabswid
.19433 .16756 m
.26216 .16826 L
s
0 0 0 r
2.5 Mabswid
.26216 .16826 Mdot
.039 .916 .04 r
.5 Mabswid
.1942 .17303 m
.26216 .17338 L
s
0 0 0 r
2.5 Mabswid
.26216 .17338 Mdot
.039 .916 .04 r
.5 Mabswid
.19416 .17851 m
.26216 .17851 L
s
0 0 0 r
2.5 Mabswid
.26216 .17851 Mdot
.039 .916 .04 r
.5 Mabswid
.1942 .18398 m
.26216 .18363 L
s
0 0 0 r
2.5 Mabswid
.26216 .18363 Mdot
.039 .916 .04 r
.5 Mabswid
.19433 .18946 m
.26216 .18875 L
s
0 0 0 r
2.5 Mabswid
.26216 .18875 Mdot
.039 .916 .04 r
.5 Mabswid
.19454 .19493 m
.26216 .19388 L
s
0 0 0 r
2.5 Mabswid
.26216 .19388 Mdot
.039 .916 .04 r
.5 Mabswid
.19484 .20041 m
.26216 .19901 L
s
0 0 0 r
2.5 Mabswid
.26216 .19901 Mdot
.039 .916 .04 r
.5 Mabswid
.19522 .20588 m
.26216 .20414 L
s
0 0 0 r
2.5 Mabswid
.26216 .20414 Mdot
.039 .916 .04 r
.5 Mabswid
.19569 .21135 m
.26216 .20929 L
s
0 0 0 r
2.5 Mabswid
.26216 .20929 Mdot
.039 .916 .04 r
.5 Mabswid
.19624 .21683 m
.26216 .21443 L
s
0 0 0 r
2.5 Mabswid
.26216 .21443 Mdot
.039 .916 .04 r
.5 Mabswid
.19689 .22231 m
.26216 .21959 L
s
0 0 0 r
2.5 Mabswid
.26216 .21959 Mdot
.039 .916 .04 r
.5 Mabswid
.19762 .22778 m
.26216 .22475 L
s
0 0 0 r
2.5 Mabswid
.26216 .22475 Mdot
.039 .916 .04 r
.5 Mabswid
.19843 .23326 m
.26216 .22993 L
s
0 0 0 r
2.5 Mabswid
.26216 .22993 Mdot
.039 .916 .04 r
.5 Mabswid
.19934 .23874 m
.26216 .23512 L
s
0 0 0 r
2.5 Mabswid
.26216 .23512 Mdot
.039 .916 .04 r
.5 Mabswid
.20033 .24421 m
.26216 .24032 L
s
0 0 0 r
2.5 Mabswid
.26216 .24032 Mdot
.039 .916 .04 r
.5 Mabswid
.20141 .24969 m
.26216 .24554 L
s
0 0 0 r
2.5 Mabswid
.26216 .24554 Mdot
.039 .916 .04 r
.5 Mabswid
.20259 .25517 m
.26216 .25077 L
s
0 0 0 r
2.5 Mabswid
.26216 .25077 Mdot
.039 .916 .04 r
.5 Mabswid
.20385 .26065 m
.26216 .25602 L
s
0 0 0 r
2.5 Mabswid
.26216 .25602 Mdot
.039 .916 .04 r
.5 Mabswid
.20521 .26613 m
.26216 .2613 L
s
0 0 0 r
2.5 Mabswid
.26216 .2613 Mdot
.039 .916 .04 r
.5 Mabswid
.20667 .27161 m
.26216 .26659 L
s
0 0 0 r
2.5 Mabswid
.26216 .26659 Mdot
.039 .916 .04 r
.5 Mabswid
.20821 .27709 m
.26216 .2719 L
s
0 0 0 r
2.5 Mabswid
.26216 .2719 Mdot
.039 .916 .04 r
.5 Mabswid
.20986 .28258 m
.26216 .27725 L
s
0 0 0 r
2.5 Mabswid
.26216 .27725 Mdot
.039 .916 .04 r
.5 Mabswid
.2116 .28806 m
.26216 .28261 L
s
0 0 0 r
2.5 Mabswid
.26216 .28261 Mdot
.039 .916 .04 r
.5 Mabswid
.21344 .29355 m
.26216 .28801 L
s
0 0 0 r
2.5 Mabswid
.26216 .28801 Mdot
.039 .916 .04 r
.5 Mabswid
.21539 .29903 m
.26216 .29344 L
s
0 0 0 r
2.5 Mabswid
.26216 .29344 Mdot
.039 .916 .04 r
.5 Mabswid
.21743 .30452 m
.26216 .2989 L
s
0 0 0 r
2.5 Mabswid
.26216 .2989 Mdot
.039 .916 .04 r
.5 Mabswid
.21959 .31001 m
.26216 .3044 L
s
0 0 0 r
2.5 Mabswid
.26216 .3044 Mdot
.039 .916 .04 r
.5 Mabswid
.22185 .3155 m
.26216 .30994 L
s
0 0 0 r
2.5 Mabswid
.26216 .30994 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .04708 m
.90819 .18428 L
s
0 0 0 r
2.5 Mabswid
.90819 .18428 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .05262 m
.90819 .18346 L
s
0 0 0 r
2.5 Mabswid
.90819 .18346 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .05811 m
.90819 .18273 L
s
0 0 0 r
2.5 Mabswid
.90819 .18273 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .06358 m
.90819 .18207 L
s
0 0 0 r
2.5 Mabswid
.90819 .18207 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .069 m
.90819 .18148 L
s
0 0 0 r
2.5 Mabswid
.90819 .18148 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .0744 m
.90819 .18096 L
s
0 0 0 r
2.5 Mabswid
.90819 .18096 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .07977 m
.90819 .1805 L
s
0 0 0 r
2.5 Mabswid
.90819 .1805 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .08511 m
.90819 .18009 L
s
0 0 0 r
2.5 Mabswid
.90819 .18009 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .09043 m
.90819 .17974 L
s
0 0 0 r
2.5 Mabswid
.90819 .17974 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .09572 m
.90819 .17944 L
s
0 0 0 r
2.5 Mabswid
.90819 .17944 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .10099 m
.90819 .17918 L
s
0 0 0 r
2.5 Mabswid
.90819 .17918 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .10624 m
.90819 .17896 L
s
0 0 0 r
2.5 Mabswid
.90819 .17896 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .11148 m
.90819 .17878 L
s
0 0 0 r
2.5 Mabswid
.90819 .17878 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .11669 m
.90819 .17863 L
s
0 0 0 r
2.5 Mabswid
.90819 .17863 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .1219 m
.90819 .17852 L
s
0 0 0 r
2.5 Mabswid
.90819 .17852 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .12709 m
.90819 .17843 L
s
0 0 0 r
2.5 Mabswid
.90819 .17843 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .13226 m
.90819 .17837 L
s
0 0 0 r
2.5 Mabswid
.90819 .17837 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .13743 m
.90819 .17833 L
s
0 0 0 r
2.5 Mabswid
.90819 .17833 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .14258 m
.90819 .17831 L
s
0 0 0 r
2.5 Mabswid
.90819 .17831 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .14773 m
.90819 .17831 L
s
0 0 0 r
2.5 Mabswid
.90819 .17831 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .15287 m
.90819 .17832 L
s
0 0 0 r
2.5 Mabswid
.90819 .17832 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .158 m
.90819 .17834 L
s
0 0 0 r
2.5 Mabswid
.90819 .17834 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .16313 m
.90819 .17837 L
s
0 0 0 r
2.5 Mabswid
.90819 .17837 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .16826 m
.90819 .17842 L
s
0 0 0 r
2.5 Mabswid
.90819 .17842 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .17338 m
.90819 .17846 L
s
0 0 0 r
2.5 Mabswid
.90819 .17846 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .17851 m
.90819 .17851 L
s
0 0 0 r
2.5 Mabswid
.90819 .17851 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .18363 m
.90819 .17856 L
s
0 0 0 r
2.5 Mabswid
.90819 .17856 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .18875 m
.90819 .1786 L
s
0 0 0 r
2.5 Mabswid
.90819 .1786 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .19388 m
.90819 .17864 L
s
0 0 0 r
2.5 Mabswid
.90819 .17864 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .19901 m
.90819 .17867 L
s
0 0 0 r
2.5 Mabswid
.90819 .17867 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .20414 m
.90819 .1787 L
s
0 0 0 r
2.5 Mabswid
.90819 .1787 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .20929 m
.90819 .17871 L
s
0 0 0 r
2.5 Mabswid
.90819 .17871 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .21443 m
.90819 .17871 L
s
0 0 0 r
2.5 Mabswid
.90819 .17871 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .21959 m
.90819 .17869 L
s
0 0 0 r
2.5 Mabswid
.90819 .17869 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .22475 m
.90819 .17865 L
s
0 0 0 r
2.5 Mabswid
.90819 .17865 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .22993 m
.90819 .17858 L
s
0 0 0 r
2.5 Mabswid
.90819 .17858 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .23512 m
.90819 .1785 L
s
0 0 0 r
2.5 Mabswid
.90819 .1785 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .24032 m
.90819 .17838 L
s
0 0 0 r
2.5 Mabswid
.90819 .17838 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .24554 m
.90819 .17824 L
s
0 0 0 r
2.5 Mabswid
.90819 .17824 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .25077 m
.90819 .17805 L
s
0 0 0 r
2.5 Mabswid
.90819 .17805 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .25602 m
.90819 .17784 L
s
0 0 0 r
2.5 Mabswid
.90819 .17784 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .2613 m
.90819 .17758 L
s
0 0 0 r
2.5 Mabswid
.90819 .17758 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .26659 m
.90819 .17727 L
s
0 0 0 r
2.5 Mabswid
.90819 .17727 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .2719 m
.90819 .17692 L
s
0 0 0 r
2.5 Mabswid
.90819 .17692 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .27725 m
.90819 .17652 L
s
0 0 0 r
2.5 Mabswid
.90819 .17652 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .28261 m
.90819 .17606 L
s
0 0 0 r
2.5 Mabswid
.90819 .17606 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .28801 m
.90819 .17554 L
s
0 0 0 r
2.5 Mabswid
.90819 .17554 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .29344 m
.90819 .17495 L
s
0 0 0 r
2.5 Mabswid
.90819 .17495 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .2989 m
.90819 .17429 L
s
0 0 0 r
2.5 Mabswid
.90819 .17429 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .3044 m
.90819 .17355 L
s
0 0 0 r
2.5 Mabswid
.90819 .17355 Mdot
.039 .916 .04 r
.5 Mabswid
.26216 .30994 m
.90819 .17273 L
s
0 0 0 r
2.5 Mabswid
.90819 .17273 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .18428 m
.97619 .19367 L
s
0 0 0 r
2.5 Mabswid
.97619 .19367 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .18346 m
.97619 .19243 L
s
0 0 0 r
2.5 Mabswid
.97619 .19243 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .18273 m
.97619 .19127 L
s
0 0 0 r
2.5 Mabswid
.97619 .19127 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .18207 m
.97619 .1902 L
s
0 0 0 r
2.5 Mabswid
.97619 .1902 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .18148 m
.97619 .18921 L
s
0 0 0 r
2.5 Mabswid
.97619 .18921 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .18096 m
.97619 .18829 L
s
0 0 0 r
2.5 Mabswid
.97619 .18829 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .1805 m
.97619 .18743 L
s
0 0 0 r
2.5 Mabswid
.97619 .18743 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .18009 m
.97619 .18663 L
s
0 0 0 r
2.5 Mabswid
.97619 .18663 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17974 m
.97619 .1859 L
s
0 0 0 r
2.5 Mabswid
.97619 .1859 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17944 m
.97619 .18521 L
s
0 0 0 r
2.5 Mabswid
.97619 .18521 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17918 m
.97619 .18457 L
s
0 0 0 r
2.5 Mabswid
.97619 .18457 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17896 m
.97619 .18398 L
s
0 0 0 r
2.5 Mabswid
.97619 .18398 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17878 m
.97619 .18343 L
s
0 0 0 r
2.5 Mabswid
.97619 .18343 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17863 m
.97619 .18291 L
s
0 0 0 r
2.5 Mabswid
.97619 .18291 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17852 m
.97619 .18243 L
s
0 0 0 r
2.5 Mabswid
.97619 .18243 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17843 m
.97619 .18198 L
s
0 0 0 r
2.5 Mabswid
.97619 .18198 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17837 m
.97619 .18156 L
s
0 0 0 r
2.5 Mabswid
.97619 .18156 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17833 m
.97619 .18116 L
s
0 0 0 r
2.5 Mabswid
.97619 .18116 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17831 m
.97619 .18078 L
s
0 0 0 r
2.5 Mabswid
.97619 .18078 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17831 m
.97619 .18042 L
s
0 0 0 r
2.5 Mabswid
.97619 .18042 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17832 m
.97619 .18008 L
s
0 0 0 r
2.5 Mabswid
.97619 .18008 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17834 m
.97619 .17975 L
s
0 0 0 r
2.5 Mabswid
.97619 .17975 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17837 m
.97619 .17943 L
s
0 0 0 r
2.5 Mabswid
.97619 .17943 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17842 m
.97619 .17912 L
s
0 0 0 r
2.5 Mabswid
.97619 .17912 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17846 m
.97619 .17881 L
s
0 0 0 r
2.5 Mabswid
.97619 .17881 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17851 m
.97619 .17851 L
s
0 0 0 r
2.5 Mabswid
.97619 .17851 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17856 m
.97619 .1782 L
s
0 0 0 r
2.5 Mabswid
.97619 .1782 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .1786 m
.97619 .1779 L
s
0 0 0 r
2.5 Mabswid
.97619 .1779 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17864 m
.97619 .17758 L
s
0 0 0 r
2.5 Mabswid
.97619 .17758 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17867 m
.97619 .17726 L
s
0 0 0 r
2.5 Mabswid
.97619 .17726 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .1787 m
.97619 .17693 L
s
0 0 0 r
2.5 Mabswid
.97619 .17693 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17871 m
.97619 .17659 L
s
0 0 0 r
2.5 Mabswid
.97619 .17659 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17871 m
.97619 .17623 L
s
0 0 0 r
2.5 Mabswid
.97619 .17623 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17869 m
.97619 .17585 L
s
0 0 0 r
2.5 Mabswid
.97619 .17585 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17865 m
.97619 .17546 L
s
0 0 0 r
2.5 Mabswid
.97619 .17546 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17858 m
.97619 .17503 L
s
0 0 0 r
2.5 Mabswid
.97619 .17503 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .1785 m
.97619 .17458 L
s
0 0 0 r
2.5 Mabswid
.97619 .17458 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17838 m
.97619 .1741 L
s
0 0 0 r
2.5 Mabswid
.97619 .1741 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17824 m
.97619 .17359 L
s
0 0 0 r
2.5 Mabswid
.97619 .17359 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17805 m
.97619 .17303 L
s
0 0 0 r
2.5 Mabswid
.97619 .17303 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17784 m
.97619 .17244 L
s
0 0 0 r
2.5 Mabswid
.97619 .17244 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17758 m
.97619 .1718 L
s
0 0 0 r
2.5 Mabswid
.97619 .1718 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17727 m
.97619 .17112 L
s
0 0 0 r
2.5 Mabswid
.97619 .17112 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17692 m
.97619 .17038 L
s
0 0 0 r
2.5 Mabswid
.97619 .17038 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17652 m
.97619 .16959 L
s
0 0 0 r
2.5 Mabswid
.97619 .16959 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17606 m
.97619 .16873 L
s
0 0 0 r
2.5 Mabswid
.97619 .16873 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17554 m
.97619 .16781 L
s
0 0 0 r
2.5 Mabswid
.97619 .16781 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17495 m
.97619 .16681 L
s
0 0 0 r
2.5 Mabswid
.97619 .16681 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17429 m
.97619 .16574 L
s
0 0 0 r
2.5 Mabswid
.97619 .16574 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17355 m
.97619 .16459 L
s
0 0 0 r
2.5 Mabswid
.97619 .16459 Mdot
.039 .916 .04 r
.5 Mabswid
.90819 .17273 m
.97619 .16334 L
s
0 0 0 r
2.5 Mabswid
.97619 .16334 Mdot
0 0 m
1 0 L
1 .35702 L
0 .35702 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{623, 222.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009_0000gR000`400?l00000o`00003ooooooooo
ooooog7ooooo003oooooooooooooLOooool00?oooooooooooomaooooo`00ooooooooooooog7ooooo
003oooooooooooooLOooool009Cooooo4?l0003ooooooi7ooooo:ol0000@ooooo`00U?ooool00ol0
003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0Wogmo
O`03o`000?oooooooooo00kooooo002Cooooo`;o00003_moOgl00ol0003oooooooooo`3oooooohoo
oooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Toooool2o`0000koOgmo
00?o0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool0
3_ooool009;ooooo00?o0000ogmoOol000003ol0003ooooooi7ooooo:ol0000@ooooo`00T_ooool0
0ol0003oOgmoo`00000>ogmoO`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0W
ogmoO`03o`000?oooooooooo00kooooo002Booooo`03o`000?moOgoo000000koOgmo00?o0000oooo
ooooool0oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool0097o
oooo00Co0000ogmoOomoOgoo00003_moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000ogmo
OomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00TOooool01?l0003oOgmoogmoOol0000>ogmo
O`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo
00kooooo002@ooooo`05o`000?moOgooOgmoogmoOol000003_moOgl00ol0003oooooooooo`3ooooo
ohoooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00T?ooool01Ol0003o
OgmoogmoOomoOgoo000000koOgmo00?o0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo
02OoOgmo00?o0000ooooooooool03_ooool008oooooo00?o0000ogmoOomoOgl00_moOgl00ol0003o
OgmoogmoO`0<ogmoO`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03
o`000?oooooooooo00kooooo002?ooooo`03o`000?moOgooOgmo00;oOgmo00?o0000ogmoOomoOgl0
3?moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000ogmoOomoOgl09omoOgl00ol0003ooooo
ooooo`0>ooooo`00S_ooool00ol0003oOgmoogmoO`03ogmoO`03o`000?moOgooOgmo00coOgmo00?o
0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_oo
ool008kooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooo
oooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo002>oooo
o`03o`000?moOgooOgmo00?oOgmo4?l0003ooooooi7ooooo:ol0000@ooooo`00SOooool00ol0003o
OgmoogmoO`04ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool0oooooon?ooooo`03
o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool008gooooo00?o0000ogmoOomoOgl0
1?moOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmo
ogmoO`0WogmoO`03o`000?oooooooooo00kooooo002<ooooo`03o`000?moOgooOgmo00GoOgmo00?o
0000ogmoOomoOgl03?moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000ogmoOomoOgl09omo
Ogl00ol0003oooooooooo`0>ooooo`00S?ooool00ol0003oOgmoogmoO`05ogmoO`03o`000?moOgoo
Ogmo00coOgmo00?o0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000
ooooooooool03_ooool008_ooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`0<ogmo
O`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo
00kooooo000?ooooog[o2NX:00?o0000o`WZ2_l9jPX00ol9jPX5ogmoO`03o`000?moOgooOgmo00co
Ogmo00?o0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000oooooooo
ool03_ooool008Wooooo0_l00004ogmoO`Wo2NX:2omoOgl00ol0003oooooooooo`3oooooohoooooo
00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00R_ooool00ol0003oOgmoogmo
O`07ogmoO`04o`000?moOgooOgmoogmoO`So2NX:0omoOgl00ol0003oooooooooo`3oooooohoooooo
00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00C?oooollo`WZ2P03o`000?l9
jP[o2NX:00;o2NX:1omoOgl00ol0003oOgmoogmoO`09ogmoO`;o2NX:00Co0000o`WZ2_l9jP[o2NX:
oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000oooooo?Ol9
jPXlooooo`;o00000omoOgl7o`WZ2P03o`000?moOgooOgmo00_oOgmo0_l00002ooooo`Go2NX:oooo
oon:ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool008Wooooo00?o0000
ogmoOomoOgl02?moOgl6o`WZ2PWoOgmo00?o0000ooooooooool01Oooool5o`WZ2_ooooooQOooool0
0ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo0027ooooo`;o00002omoOgl00ol0
003oOgmoogmoO`03ogmoO`Oo2NX:0_moOgl00ol0003oooooooooo`0:ooooo`Go2NX:oooooon0oooo
o`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000ooooooO_l9jPX7ogmoO`03
o`000?moOgooOgmo00[oOgmo00?o2NX:o`000?l9jPX00_l9jPX?ooooo`Co2NX:oooooomlooooo`03
o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool008Oooooo00?o0000ogmoOomoOgl0
0omoOgl9o`WZ2PcoOgmo0_l00002ooooo`Go2NX:3_ooool5o`WZ2_ooooooMoooool00ol0003oOgmo
ogmoO`0WogmoO`03o`000?oooooooooo00kooooo0027ooooo`03o`000?moOgooOgmo00[oOgmo00?o
0000ogmoOol9jPX02?l9jPX4ogmoO`03o`000?oooooooooo00Gooooo1Ol9jPX>ooooo`Go2NX:oooo
oombooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool004_ooooo>_l9jPX0
0ol0003o2NX:o`WZ2P03o`WZ2PWoOgmo2ol00003o`WZ2P03o`000?l9jP[o2NX:00;o2NX:2Oooool5
o`WZ2Pkooooo1?l9jP[oooooofkooooo:ol0000@ooooo`003ooooollo`WZ2S[ooooo0_l00004ogmo
O`Oo2NX:0_moOgl00ol0003oOgmoogmoO`0;ogmoO`;o00000oooool5o`WZ2PWooooo1Ol9jPX=oooo
o`Go2NX:oooooomYooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool008Ko
oooo00?o0000ogmoOomoOgl02OmoOgl7o`WZ2P[oOgmo00?o0000ooooooooool01_ooool5o`WZ2PWo
oooo1Ol9jPX=ooooo`Go2NX:oooooomTooooo`03o`000?moOgooOgmo02OoOgmo00?o0000oooooooo
ool03_ooool004[ooooo>_l9jPX00ol0003o2NX:o`WZ2P03o`WZ2P[oOgmo00?o0000ogmoOomoOgl0
0_moOgl7o`WZ2P;oOgmo0_l0000=ooooo`Go2NX:2Oooool5o`WZ2Pgooooo1Ol9jP[ooooooeoooooo
00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooolko`WZ2S[ooooo0_l0
0004ogmoO`Oo2NX:0omoOgl00ol0003oOgmoogmoO`09ogmoO`;o2NX:00?o0000o`WZ2_l9jPX00_l9
jPX?ooooo`Go2NX:2Oooool5o`WZ2Pgooooo1?l9jP[ooooooe_ooooo00?o0000ogmoOomoOgl09omo
Ogl00ol0003oooooooooo`0>ooooo`00Q?ooool00ol0003oOgmoogmoO`0:ogmoO`So2NX:2_moOgl0
1?l0003oooooooooooooool5o`WZ2Poooooo1_l9jPX8ooooo`Go2NX:3?ooool5o`WZ2_ooooooE_oo
ool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo0024ooooo`03o`000?moOgoo
Ogmo00goOgmo00?o0000ogmoOomoOgl00_moOgl7o`WZ2P?oOgmo00?o0000ooooooooool01_ooool6
o`WZ2Poooooo1Ol9jPX8ooooo`Go2NX:3?ooool5o`WZ2_ooooooDOooool00ol0003oOgmoogmoO`0W
ogmoO`03o`000?oooooooooo00kooooo000?ooooogCo2NX:00?o0000o`WZ2_l9jPX01?l9jPX:ogmo
O`03o`000?moOgooOgmo00WoOgmo0_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2P_ooooo1Ol9jPX?oooo
o`Go2NX:2?ooool5o`WZ2Pcooooo1?l9jP[oooooodgooooo00?o0000ogmoOomoOgl09omoOgl00ol0
003oooooooooo`0>ooooo`00Poooool2o`0000GoOgmo2ol9jPX=ogmoO`;o00000oooool6o`WZ2P[o
oooo1_l9jPX>ooooo`Go2NX:2?ooool5o`WZ2P_ooooo1Ol9jP[oooooodSooooo00?o0000ogmoOomo
Ogl09omoOgl00ol0003oooooooooo`0>ooooo`00Poooool00ol0003oOgmoogmoO`0>ogmoO`03o`00
0?l9jP[o2NX:00So2NX:1?moOgl00ol0003oooooooooo`07ooooo`Go2NX:2oooool5o`WZ2Pkooooo
1Ol9jPX8ooooo`Go2NX:2oooool5o`WZ2_oooooo@oooool00ol0003oOgmoogmoO`0WogmoO`03o`00
0?oooooooooo00kooooo0019ooooocWo2NX:00?o0000o`WZ2_l9jPX00ol9jPX<ogmoO`03o`000?mo
OgooOgmo00SoOgmo0ol9jPX00ol0003o2NX:o`WZ2P02o`WZ2P_ooooo1_l9jPX:ooooo`Ko2NX:3Ooo
ool6o`WZ2POooooo1Ol9jPX;ooooo`Go2NX:oooooolnooooo`03o`000?moOgooOgmo02OoOgmo00?o
0000ooooooooool03_ooool000oooooo>_l9jPXiooooo`;o00001?moOgl8o`WZ2PCoOgmo00?o0000
ogmoOomoOgl02omoOgl2o`0000?ooooo1_l9jPX;ooooo`Ko2NX:2_ooool5o`WZ2Pkooooo1Ol9jPX7
ooooo`Go2NX:2oooool4o`WZ2_oooooo>_ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooo
oooo00kooooo0023ooooo`03o`000?moOgooOgmo00[oOgmo2?l9jPX;ogmoO`03o`000?oooooooooo
00Oooooo1_l9jPX;ooooo`Ko2NX:2Oooool6o`WZ2Pgooooo1Ol9jPX7ooooo`Go2NX:2_ooool5o`WZ
2_oooooo=Oooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo0021ooooo`;o
00004OmoOgl01?l0003oOgmoogmoOomoOgl8o`WZ2P;oOgmo0_l0000?ooooo`Ko2NX:2oooool5o`WZ
2P[ooooo1Ol9jPX=ooooo`Go2NX:1oooool5o`WZ2P[ooooo1Ol9jP[ooooooc3ooooo00?o0000ogmo
OomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooombo`WZ2P03o`000?l9jP[o2NX:00Go
2NX:2omoOgl00ol0003oOgmoogmoO`09ogmoO`;o2NX:00?o0000o`WZ2_l9jPX00_l9jPXBooooo`Ko
2NX:2_ooool6o`WZ2PWooooo1_l9jPX<ooooo`Ko2NX:1_ooool5o`WZ2P[ooooo1?l9jP[oooooobco
oooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00P_ooool00ol0003oOgmo
ogmoO`04ogmoO`_o2NX:00?o0000ogmoOomoOgl03?moOgl01?l0003oooooooooooooool7o`WZ2Q7o
oooo1_l9jPX:ooooo`Ko2NX:2Oooool5o`WZ2Pgooooo1Ol9jPX6ooooo`Go2NX:2Oooool5o`WZ2_oo
oooo9oooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo0022ooooo`03o`00
0?moOgooOgmo00ooOgmo2ol9jPX4ogmoO`03o`000?oooooooooo00Sooooo1_l9jPXAooooo`Ko2NX:
2_ooool5o`WZ2PWooooo1_l9jPX<ooooo`Go2NX:1_ooool5o`WZ2PWooooo1Ol9jP[oooooob;ooooo
00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooomao`WZ2P03o`000?l9
jP[o2NX:00Go2NX:3?moOgl00ol0003oOgmoogmoO`08ogmoO`?o2NX:00?o0000o`WZ2_l9jPX00_l9
jPX=ooooo`Oo2NX:4?ooool7o`WZ2PSooooo1_l9jPX9ooooo`Go2NX:3?ooool5o`WZ2PKooooo1?l9
jPX:ooooo`Go2NX:oooooolMooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_oo
ool0083ooooo0_l00006ogmoO`_o2NX:00?oOgmoo`000?moOgl03?moOgl2o`0000?ooooo1ol9jPX=
ooooo`Ko2NX:4Oooool6o`WZ2PSooooo1_l9jPX8ooooo`Ko2NX:2oooool5o`WZ2PGooooo1Ol9jPX:
ooooo`Co2NX:oooooolIooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool0
087ooooo00?o0000ogmoOomoOgl03omoOgl;o`WZ2PGoOgmo00?o0000ooooooooool02?ooool7o`WZ
2Pcooooo1ol9jPX@ooooo`Ko2NX:2?ooool6o`WZ2PSooooo1Ol9jPX;ooooo`Ko2NX:1?ooool5o`WZ
2PWooooo1Ol9jP[ooooooaCooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>oooo
o`00B?oooolgo`WZ2P03o`000?l9jP[o2NX:00Go2NX:3OmoOgl00ol0003oOgmoogmoO`07ogmoO`Co
2NX:00?o0000o`WZ2_l9jPX00ol9jPX=ooooo`Oo2NX:3?ooool6o`WZ2Q3ooooo1_l9jPX8ooooo`Go
2NX:2?ooool6o`WZ2P_ooooo1Ol9jPX4ooooo`Go2NX:2Oooool5o`WZ2_oooooo3oooool00ol0003o
OgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo000?ooooocWo2NX:=oooool2o`0000KoOgmo
3?l9jPX00omoOgoo0000ogmoO`0<ogmoO`;o00001?ooool7o`WZ2Pgooooo1ol9jPX;ooooo`Oo2NX:
3oooool6o`WZ2POooooo1_l9jPX8ooooo`Go2NX:2oooool5o`WZ2PCooooo1Ol9jPX9ooooo`Co2NX:
ooooool;ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool0083ooooo00?o
0000ogmoOomoOgl04?moOgl;o`WZ2PKo00002oooool7o`WZ2Pgooooo1_l9jPX<ooooo`Ko2NX:3ooo
ool6o`WZ2POooooo1_l9jPX7ooooo`Ko2NX:2_ooool5o`WZ2PCooooo1Ol9jPX8ooooo`Go2NX:oooo
ool6ooooob_o00004?ooool0083ooooo00?o0000ogmoOomoOgl04OmoOgl00ol0003oOgmoogmoO`07
ogmoO`Co2NX:00?o0000o`WZ2_l9jPX00ol9jPX>ooooo`Oo2NX:3?ooool7o`WZ2P_ooooo1_l9jPX?
ooooo`Ko2NX:1oooool6o`WZ2POooooo1Ol9jPX:ooooo`Go2NX:1?ooool5o`WZ2PSooooo1Ol9jP[o
ooooo`7ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooom_o`WZ
2P03o`000?l9jP[o2NX:00Go2NX:3_moOgl00ol0003oOgmoogmoO`0;ogmoO`;o00001?ooool8o`WZ
2Pgooooo1ol9jPX<ooooo`Oo2NX:2_ooool7o`WZ2Pkooooo1_l9jPX7ooooo`Go2NX:1oooool6o`WZ
2PWooooo1_l9jPX3ooooo`Go2NX:2?ooool5o`WZ2__ooooo00?o0000ogmoOomoOgl09omoOgl00ol0
003oooooooooo`0>ooooo`00O_ooool3o`0000GoOgmo3?l9jPX2ogmoO`03o`000?moOgooOgmo00co
Ogmo00?o0000ooooooooool02_ooool7o`WZ2Pgooooo1ol9jPX<ooooo`Oo2NX:2_ooool6o`WZ2Pko
oooo1_l9jPX6ooooo`Ko2NX:1oooool5o`WZ2P[ooooo1Ol9jPX3ooooo`Go2NX:2?ooool4o`WZ2_Oo
oooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Ooooool00ol0003oOgmo
ogmoO`0@ogmoO`co2NX:1?moOgl2o`0001?ooooo2?l9jPX<ooooo`So2NX:2oooool7o`WZ2PWooooo
1ol9jPX=ooooo`Ko2NX:1_ooool6o`WZ2PKooooo1_l9jPX9ooooo`Go2NX:0oooool5o`WZ2POooooo
1Ol9jP[booooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool004Oooooo=_l9
jPX00ol0003o2NX:o`WZ2P05o`WZ2PooOgmo00?o0000ogmoOomoOgl01omoOgl4o`WZ2P03o`000?l9
jP[o2NX:00?o2NX:5oooool8o`WZ2Pcooooo1ol9jPX;ooooo`Ko2NX:2_ooool6o`WZ2Pgooooo1_l9
jPX6ooooo`Go2NX:1oooool5o`WZ2PWooooo1Ol9jPX3ooooo`Go2NX:1oooool5o`WZ2^gooooo00?o
0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooolho`WZ2SKooooo0ol00005
ogmoO`go2NX:0_moOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo00;ooooo2Ol9jPXF
ooooo`Oo2NX:3?ooool7o`WZ2P[ooooo1ol9jPX9ooooo`Oo2NX:3?ooool6o`WZ2PGooooo1_l9jPX6
ooooo`Ko2NX:2?ooool5o`WZ2P?ooooo1Ol9jPX7ooooo`Co2NX:jOooool00ol0003oOgmoogmoO`0W
ogmoO`03o`000?oooooooooo00kooooo001oooooo`03o`000?moOgooOgmo013oOgmo3?l9jPX5ogmo
O`03o`000?oooooooooo00_ooooo2?l9jPXEooooo`So2NX:2oooool7o`WZ2P[ooooo1ol9jPX9oooo
o`Ko2NX:3?ooool6o`WZ2PGooooo1_l9jPX6ooooo`Go2NX:2?ooool6o`WZ2P;ooooo1Ol9jPX6oooo
o`Go2NX:i?ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001mooooo`;o
00005OmoOgl00ol0003oOgmoogmoO`07ogmoO`Co2NX:00?o0000o`WZ2_l9jPX00ol9jPXAooooo`So
2NX:5Oooool8o`WZ2P[ooooo1ol9jPX:ooooo`Oo2NX:2?ooool7o`WZ2P_ooooo1ol9jPX4ooooo`Ko
2NX:1Oooool6o`WZ2PSooooo1Ol9jPX2ooooo`Go2NX:1_ooool5o`WZ2]oooooo00?o0000ogmoOomo
Ogl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooomio`WZ2PcoOgmo00?o0000ogmoOomoOgl0
2omoOgl2o`0000Cooooo2Ol9jPX@ooooo`Wo2NX:5?ooool8o`WZ2PWooooo1ol9jPX:ooooo`Oo2NX:
2?ooool6o`WZ2Pcooooo1_l9jPX4ooooo`Go2NX:1_ooool5o`WZ2PSooooo1Ol9jPX2ooooo`Go2NX:
1_ooool5o`WZ2][ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00O_oo
ool00ol0003oOgmoogmoO`07ogmoOa?o2NX:2?moOgl00ol0003oooooooooo`0;ooooo`Wo2NX:4?oo
ool8o`WZ2QCooooo1ol9jPX9ooooo`So2NX:2Oooool6o`WZ2PSooooo1ol9jPX;ooooo`Ko2NX:0ooo
ool6o`WZ2PGooooo1_l9jPX7ooooo`Go2NX:0_ooool5o`WZ2PKooooo1?l9jP[Fooooo`03o`000?mo
OgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007kooooo00?o0000ogmoOomoOgl04omoOgl0
0ol0003oOgmoogmoO`04ogmoO`Oo2NX:00?o0000o`WZ2_l9jPX01?l9jPXAooooo`Wo2NX:3oooool8
o`WZ2Q?ooooo2?l9jPX9ooooo`Oo2NX:2?ooool7o`WZ2PSooooo1_l9jPX;ooooo`Ko2NX:0oooool6
o`WZ2PGooooo1Ol9jPX7ooooo`Go2NX:0_ooool5o`WZ2PGooooo1Ol9jP[Aooooo`03o`000?moOgoo
Ogmo02OoOgmo00?o0000ooooooooool03_ooool000ooooooKOl9jPX00ol0003o2NX:o`WZ2P09o`WZ
2PcoOgmo00?o0000ogmoOomoOgl02omoOgl2o`0000Gooooo2Ol9jPXAooooo`Wo2NX:3_ooool9o`WZ
2Q;ooooo2?l9jPX8ooooo`Oo2NX:2?ooool7o`WZ2POooooo1ol9jPX:ooooo`Ko2NX:0oooool6o`WZ
2PCooooo1_l9jPX6ooooo`Ko2NX:00?oooooo`WZ2_l9jPX00ol9jPX5ooooo`Go2NX:c?ooool00ol0
003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001looooo`;o00002_moOglCo`WZ2PSo
Ogmo00?o0000ooooooooool03?ooool:o`WZ2Q3ooooo2Ol9jPX>ooooo`So2NX:4_ooool7o`WZ2PSo
oooo1ol9jPX8ooooo`Oo2NX:1oooool6o`WZ2P[ooooo1_l9jPX3ooooo`Go2NX:1Oooool5o`WZ2POo
oooo1Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2PGooooo1Ol9jP[7ooooo`03o`000?moOgooOgmo02Oo
Ogmo00?o0000ooooooooool03_ooool007gooooo00?o0000ogmoOomoOgl05?moOgl00ol0003oOgmo
ogmoO`04ogmoO`Oo2NX:00?o0000o`WZ2_l9jPX01?l9jPXCooooo`Wo2NX:4?ooool9o`WZ2Pgooooo
2?l9jPXAooooo`So2NX:1oooool7o`WZ2PSooooo1ol9jPX6ooooo`Oo2NX:2Oooool6o`WZ2P;ooooo
1_l9jPX4ooooo`Ko2NX:1_ooool5o`WZ2P03ooooool9jP[o2NX:00?o2NX:1Oooool4o`WZ2/?ooooo
00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00A_ooooleo`WZ2P03o`000?l9
jP[o2NX:00Ko2NX:4?moOgl00ol0003oOgmoogmoO`0;ogmoO`;o00001Oooool:o`WZ2Q;ooooo2_l9
jPX?ooooo`Wo2NX:3?ooool9o`WZ2Q3ooooo2?l9jPX6ooooo`Oo2NX:2?ooool6o`WZ2POooooo1_l9
jPX9ooooo`Ko2NX:0_ooool6o`WZ2PCooooo1Ol9jPX6ooooo`Go2NX:00?oooooo`WZ2_l9jPX00ol9
jPX4ooooo`Go2NX:__ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo000?
ooooocOo2NX:=Oooool3o`0000KoOgmo3Ol9jPX3ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000
ooooooooool03Oooool;o`WZ2Q7ooooo2_l9jPX>ooooo`Wo2NX:3?ooool8o`WZ2Q3ooooo2?l9jPX5
ooooo`Oo2NX:1oooool7o`WZ2PKooooo1_l9jPX9ooooo`Ko2NX:0_ooool5o`WZ2PCooooo1_l9jPX5
ooooo`[o2NX:1Oooool5o`WZ2[Wooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>
ooooo`00O?ooool00ol0003oOgmoogmoO`0BogmoO`go2NX:1?moOgl2o`0001[ooooo2_l9jPXAoooo
o`Wo2NX:3_ooool9o`WZ2P_ooooo2?l9jPX@ooooo`Oo2NX:1Oooool8o`WZ2PKooooo1ol9jPX5oooo
o`Oo2NX:2?ooool6o`WZ2P03ooooool9jP[o2NX:00Co2NX:1?ooool5o`WZ2PKooooo2Ol9jPX5oooo
o`Co2NX:]Oooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001looooo`03
o`000?moOgooOgmo01GoOgmo00?o0000ogmoOomoOgl01omoOgl4o`WZ2P03o`000?l9jP[o2NX:00Go
2NX:7_ooool:o`WZ2Q3ooooo2_l9jPX=ooooo`Wo2NX:2_ooool9o`WZ2Pkooooo2?l9jPX5ooooo`Oo
2NX:1_ooool7o`WZ2PGooooo1_l9jPX8ooooo`Ko2NX:00?oooooo`WZ2_l9jPX01?l9jPX3ooooo`Ko
2NX:1Oooool9o`WZ2PCooooo1Ol9jPZ`ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000oooooooo
ool03_ooool000ooooooK?l9jPX00ol0003o2NX:o`WZ2P09o`WZ2PgoOgmo00?o0000ogmoOomoOgl0
3?moOgl00ol0003oooooooooo`04ooooo`_o2NX:7Oooool;o`WZ2Poooooo2Ol9jPX=ooooo`So2NX:
2oooool8o`WZ2Pkooooo2?l9jPX4ooooo`Oo2NX:1_ooool7o`WZ2PCooooo1ol9jPX7ooooo`Ko2NX:
00?oooooo`WZ2_l9jPX01?l9jPX3ooooo`Go2NX:1Oooool9o`WZ2PCooooo1Ol9jPZ[ooooo`03o`00
0?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007_ooooo0_l0000:ogmoOa?o2NX:2Omo
Ogl00ol0003oooooooooo`0?ooooo`co2NX:7?ooool:o`WZ2Pkooooo2_l9jPX;ooooo`Wo2NX:2_oo
ool8o`WZ2Pkooooo1ol9jPX4ooooo`Oo2NX:1_ooool6o`WZ2PGooooo1_l9jPX7ooooo`Ko2NX:00?o
ooooo`WZ2_l9jPX00ol9jPX3ooooo`Go2NX:1Oooool9o`WZ2PCooooo1Ol9jPZVooooo`03o`000?mo
OgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007cooooo00?o0000ogmoOomoOgl05OmoOgl0
0ol0003oOgmoogmoO`03ogmoO`So2NX:00?o0000o`WZ2_l9jPX01Ol9jPXGooooo`_o2NX:6oooool:
o`WZ2Pkooooo2Ol9jPX;ooooo`Wo2NX:2Oooool9o`WZ2Pcooooo2?l9jPX3ooooo`Oo2NX:1Oooool7
o`WZ2PCooooo1ol9jPX6ooooo`co2NX:0_ooool6o`WZ2PCooooo2Ol9jPX4ooooo`Co2NX:X_ooool0
0ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo000?ooooof_o2NX:00?o0000o`WZ
2_l9jPX02Ol9jPX>ogmoO`03o`000?moOgooOgmo00_oOgmo0_l00006ooooo`go2NX:5Oooool<o`WZ
2QWooooo2_l9jPX=ooooo`[o2NX:2_ooool9o`WZ2PWooooo2?l9jPX<ooooo`So2NX:0_ooool7o`WZ
2PGooooo1ol9jPX4ooooo`Ko2NX:1oooool;o`WZ2P;ooooo1Ol9jPX5ooooo`So2NX:0oooool5o`WZ
2Ygooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00N_ooool3o`0000Wo
Ogmo5?l9jPX9ogmoO`03o`000?oooooooooo017ooooo3?l9jPXEooooo`_o2NX:6?ooool;o`WZ2Pco
oooo2Ol9jPX:ooooo`Wo2NX:2?ooool9o`WZ2P_ooooo2?l9jPX00ooooooo2NX:o`WZ2P06o`WZ2PCo
oooo1ol9jPX3ooooo`Oo2NX:1_ooool;o`WZ2P03ooooool9jP[o2NX:00Co2NX:1?ooool8o`WZ2P?o
oooo1Ol9jPZHooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007cooooo
00?o0000ogmoOomoOgl05OmoOgl00ol0003oOgmoogmoO`03ogmoO`So2NX:00?o0000o`WZ2_l9jPX0
1_l9jPXHooooo`go2NX:4oooool;o`WZ2QSooooo2_l9jPX;ooooo`[o2NX:2Oooool9o`WZ2PSooooo
2?l9jPX;ooooo`Oo2NX:0_ooool7o`WZ2PCooooo1ol9jPX3ooooo`Ko2NX:1_ooool:o`WZ2P;ooooo
1Ol9jPX4ooooo`So2NX:0oooool4o`WZ2YCooooo00?o0000ogmoOomoOgl09omoOgl00ol0003ooooo
ooooo`0>ooooo`00N_ooool2o`0001SoOgmo00?o0000ogmoOomoOgl02omoOgl2o`0000Oooooo3_l9
jPXGooooo`co2NX:4_ooool<o`WZ2QKooooo2_l9jPX;ooooo`Wo2NX:2Oooool9o`WZ2POooooo2?l9
jPX:ooooo`So2NX:00?oooooo`WZ2_l9jPX01Ol9jPX4ooooo`Ko2NX:0oooool7o`WZ2PGooooo2_l9
jPX00ooooooo2NX:o`WZ2P04o`WZ2P?ooooo2?l9jPX2ooooo`Go2NX:Soooool00ol0003oOgmoogmo
O`0WogmoO`03o`000?oooooooooo00kooooo000?ooooof_o2NX:00?o0000o`WZ2_l9jPX04ol9jPX4
ogmoOa3o00005Oooool>o`WZ2QGooooo3Ol9jPXAooooo`_o2NX:5Oooool;o`WZ2PWooooo2_l9jPX8
ooooo`Wo2NX:1_ooool9o`WZ2PWooooo3ol9jPX3ooooo`Oo2NX:0oooool6o`WZ2PGooooo2_l9jPX0
0ooooooo2NX:o`WZ2P03o`WZ2P?ooooo2?l9jPX2ooooo`Go2NX:R_ooool[o`00013ooooo001koooo
o`03o`000?moOgooOgmo01;oOgmo4_l9jPX00ol0003o2NX:o`WZ2P07o`WZ2Q_ooooo3Ol9jPXEoooo
o`co2NX:4?ooool<o`WZ2QCooooo2_l9jPX9ooooo`[o2NX:1oooool9o`WZ2PKooooo2?l9jPX9oooo
o`ko2NX:0oooool7o`WZ2P;ooooo1ol9jPX4ooooo`Wo2NX:00?oooooo`WZ2_l9jPX01?l9jPX3oooo
o`Oo2NX:0_ooool5o`WZ2XGooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>oooo
o`00Noooool00ol0003oOgmoogmoO`0FogmoO`03o`000?moOgooOgmo00_oOgmo0_l00008ooooo`oo
2NX:6Oooool>o`WZ2Q?ooooo3Ol9jPX?ooooo`_o2NX:4oooool:o`WZ2PWooooo2Ol9jPX7ooooo`Wo
2NX:1Oooool8o`WZ2PSooooo3_l9jPX3ooooo`Oo2NX:0_ooool6o`WZ2PCooooo2Ol9jPX00ooooooo
2NX:o`WZ2P03o`WZ2P?ooooo1ol9jPX2ooooo`Co2NX:POooool00ol0003oOgmoogmoO`0WogmoO`03
o`000?oooooooooo00kooooo000?ooooof[o2NX:00?o0000o`WZ2_l9jPX02Ol9jPX?ogmoO`03o`00
0?moOgooOgmo00coOgmo00?o0000ooooooooool05Oooool@o`WZ2QOooooo3_l9jPXBooooo`go2NX:
3Oooool<o`WZ2Q7ooooo2_l9jPX8ooooo`[o2NX:1_ooool9o`WZ2PCooooo2Ol9jPX7ooooo`ko2NX:
0_ooool6o`WZ2P;ooooo1ol9jPX3ooooo`oo2NX:0_ooool7o`WZ2P03ooooool9jP[o2NX:00?o2NX:
O?ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001iooooo`?o00002Omo
OglEo`WZ2PSoOgmo0_l0000Wooooo`oo2NX:5_ooool>o`WZ2Q7ooooo3?l9jPX=ooooo`_o2NX:4?oo
ool;o`WZ2POooooo2Ol9jPX6ooooo`Wo2NX:1?ooool8o`WZ2POooooo3Ol9jPX00ooooooo2NX:o`WZ
2P05o`WZ2P;ooooo1_l9jPX3ooooo`ko2NX:0_ooool7o`WZ2P03ooooool9jP[o2NX:00?o2NX:Mooo
ool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001kooooo`03o`000?moOgoo
Ogmo01KoOgmo00?o0000ogmoOomoOgl00omoOgl8o`WZ2P03o`000?l9jP[o2NX:00So2NX:;Oooool?
o`WZ2QGooooo3_l9jPX?ooooo`go2NX:2oooool<o`WZ2Poooooo2_l9jPX6ooooo`[o2NX:1Oooool8
o`WZ2PCooooo2?l9jPX6ooooo`go2NX:00?oooooo`WZ2_l9jPX01Ol9jPX00ooooooo2NX:o`WZ2P04
o`WZ2P?ooooo3_l9jPX00ooooooo2NX:o`WZ2P05o`WZ2P03ooooool9jP[o2NX:00;o2NX:Loooool0
0ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo0015ooooocCo2NX:00?o0000o`WZ
2_l9jPX02Ol9jPX?ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool01ooooolBo`WZ
2R[ooooo4?l9jPXCooooo`ko2NX:3_ooool<o`WZ2P_ooooo2ol9jPX>ooooo`[o2NX:1_ooool9o`WZ
2PCooooo2Ol9jPX3ooooo`Wo2NX:1Oooool<o`WZ2P03ooooool9jP[o2NX:00co2NX:0_ooool=o`WZ
2P;ooooo2ol9jPY^ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000oo
oooo=_l9jPXdooooo`?o00002OmoOglEo`WZ2PSoOgmo0_l0000Koooooa?o2NX:9oooool?o`WZ2Q;o
oooo3Ol9jPX=ooooo`go2NX:2Oooool<o`WZ2Pcooooo2ol9jPX4ooooo`[o2NX:0oooool9o`WZ2P?o
oooo2?l9jPX5ooooo`_o2NX:00?oooooo`WZ2_l9jPX02ol9jPX2ooooo`go2NX:00?oooooo`WZ2_l9
jPX02Ol9jPYYooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007_ooooo
00?o0000ogmoOomoOgl05_moOgl00ol0003oOgmoogmoO`03ogmoO`So2NX:00?o0000o`WZ2_l9jPX0
2_l9jPXSoooooa;o2NX:9?ooool@o`WZ2Poooooo3_l9jPX<ooooo`co2NX:2Oooool;o`WZ2Pcooooo
2_l9jPX4ooooo`Wo2NX:0oooool9o`WZ2P;ooooo2?l9jPX5ooooo`[o2NX:00?oooooo`WZ2_l9jPX0
2ol9jPX00ooooooo2NX:o`WZ2P0:o`WZ2P03ooooool9jP[o2NX:00Wo2NX:I?ooool00ol0003oOgmo
ogmoO`0WogmoO`03o`000?oooooooooo00kooooo001kooooo`03o`000?moOgooOgmo01KoOgmo00?o
0000ogmoOomoOgl03?moOgl00ol0003oooooooooo`09oooooaGo2NX:8?oooolBo`WZ2R;ooooo3ol9
jPX>ooooo`ko2NX:2_ooool=o`WZ2POooooo3?l9jPX:ooooo`[o2NX:0oooool:o`WZ2P;ooooo2Ol9
jPX00ooooooo2NX:o`WZ2P07o`WZ2P?ooooo5ol9jPX2oooooaGo2NX:H?ooool00ol0003oOgmoogmo
O`0WogmoO`03o`000?oooooooooo00kooooo000?ooooof[o2NX:00?o0000o`WZ2_l9jPX05?l9jPX4
ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool07_oooolEo`WZ2Qgooooo4_l9jPXO
oooooa3o2NX:3?ooool>o`WZ2PWooooo3?l9jPX7ooooo`_o2NX:2Oooool:o`WZ2P?ooooo2Ol9jPX2
ooooo`Wo2NX:00?oooooo`WZ2_l9jPX01_l9jPX3oooooaKo2NX:00?oooooo`WZ2_l9jPX04_l9jPYK
ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007Wooooo0_l0000Eogmo
Oa;o2NX:00?o0000o`WZ2_l9jPX03?l9jPXXoooooaGo2NX:6_oooolBo`WZ2Qgooooo3ol9jPX;oooo
o`ko2NX:1oooool=o`WZ2PGooooo2ol9jPX8ooooo`_o2NX:00?oooooo`WZ2_l9jPX02?l9jPX00ooo
oooo2NX:o`WZ2P0@o`WZ2P;ooooo5?l9jPX00ooooooo2NX:o`WZ2P0Ao`WZ2UKooooo00?o0000ogmo
OomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00N_ooool00ol0003oOgmoogmoO`0GogmoO`03
o`000?moOgooOgmo00_oOgmo0_l0000=oooooaWo2NX:9?oooolEo`WZ2QOooooo4ol9jPXIooooo`oo
2NX:2_ooool>o`WZ2PKooooo3?l9jPX4ooooo`co2NX:1oooool:o`WZ2P03ooooool9jP[o2NX:01Wo
2NX:00?oooooo`WZ2_l9jPX08ol9jPYBooooo`03o`000?moOgooOgmo02OoOgmo00?o0000oooooooo
ool03_ooool000ooooooP?l9jPX5ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool0
9?oooolIo`WZ2R3ooooo5Ol9jPXEoooooa;o2NX:5_ooool@o`WZ2PSooooo3Ol9jPX5ooooo`go2NX:
0oooool;o`WZ2PKooooo2_l9jPX00ooooooo2NX:o`WZ2P0Go`WZ2P03ooooool9jP[o2NX:023o2NX:
COooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001iooooo`;o00005?mo
OglCo`WZ2P03o`000?l9jP[o2NX:00ko2NX:<?oooolIo`WZ2Qcooooo5Ol9jPXBoooooa;o2NX:5?oo
ool?o`WZ2PKooooo3_l9jPX4ooooo`co2NX:0_ooool<o`WZ2PCooooo@_l9jPY8ooooo`03o`000?mo
OgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007[ooooo00?o0000ogmoOomoOgl05omoOgl0
0ol0003oOgmoogmoO`0;ogmoO`;o00003ooooolOo`WZ2R[ooooo6Ol9jPXHoooooaGo2NX:3ooooolB
o`WZ2Q7ooooo4?l9jPX4ooooo`ko2NX:0_ooool=o`WZ2P03ooooool9jP[o2NX:00Wo2NX:0ooooolm
o`WZ2T?ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00N?ooool3o`00
01WoOgmo00?o0000ogmoOomoOgl03?moOgl00ol0003oooooooooo`0/oooooaoo2NX:9?oooolIo`WZ
2QCooooo5Ol9jPX<oooooa?o2NX:3_ooool?o`WZ2P?ooooo3_l9jPX00ooooooo2NX:o`WZ2P0Fo`WZ
2P;ooooo=_l9jPXoooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000oo
ooooJOl9jPX00ol0003o2NX:o`WZ2P0Wo`WZ2P03o`000?l9jP[o2NX:01?o2NX:>OoooolOo`WZ2Qko
oooo6Ol9jPX@oooooaKo2NX:2OoooolBo`WZ2P_ooooo3ol9jPX2ooooobCo2NX:00?oooooo`WZ2_l9
jPX0;ol9jPXjooooo`03o`000?moOgooOgmo02CoOgmo0_l9jPX2o`00013ooooo001jooooo`03o`00
0?moOgooOgmo01OoOgmo00?o0000ogmoOomoOgl02omoOgl2o`0001Cooooo:?l9jPX`oooooaoo2NX:
6?oooolIo`WZ2Pgooooo5Ol9jPX6oooooa;o2NX:2?oooomMo`WZ2SGooooo00?o0000ogmoOomoOgl0
7OmoOgl9o`WZ2P;o00004?ooool007[ooooo00?o0000ogmoOomoOgl05omoOgl00ol0003oOgmoogmo
O`0<ogmoO`03o`000?oooooooooo03[ooooo:?l9jPXWoooooaoo2NX:4_oooolIo`WZ2PWooooo5Ol9
jPX3oooooa;o2NX:1_oooomBo`WZ2S3ooooo00?o0000ogmoOomoOgl05_moOgl@o`WZ2P;o00004?oo
ool000ooooooJOl9jPX00ol0003o2NX:o`WZ2P0Wo`WZ2P03o`000?l9jP[o2NX:01co2NX:AooooolX
o`WZ2Qkooooo7ol9jPX<oooooaWo2NX:1OoooolXo`WZ2P;oooooB?l9jPX[ooooo`03o`000?moOgoo
Ogmo00ooOgmo5ol9jPX2o`00013ooooo001hooooo`?o00006OmoOgl00ol0003oOgmoogmoO`0;ogmo
O`;o00007Ooooolio`WZ2SKooooo:?l9jPXEoooooako2NX:1ooooolIo`WZ2P03ooooool9jP[o2NX:
063o2NX:9_ooool00ol0003oOgmoogmoO`08ogmoOako2NX:0_l0000@ooooo`00NOooool00ol0003o
OgmoogmoO`0HogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool0E?oooolio`WZ2RGo
oooo:Ol9jPX:oooooaoo2NX:00?oooooo`WZ2_l9jPX0Iol9jPXPooooo`04o`000?moOgooOgmoogmo
ObGo2NX:0_l0000@ooooo`003ooooomYo`WZ2P03o`000?l9jP[o2NX:01Co2NX:1OmoOgl00ol0003o
OgmoogmoO`0;ogmoO`;o0000Soooooljo`WZ2QCooooo:?l9jPX00ooooooo2NX:o`WZ2P1^o`WZ2QSo
oooo00?o2NX:o`000?l9jPX0:?l9jPX2o`00013ooooo001hooooo`;o00005OmoOglCo`WZ2P03o`00
0?l9jP[o2NX:04;o2NX:Q_oooolio`WZ2P?oooooNOl9jPX;ooooo`Ko2NX:00?o0000o`WZ2_l9jPX0
9ol9jPX2o`00013ooooo001iooooo`03o`000?moOgooOgmo01SoOgmo00?o0000ogmoOomoOgl03?mo
Ogl00ol0003oooooooooo`11ooooohKo2NX:>Ooooon=o`WZ2P03o`000?l9jP[o2NX:02Oo2NX:0_l0
000@ooooo`00NOooool00ol0003oOgmoogmoO`0HogmoO`03o`000?moOgooOgmo00coOgmo00?o0000
ooooooooool0aoooooo6o`WZ2P03o`000?l9jP[o2NX:02Oo2NX:0_l0000@ooooo`003ooooomYo`WZ
2P03o`000?l9jP[o2NX:02Oo2NX:00?o0000o`WZ2_l9jPX0ool9jPZ?o`WZ2P03o`000?l9jP[o2NX:
02Oo2NX:0_l0000@ooooo`00N?ooool2o`0001[oOgmo00?o0000ogmoOomoOgl02omoOgl2o`000<Oo
oooob?l9jPX00ol0003o2NX:o`WZ2P0Wo`WZ2P;o00004?ooool007Wooooo00?o0000ogmoOomoOgl0
6?moOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo043oooooQOl9jPXRoooooi[o2NX:
1oooool5o`WZ2P03o`000?l9jP[o2NX:02Oo2NX:0_l0000@ooooo`003ooooomYo`WZ2P03o`000?l9
jP[o2NX:02Oo2NX:00?o0000o`WZ2_l9jPX0@Ol9jPYToooood?o2NX:2oooool]o`WZ2P?oooooE_l9
jPXEooooo`03o`000?l9jP[o2NX:02Oo2NX:0_l0000@ooooo`00N?ooool2o`0001[oOgmo00?o0000
ogmoOomoOgl02omoOgl2o`0006?ooooo@ol9jPXQooooobgo2NX:4Ooooom^o`WZ2Qcooooo0_l00004
ogmoObCo2NX:0_l0000@ooooo`00NOooool00ol0003oOgmoogmoO`0HogmoO`03o`000?moOgooOgmo
00coOgmo00?o0000ooooooooool07_oooom3o`WZ2SSooooo;?l9jPXOoooooaoo2NX:00?oooooo`WZ
2_l9jPX0I?l9jPXTooooo`03o`000?moOgooOgmo00WoOgmo7Ol9jPX2o`00013ooooo001hooooo`;o
00005?moOglDo`WZ2P03o`000?l9jP[o2NX:01oo2NX:C_ooool]o`WZ2Rcooooo7ol9jPX7oooooaWo
2NX:00?oooooo`WZ2_l9jPX0G_l9jPXYooooo`03o`000?moOgooOgmo013oOgmo5_l9jPX2o`00013o
oooo000?ooooofWo2NX:00?o0000o`WZ2_l9jPX04ol9jPX6ogmoO`03o`000?moOgooOgmo00_oOgmo
0_l00012ooooobco2NX:>ooooolNo`WZ2Pgooooo6Ol9jPX5ooooofoo2NX:;oooool00ol0003oOgmo
ogmoO`0GogmoO`oo2NX:0_l0000@ooooo`00N_ooool00ol0003oOgmoogmoO`0GogmoO`03o`000?mo
OgooOgmo00coOgmo00?o0000ooooooooool04oooool]o`WZ2TSooooo7ol9jPXBoooooaWo2NX:2Ooo
oolEo`WZ2P?ooooo4_l9jPX00ooooooo2NX:o`WZ2P1Bo`WZ2SCooooo00?o0000ogmoOomoOgl07_mo
Ogl8o`WZ2P;o00004?ooool007[ooooo00?o0000ogmoOomoOgl04OmoOglDo`WZ2P03o`000?l9jP[o
2NX:01Co2NX:E_oooolOo`WZ2QSooooo6Ol9jPX<oooooaKo2NX:1_oooolBo`WZ2P?ooooo7_l9jPX3
ooooocko2NX:>Oooool00ol0003oOgmoogmoO`0UogmoO`03o`WZ2_l0003o0000013ooooo000?oooo
ofWo2NX:00?o0000o`WZ2_l9jPX04ol9jPX6ogmoO`03o`000?moOgooOgmo00_oOgmo0_l0001<oooo
oaoo2NX:7_oooolIo`WZ2Q3ooooo5Ol9jPX:oooooa;o2NX:1Oooool@o`WZ2P;ooooo3_l9jPX4oooo
odKo2NX:?_ooool00ol0003oOgmoogmoO`0VogmoO`;o00004?ooool007Sooooo0ol0000IogmoO`03
o`000?moOgooOgmo00coOgmo00?o0000ooooooooool0:ooooolOo`WZ2RCooooo6Ol9jPXDoooooaGo
2NX:3?oooolCo`WZ2POooooo4?l9jPX3ooooo`oo2NX:1_oooolYo`WZ2P03ooooool9jP[o2NX:027o
2NX:@oooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001jooooo`03o`00
0?moOgooOgmo01OoOgmo00?o0000ogmoOomoOgl02omoOgl2o`0000kooooo7ol9jPXZoooooaWo2NX:
6?oooolEo`WZ2Poooooo4_l9jPX9oooooa7o2NX:1Oooool>o`WZ2PSooooo3Ol9jPX00ooooooo2NX:
o`WZ2P0Mo`WZ2P03ooooool9jP[o2NX:02Go2NX:B?ooool00ol0003oOgmoogmoO`0WogmoO`03o`00
0?oooooooooo00kooooo000?oooooi?o2NX:00?o0000o`WZ2_l9jPX03Ol9jPX`oooooaWo2NX:7?oo
oolEo`WZ2Q;ooooo4_l9jPX;oooooa3o2NX:2?ooool>o`WZ2P[ooooo3?l9jPX2ooooo`co2NX:00?o
ooooo`WZ2_l9jPX04_l9jPX2ooooob_o2NX:COooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oo
oooooooo00kooooo001iooooo`;o00006OmoOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooo
oooo02?ooooo6Ol9jPXPoooooaGo2NX:5OoooolBo`WZ2Pgooooo4?l9jPX9ooooo`oo2NX:2oooool=
o`WZ2P?ooooo2ol9jPX2oooooaGo2NX:0ooooolGo`WZ2P03ooooool9jP[o2NX:01Go2NX:D_ooool0
0ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001jooooo`03o`000?moOgooOgmo
01OoOgmo00?o0000ogmoOomoOgl02omoOgl2o`0000cooooo6Ol9jPXToooooaGo2NX:5ooooolCo`WZ
2Poooooo4?l9jPX;ooooo`ko2NX:3_ooool<o`WZ2PCooooo3?l9jPX2ooooo`_o2NX:00?oooooo`WZ
2_l9jPX02?l9jPX4oooooaWo2NX:00?oooooo`WZ2_l9jPX05ol9jPYGooooo`03o`000?moOgooOgmo
02OoOgmo00?o0000ooooooooool03_ooool007[ooooo00?o0000ogmoOomoOgl04_moOglCo`WZ2P03
o`000?l9jP[o2NX:00_o2NX::?oooolEo`WZ2Q[ooooo4_l9jPXBoooooa3o2NX:3Oooool>o`WZ2Poo
oooo3Ol9jPX5ooooo`_o2NX:1?ooool:o`WZ2P?ooooo2Ol9jPX5oooooa_o2NX:00?oooooo`WZ2_l9
jPX06Ol9jPYLooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000oooooo
J_l9jPX00ol0003o2NX:o`WZ2P0Co`WZ2PGoOgmo00?o0000ogmoOomoOgl03?moOgl00ol0003ooooo
ooooo`0MoooooaGo2NX:7OoooolBo`WZ2QCooooo4?l9jPX>ooooo`oo2NX:4Oooool<o`WZ2PKooooo
3?l9jPX4ooooo`_o2NX:0oooool:o`WZ2PGooooo7?l9jPX2oooooaSo2NX:00?oooooo`WZ2_l9jPX0
0_l9jPYQooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007Wooooo0ol0
000HogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool02?oooolEo`WZ2R3ooooo4_l9
jPXFoooooa3o2NX:4?ooool>o`WZ2Q?ooooo3Ol9jPX7ooooo`_o2NX:1_ooool:o`WZ2PCooooo2_l9
jPX6ooooo`ko2NX:00?oooooo`WZ2_l9jPX01Ol9jPX00ooooooo2NX:o`WZ2P05o`WZ2P;ooooo3ol9
jPX00ooooooo2NX:o`WZ2P08o`WZ2P03ooooool9jP[o2NX:00?o2NX:IOooool00ol0003oOgmoogmo
O`0WogmoO`03o`000?oooooooooo00kooooo001kooooo`03o`000?moOgooOgmo017oOgmo4ol9jPX0
0ol0003o2NX:o`WZ2P09o`WZ2R?ooooo4_l9jPXHoooooa3o2NX:4_ooool>o`WZ2QGooooo3?l9jPX9
ooooo`_o2NX:1_ooool;o`WZ2PCooooo2_l9jPX7ooooo`ko2NX:0_ooool8o`WZ2P03ooooool9jP[o
2NX:00Go2NX:0oooool>o`WZ2P;ooooo2ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2V[ooooo00?o0000
ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooomZo`WZ2P03o`000?l9jP[o2NX:
01?o2NX:1OmoOgl00ol0003oOgmoogmoO`0;ogmoO`;o00006_oooolCo`WZ2Q[ooooo4?l9jPXCoooo
o`oo2NX:5_ooool=o`WZ2PWooooo3?l9jPX7ooooo`[o2NX:1Oooool:o`WZ2PSooooo3ol9jPX2oooo
o`So2NX:00?oooooo`WZ2_l9jPX01_l9jPX3ooooo`oo2NX:0_ooool<o`WZ2P03ooooool9jP[o2NX:
00?o2NX:Koooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001iooooo`?o
00006?moOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo00Kooooo4_l9jPXMoooooa3o
2NX:5Oooool>o`WZ2QWooooo3?l9jPX;ooooo`_o2NX:2?ooool;o`WZ2PKooooo2Ol9jPX9oooooa3o
2NX:0_ooool8o`WZ2P;ooooo1ol9jPX4oooooa3o2NX:0_ooool=o`WZ2P03ooooool9jP[o2NX:00?o
2NX:M?ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001kooooo`03o`00
0?moOgooOgmo01KoOgmo00?o0000ogmoOomoOgl00_moOgl9o`WZ2P03o`000?l9jP[o2NX:00Oo2NX:
7oooool@o`WZ2QOooooo3_l9jPXJooooo`go2NX:2oooool<o`WZ2PWooooo2_l9jPX7ooooo`[o2NX:
2OoooolAo`WZ2P?ooooo1ol9jPX3ooooo`Oo2NX:1?ooool7o`WZ2P03ooooool9jP[o2NX:00Oo2NX:
0oooool<o`WZ2P;ooooo1_l9jPYhooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool0
3_ooool000oooooo=ol9jPXcooooo`?o00002?moOglEo`WZ2PWoOgmo0_l0000Goooooa3o2NX:6?oo
ool?o`WZ2Qcooooo3?l9jPX=ooooo`_o2NX:2_ooool;o`WZ2POooooo2_l9jPX;oooooa7o2NX:0ooo
ool8o`WZ2P;ooooo2?l9jPX4ooooo`Oo2NX:0_ooool9o`WZ2P?ooooo3Ol9jPX2ooooo`Ko2NX:OOoo
ool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo0016oooooc?o2NX:00?o0000
o`WZ2_l9jPX02?l9jPX@ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool01Oooool@
o`WZ2Q[ooooo3_l9jPXNooooo`go2NX:3Oooool<o`WZ2P[ooooo2ol9jPX8ooooo`[o2NX:3?oooolA
o`WZ2PCooooo2?l9jPX3ooooo`Oo2NX:1_ooool6o`WZ2P;ooooo2_l9jPX3ooooo`ko2NX:0_ooool6
o`WZ2X;ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Noooool00ol0
003oOgmoogmoO`0FogmoO`03o`000?moOgooOgmo00;oOgmo2Ol9jPX00ol0003o2NX:o`WZ2P06o`WZ
2Qcooooo3_l9jPXOooooo`go2NX:3oooool;o`WZ2Pcooooo2_l9jPX:ooooo`Wo2NX:3Oooool9o`WZ
2P03ooooool9jP[o2NX:00Ko2NX:1Oooool7o`WZ2PCooooo1ol9jPX6ooooo`Oo2NX:0_ooool:o`WZ
2P?ooooo1_l9jPX00ooooooo2NX:o`WZ2P06o`WZ2P;ooooo1ol9jPZ6ooooo`03o`000?moOgooOgmo
02OoOgmo00?o0000ooooooooool03_ooool007_ooooo00?o0000ogmoOomoOgl01omoOglDo`WZ2PWo
Ogmo0_l0000Dooooo`oo2NX:8Oooool<o`WZ2Q3ooooo3?l9jPX<ooooo`_o2NX:2_ooool:o`WZ2Pgo
oooo2Ol9jPX2ooooo`So2NX:1Oooool8o`WZ2P?ooooo2?l9jPX6ooooo`Oo2NX:0_ooool;o`WZ2PCo
oooo1Ol9jPX00ooooooo2NX:o`WZ2P07o`WZ2P;ooooo1ol9jPZ;ooooo`03o`000?moOgooOgmo02Oo
Ogmo00?o0000ooooooooool03_ooool000ooooooJol9jPX00ol0003o2NX:o`WZ2P08o`WZ2PooOgmo
4?l00006ooooo`ko2NX:8oooool=o`WZ2Q7ooooo2ol9jPX>ooooo`[o2NX:2oooool:o`WZ2Pkooooo
2Ol9jPX3ooooo`So2NX:1Oooool8o`WZ2PCooooo1ol9jPX7ooooo`Oo2NX:0oooool;o`WZ2PCooooo
1_l9jPX00ooooooo2NX:o`WZ2P06o`WZ2P?ooooo1ol9jPZ@ooooob_o00004?ooool007[ooooo0_l0
000HogmoO`03o`000?moOgooOgmo00;oOgmo2Ol9jPX00ol0003o2NX:o`WZ2P05o`WZ2RGooooo3?l9
jPXBooooo`co2NX:3_ooool;o`WZ2P_ooooo2_l9jPX?ooooo`Wo2NX:1?ooool8o`WZ2PKooooo1ol9
jPX5ooooo`Oo2NX:1oooool7o`WZ2P?ooooo3?l9jPX4ooooo`Ko2NX:00?oooooo`WZ2_l9jPX01ol9
jPX3ooooo`Oo2NX:UOooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001k
ooooo`03o`000?moOgooOgmo00OoOgmo5?l9jPX9ogmoO`;o00007_ooool=o`WZ2Q?ooooo2ol9jPX@
ooooo`[o2NX:3?ooool:o`WZ2Q3ooooo2Ol9jPX4ooooo`Wo2NX:1_ooool8o`WZ2PGooooo1ol9jPX8
ooooo`Ko2NX:1?ooool<o`WZ2PGooooo1Ol9jPX2ooooo`Wo2NX:0oooool8o`WZ2YWooooo00?o0000
ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooom[o`WZ2P03o`000?l9jP[o2NX:
00So2NX:3omoOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo013ooooo3?l9jPXEoooo
o`_o2NX:4?ooool;o`WZ2Pgooooo2Ol9jPXAooooo`Wo2NX:1Oooool8o`WZ2POooooo2?l9jPX5oooo
o`So2NX:2?ooool7o`WZ2P?ooooo3Ol9jPX5ooooo`Ko2NX:00?oooooo`WZ2_l9jPX02?l9jPX3oooo
o`So2NX:W_ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001jooooo`?o
00005omoOgl00ol0003oOgmoogmoO`0;ogmoO`;o00001Oooool=o`WZ2QGooooo3?l9jPXAooooo`[o
2NX:3_ooool:o`WZ2Q7ooooo2Ol9jPX6ooooo`So2NX:1oooool8o`WZ2PKooooo1ol9jPX9ooooo`Oo
2NX:1?ooool=o`WZ2PGooooo1_l9jPX2ooooo`[o2NX:0oooool8o`WZ2Z?ooooo00?o0000ogmoOomo
Ogl09omoOgl00ol0003oooooooooo`0>ooooo`00O?ooool00ol0003oOgmoogmoO`0EogmoO`03o`00
0?moOgooOgmo00;oOgmo2Ol9jPX00ol0003o2NX:o`WZ2P04o`WZ2QOooooo2ol9jPXBooooo`_o2NX:
3_ooool:o`WZ2Q;ooooo2Ol9jPX7ooooo`So2NX:2?ooool7o`WZ2POooooo1ol9jPX9ooooo`Oo2NX:
1?ooool=o`WZ2PKooooo1_l9jPX2ooooo`[o2NX:1?ooool9o`WZ2ZOooooo00?o0000ogmoOomoOgl0
9omoOgl00ol0003oooooooooo`0>ooooo`00O?ooool00ol0003oOgmoogmoO`07ogmoOa?o2NX:2_mo
Ogl00ol0003oooooooooo`0>ooooo`co2NX:4_ooool;o`WZ2Poooooo2_l9jPXCooooo`Wo2NX:2?oo
ool8o`WZ2PSooooo2?l9jPX6ooooo`So2NX:2_ooool6o`WZ2PGooooo1_l9jPX00ooooooo2NX:o`WZ
2P04o`WZ2POooooo1Ol9jPX3ooooo`[o2NX:1?ooool9o`WZ2Zcooooo00?o0000ogmoOomoOgl09omo
Ogl00ol0003oooooooooo`0>ooooo`003ooooom/o`WZ2P03o`000?l9jP[o2NX:00So2NX:3_moOgl0
0ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo00?ooooo2ol9jPXDooooo`[o2NX:4Oooool9
o`WZ2QGooooo2?l9jPX8ooooo`Wo2NX:2?ooool8o`WZ2POooooo1ol9jPX;ooooo`Oo2NX:1?ooool7
o`WZ2P03ooooool9jP[o2NX:00Co2NX:1oooool6o`WZ2P;ooooo2ol9jPX4ooooo`Wo2NX:/Oooool0
0ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo001kooooo`;o00005omoOgl00ol0
003oOgmoogmoO`02ogmoO`Wo2NX:00?o0000o`WZ2_l9jPX01?l9jPXDooooo`_o2NX:4Oooool:o`WZ
2QGooooo2Ol9jPX8ooooo`So2NX:2_ooool7o`WZ2PSooooo1ol9jPX;ooooo`Oo2NX:1Oooool6o`WZ
2P;ooooo1_l9jPX7ooooo`Ko2NX:0oooool;o`WZ2PCooooo2Ol9jPZfooooo`03o`000?moOgooOgmo
02OoOgmo00?o0000ooooooooool03_ooool007cooooo00?o0000ogmoOomoOgl01omoOglCo`WZ2PWo
Ogmo0_l0000?ooooo`[o2NX:4_ooool:o`WZ2QKooooo2Ol9jPX9ooooo`So2NX:2_ooool8o`WZ2PSo
oooo1ol9jPX;ooooo`Oo2NX:1Oooool7o`WZ2P;ooooo1_l9jPX7ooooo`Ko2NX:1?ooool:o`WZ2PGo
oooo2_l9jPZjooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000oooooo
K?l9jPX00ol0003o2NX:o`WZ2P08o`WZ2PkoOgmo00?o0000ogmoOomoOgl03?moOgl00ol0003ooooo
ooooo`02ooooo`_o2NX:4_ooool:o`WZ2QOooooo2Ol9jPX:ooooo`So2NX:2_ooool8o`WZ2PSooooo
2?l9jPX;ooooo`Oo2NX:1_ooool6o`WZ2P?ooooo1_l9jPX8ooooo`Go2NX:1?ooool;o`WZ2PGooooo
2_l9jPZoooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007_ooooo0ol0
000FogmoO`03o`000?moOgooOgmo00KoOgmo1Ol9jPX00ol0003o2NX:o`WZ2P03o`WZ2Q?ooooo2_l9
jPXHooooo`Wo2NX:2oooool8o`WZ2P[ooooo2?l9jPX9ooooo`Oo2NX:3Oooool6o`WZ2POooooo1_l9
jPX3ooooo`Ko2NX:2?ooool6o`WZ2PCooooo1Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2PKooooo2Ol9
jP[4ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007gooooo00?o0000
ogmoOomoOgl04?moOgl=o`WZ2PGoOgmo0_l0000>ooooo`Wo2NX:6Oooool9o`WZ2Pcooooo2?l9jPX;
ooooo`Oo2NX:2_ooool7o`WZ2Pgooooo1ol9jPX6ooooo`Oo2NX:0oooool6o`WZ2PSooooo1_l9jPX4
ooooo`Ko2NX:00?oooooo`WZ2_l9jPX00ol9jPX6ooooo`Wo2NX:bOooool00ol0003oOgmoogmoO`0W
ogmoO`03o`000?oooooooooo00kooooo000?ooooocSo2NX:=Oooool2o`0000GoOgmo3Ol9jPX4ogmo
O`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool00_ooool:o`WZ2QWooooo2Ol9jPX<oooo
o`Wo2NX:2oooool8o`WZ2PWooooo2?l9jPX=ooooo`Oo2NX:1oooool6o`WZ2PCooooo1_l9jPX9oooo
o`Go2NX:1Oooool5o`WZ2P03ooooool9jP[o2NX:00Co2NX:1_ooool:o`WZ2/gooooo00?o0000ogmo
OomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Aoooooleo`WZ2P03o`000?l9jP[o2NX:00Co
2NX:4OmoOgl00ol0003oOgmoogmoO`06ogmoO`Go2NX:00?o0000o`WZ2_l9jPX00ol9jPXJooooo`Wo
2NX:3Oooool8o`WZ2Pcooooo2?l9jPX:ooooo`Oo2NX:3_ooool7o`WZ2POooooo1ol9jPX4ooooo`Ko
2NX:2Oooool6o`WZ2PCooooo1_l9jPX00ooooooo2NX:o`WZ2P03o`WZ2POooooo2_l9jP[Booooo`03
o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool007gooooo00?o0000ogmoOomoOgl0
4?moOgl=o`WZ2PGoOgmo0_l0000Eooooo`Wo2NX:3_ooool8o`WZ2Pgooooo1ol9jPX;ooooo`Oo2NX:
3_ooool7o`WZ2PSooooo1_l9jPX5ooooo`Ko2NX:2Oooool6o`WZ2PGooooo1Ol9jPX2ooooo`Go2NX:
1oooool5o`WZ2P03ooooool9jP[o2NX:00;o2NX:eoooool00ol0003oOgmoogmoO`0WogmoO`03o`00
0?oooooooooo00kooooo001nooooo`03o`000?moOgooOgmo00;oOgmo3Ol9jPX4ogmoO`03o`000?mo
OgooOgmo00coOgmo00?o0000ooooooooool02_ooool9o`WZ2Poooooo2?l9jPX=ooooo`So2NX:2ooo
ool7o`WZ2Poooooo1_l9jPX8ooooo`Oo2NX:1Oooool6o`WZ2PWooooo1_l9jPX5ooooo`Ko2NX:0_oo
ool5o`WZ2POooooo1Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2]_ooooo00?o0000ogmoOomoOgl09omo
Ogl00ol0003oooooooooo`0>ooooo`003ooooomdo`WZ2Q7oOgmo00?o0000ogmoOomoOgl02omoOgl2
o`0000?ooooo2Ol9jPX@ooooo`So2NX:3Oooool8o`WZ2P_ooooo2?l9jPX?ooooo`Oo2NX:2?ooool6
o`WZ2PGooooo1ol9jPX:ooooo`Go2NX:1_ooool5o`WZ2P?ooooo1Ol9jPX7ooooo`Go2NX:00?ooooo
o`WZ2_l9jPX00ol9jP[Pooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool0
07gooooo0_l0000EogmoO`03o`000?moOgooOgmo00?oOgmo2?l9jPX00ol0003o2NX:o`WZ2P02o`WZ
2Q3ooooo2Ol9jPX=ooooo`So2NX:3?ooool7o`WZ2Q3ooooo1ol9jPX8ooooo`Oo2NX:1Oooool6o`WZ
2P_ooooo1_l9jPX5ooooo`Ko2NX:0_ooool6o`WZ2POooooo1Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ
2^Gooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00O_ooool00ol0003o
OgmoogmoO`06ogmoOa?o2NX:2OmoOgl00ol0003oooooooooo`09ooooo`So2NX:3oooool7o`WZ2Pgo
oooo1ol9jPX@ooooo`Oo2NX:2Oooool6o`WZ2PKooooo1_l9jPX;ooooo`Ko2NX:1_ooool5o`WZ2P?o
oooo1Ol9jPX8ooooo`Go2NX:0_ooool4o`WZ2^[ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003o
ooooooooo`0>ooooo`003ooooom^o`WZ2P03o`000?l9jP[o2NX:00Oo2NX:3OmoOgl00ol0003oOgmo
ogmoO`0<ogmoO`04o`000?ooooooooooooooo`So2NX:3oooool8o`WZ2Pcooooo2?l9jPX@ooooo`Oo
2NX:2Oooool7o`WZ2PKooooo1_l9jPX;ooooo`Ko2NX:1_ooool6o`WZ2P?ooooo1Ol9jPX8ooooo`Go
2NX:0_ooool5o`WZ2^kooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00
OOooool3o`0001CoOgmo00?o0000ogmoOomoOgl01_moOgl5o`WZ2P03o`000?l9jP[o2NX:00;o2NX:
3oooool8o`WZ2Pgooooo1ol9jPXBooooo`Ko2NX:2_ooool6o`WZ2POooooo1_l9jPX<ooooo`Go2NX:
1oooool5o`WZ2PCooooo1Ol9jPX8ooooo`Go2NX:0_ooool5o`WZ2_?ooooo00?o0000ogmoOomoOgl0
9omoOgl00ol0003oooooooooo`0>ooooo`00Ooooool00ol0003oOgmoogmoO`0?ogmoO`co2NX:1Omo
Ogl2o`0000_ooooo1ol9jPX>ooooo`Oo2NX:4_ooool7o`WZ2PWooooo1ol9jPX7ooooo`Ko2NX:3?oo
ool6o`WZ2PKooooo1_l9jPX4ooooo`Go2NX:2?ooool5o`WZ2P?ooooo1?l9jP[hooooo`03o`000?mo
OgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000oooooo>Ol9jPXfooooo`;o00001OmoOgl<
o`WZ2P?oOgmo00?o0000ogmoOomoOgl03?moOgl01?l0003oooooooooooooool8o`WZ2Pkooooo1ol9
jPXBooooo`Oo2NX:2_ooool6o`WZ2PSooooo1_l9jPX<ooooo`Ko2NX:1oooool5o`WZ2PCooooo1_l9
jPX8ooooo`Go2NX:0oooool5o`WZ2_cooooo00?o0000ogmoOomoOgl09omoOgl00ol0003ooooooooo
o`0>ooooo`00B?oooolfo`WZ2P03o`000?l9jP[o2NX:00Co2NX:3omoOgl00ol0003oOgmoogmoO`06
ogmoO`Go2NX:00?o0000o`WZ2_l9jPX00_l9jPX>ooooo`So2NX:4_ooool7o`WZ2P[ooooo1ol9jPX8
ooooo`Ko2NX:3Oooool5o`WZ2POooooo1_l9jPX4ooooo`Go2NX:2Oooool5o`WZ2P?ooooo1Ol9jP[o
ooooo`;ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00P?ooool00ol0
003oOgmoogmoO`0>ogmoO`co2NX:1OmoOgl2o`0000[ooooo1ol9jPXCooooo`Oo2NX:2oooool6o`WZ
2PWooooo1_l9jPX=ooooo`Ko2NX:1oooool5o`WZ2PGooooo1Ol9jPX9ooooo`Go2NX:0oooool5o`WZ
2_oooooo1oooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo0020ooooo`03
o`000?moOgooOgmo00?oOgmo2ol9jPX3ogmoOa3o00000oooool7o`WZ2QCooooo1_l9jPX<ooooo`Ko
2NX:2Oooool6o`WZ2Pgooooo1_l9jPX7ooooo`Ko2NX:1Oooool5o`WZ2PWooooo1Ol9jPX4ooooo`Co
2NX:ooooool<ooooob_o00004?ooool000ooooooL?l9jPX00ol0003o2NX:o`WZ2P04o`WZ2PkoOgmo
00?o0000ogmoOomoOgl02?moOgl3o`WZ2P03o`000?l9jP[o2NX:00;o2NX:5?ooool7o`WZ2P_ooooo
1ol9jPX9ooooo`Ko2NX:3Oooool6o`WZ2PSooooo1Ol9jPX6ooooo`Go2NX:2Oooool5o`WZ2PCooooo
1Ol9jP[ooooooa3ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Oooo
ool2o`0001?oOgmo00?o0000ogmoOol9jPX02?l9jPX3ogmoO`;o00004?ooool7o`WZ2Pcooooo1_l9
jPX:ooooo`Ko2NX:3_ooool5o`WZ2PSooooo1_l9jPX5ooooo`Ko2NX:2Oooool5o`WZ2PCooooo1Ol9
jP[ooooooaGooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00POooool0
0ol0003oOgmoogmoO`0:ogmoO`So2NX:3OmoOgl00ol0003oooooooooo`07ooooo`Oo2NX:3?ooool7
o`WZ2P[ooooo1_l9jPX>ooooo`Ko2NX:2?ooool5o`WZ2PKooooo1Ol9jPX:ooooo`Go2NX:1Oooool4
o`WZ2_oooooo6_ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo000?oooo
oc[o2NX:=oooool2o`0000?oOgmo2Ol9jPX6ogmoO`03o`000?moOgooOgmo00_oOgmo0_l00002oooo
o`Oo2NX:3Oooool6o`WZ2P[ooooo1ol9jPX>ooooo`Ko2NX:2?ooool6o`WZ2PKooooo1Ol9jPX:oooo
o`Go2NX:1Oooool5o`WZ2_oooooo7_ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo
00kooooo0019ooooocOo2NX:00?o0000o`WZ2_l9jPX00_l9jPX?ogmoO`03o`000?moOgooOgmo00Oo
Ogmo1?l9jPX01?l0003o2NX:o`WZ2_l9jPX=ooooo`Oo2NX:2_ooool6o`WZ2Poooooo1_l9jPX9oooo
o`Go2NX:1oooool5o`WZ2P_ooooo1?l9jPX5ooooo`Go2NX:oooooolSooooo`03o`000?moOgooOgmo
02OoOgmo00?o0000ooooooooool03_ooool0087ooooo00?o0000ogmoOomoOgl03omoOgl;o`WZ2PGo
Ogmo00?o0000ooooooooool01oooool6o`WZ2P_ooooo1_l9jPX@ooooo`Go2NX:2Oooool6o`WZ2POo
oooo1Ol9jPX;ooooo`Go2NX:1?ooool5o`WZ2_oooooo:?ooool00ol0003oOgmoogmoO`0WogmoO`03
o`000?oooooooooo00kooooo0022ooooo`03o`000?moOgooOgmo00?oOgmo2ol9jPX00omoOgoo0000
ogmoO`0=ogmoO`03o`000?oooooooooo00Oo2NX:2oooool6o`WZ2Q3ooooo1_l9jPX9ooooo`Go2NX:
1oooool6o`WZ2P_ooooo1Ol9jPX5ooooo`Co2NX:ooooool]ooooo`03o`000?moOgooOgmo02OoOgmo
00?o0000ooooooooool03_ooool000ooooooL_l9jPX00ol0003o2NX:o`WZ2P04o`WZ2PcoOgmo00?o
0000ogmoOomoOgl01omoOgl4o`WZ2P04o`000?l9jP[o2NX:o`WZ2Pcooooo1_l9jPX@ooooo`Ko2NX:
2Oooool6o`WZ2POooooo1Ol9jPX<ooooo`Go2NX:1Oooool5o`WZ2_oooooo<Oooool00ol0003oOgmo
ogmoO`0WogmoO`03o`000?oooooooooo00kooooo0021ooooo`;o00004?moOgl;o`WZ2PCoOgmo0_l0
0008ooooo`Ko2NX:4Oooool5o`WZ2P[ooooo1Ol9jPX8ooooo`Go2NX:3?ooool5o`WZ2PGooooo1Ol9
jP[oooooocKooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00P_ooool0
0ol0003oOgmoogmoO`03ogmoO`_o2NX:00?oOgmoo`000?moOgl03OmoOgl00ol0003oooooooooo`06
o`WZ2Q7ooooo1_l9jPX9ooooo`Ko2NX:2?ooool5o`WZ2Pcooooo1Ol9jPX6ooooo`Co2NX:oooooolk
ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool000ooooooLol9jPX00ol0
003o2NX:o`WZ2P03o`WZ2PcoOgmo00?o0000ogmoOomoOgl02?moOgl3o`WZ2P04o`000?l9jP[o2NX:
o`WZ2Q7ooooo1_l9jPX:ooooo`Go2NX:2?ooool6o`WZ2Pcooooo1Ol9jPX6ooooo`Go2NX:oooooolo
ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool008;ooooo0_l0000@ogmo
O`03o`000?moOgooOgmo00So2NX:0omoOgl2o`0000gooooo1_l9jPX:ooooo`Ko2NX:2?ooool5o`WZ
2Pgooooo1Ol9jPX6ooooo`Go2NX:oooooom4ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000oooo
ooooool03_ooool008?ooooo00?o0000ogmoOomoOgl02_moOgl7o`WZ2PcoOgmo00?o0000oooooooo
ool01_ooool5o`WZ2P_ooooo1Ol9jPX9ooooo`Go2NX:3Oooool5o`WZ2PKooooo1Ol9jP[oooooodWo
oooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`003ooooollo`WZ2SSooooo
0_l00003ogmoO`So2NX:1?moOgl00ol0003oOgmoogmoO`0;ogmoO`;o00000_ooool6o`WZ2P[ooooo
1_l9jPX9ooooo`Go2NX:3Oooool5o`WZ2POooooo1?l9jP[oooooodkooooo00?o0000ogmoOomoOgl0
9omoOgl00ol0003oooooooooo`0>ooooo`00Booooolho`WZ2P03o`000?l9jP[o2NX:00;o2NX:3?mo
Ogl00ol0003oOgmoogmoO`07ogmoO`Co2NX:00Co0000o`WZ2_l9jP[o2NX:2oooool5o`WZ2P[ooooo
1Ol9jPX=ooooo`Go2NX:1oooool5o`WZ2_ooooooD_ooool00ol0003oOgmoogmoO`0WogmoO`03o`00
0?oooooooooo00kooooo0024ooooo`03o`000?moOgooOgmo00goOgmo2_l9jPX5ogmoO`03o`000?oo
oooooooo00Gooooo1_l9jPX9ooooo`Ko2NX:3Oooool5o`WZ2POooooo1Ol9jP[ooooooeOooooo00?o
0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Q?ooool00ol0003oOgmoogmoO`03
ogmoO`[o2NX:00?o0000ogmoOomoOgl03?moOgl00ol0003oooooooooo`05o`WZ2P[ooooo1Ol9jPX>
ooooo`Go2NX:2?ooool4o`WZ2_ooooooG?ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooo
oooo00kooooo000?ooooogGo2NX:00?o0000o`WZ2_l9jPX00ol9jPX:ogmoO`03o`000?moOgooOgmo
00SoOgmo0ol9jPX01?l0003o2NX:o`WZ2_l9jPX:ooooo`Go2NX:3_ooool5o`WZ2PSooooo1Ol9jP[o
ooooof3ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Q?ooool2o`00
00koOgmo00Co0000ogmoOomoOgooOgmo1ol9jPX3ogmoO`;o00001oooool5o`WZ2Pkooooo1Ol9jPX8
ooooo`Go2NX:oooooomUooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool0
08Gooooo00?o0000ogmoOomoOgl02OmoOgl7o`WZ2P_oOgmo00?o0000ooooooooool01Ol9jPX>oooo
o`Go2NX:2?ooool5o`WZ2_ooooooJ_ooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo
00kooooo000?ooooocgo2NX:>Oooool2o`0000?oOgmo1ol9jPX3ogmoO`co00000_l9jPX01?l0003o
2NX:o`WZ2_l9jPX>ooooo`Go2NX:2Oooool4o`WZ2_ooooooKoooool[o`00013ooooo001<ooooocWo
2NX:00?o0000o`WZ2_l9jPX00_l9jPX:ogmoO`03o`000?moOgooOgmo00;oOgmo1ol9jPX2ogmoO`;o
00002oooool5o`WZ2PWooooo1Ol9jP[oooooog?ooooo00?o0000ogmoOomoOgl09omoOgl00ol0003o
ooooooooo`0>ooooo`00Qoooool00ol0003oOgmoogmoO`08ogmoO`Oo2NX:2_moOgl00ol0003ooooo
ooooo`04ooooo`Go2NX:2Oooool5o`WZ2_ooooooN?ooool00ol0003oOgmoogmoO`0WogmoO`03o`00
0?oooooooooo00kooooo000?ooooocgo2NX:>oooool01?l0003oOgmoogmoOomoOgl7o`WZ2P;oOgmo
00?o0000ogmoOomoOgl03?moOgl00ol0003oooooo`WZ2P04o`WZ2P[ooooo1?l9jP[ooooooggooooo
00?o0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00C?ooooloo`WZ2PWoOgmo00?o
0000ogmoOomoOgl02?moOgl3o`WZ2P03o`000?l9jP[o2NX:00[ooooo1Ol9jP[ooooooh7ooooo00?o
0000ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00Qoooool2o`0000_oOgmo00?o0000
ogmoOol9jPX02?l9jPX3ogmoO`;o00001_ooool5o`WZ2_ooooooQ_ooool00ol0003oOgmoogmoO`0W
ogmoO`03o`000?oooooooooo00kooooo0028ooooo`03o`000?moOgooOgmo00;oOgmo2Ol9jPX=ogmo
O`03o`000?oooooo2NX:00Co2NX:oooooon;ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000oooo
ooooool03_ooool000ooooooNOl9jPX00ol0003o2NX:o`WZ2P02o`WZ2POoOgmo00?o0000ogmoOomo
Ogl02OmoOgl2o`WZ2P03o`000?l9jP[o2NX:0?ooooooT?ooool00ol0003oOgmoogmoO`0WogmoO`03
o`000?oooooooooo00kooooo0028ooooo`;o00002_moOgl00ol0003oOgmoogmoO`03ogmoO`Ko2NX:
0_moOgl2o`000?ooooooTOooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo
002:ooooo`03o`000?moOgooOgmo00KoOgmo1ol9jPX9ogmoO`03o`000?oooooooooo0?ooooooSooo
ool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo000?ooooocoo2NX:??ooool0
0ol0003oOgmoogmoO`06o`WZ2P03ogmoOol0003oOgmo00goOgmo00?o0000ooooooooool0oooooon?
ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool004kooooo>ol9jPX01?l0
003o2NX:o`WZ2_l9jPX7ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool0oooooon?
ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool008Wooooo0ol00008ogmo
O`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo
02OoOgmo00?o0000ooooooooool03_ooool008cooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003o
OgmoogmoO`0<ogmoO`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03
o`000?oooooooooo00kooooo002<ooooo`03o`000?moOgooOgmo00GoOgmo00?o0000ogmoOomoOgl0
3?moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000ogmoOomoOgl09omoOgl00ol0003ooooo
ooooo`0>ooooo`00S?ooool00ol0003oOgmoogmoO`05ogmoO`03o`000?moOgooOgmo00coOgmo00?o
0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_oo
ool008gooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooo
oooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo002=oooo
o`03o`000?moOgooOgmo00CoOgmo4?l0003ooooooi7ooooo:ol0000@ooooo`00S_ooool00ol0003o
OgmoogmoO`03ogmoO`03o`000?moOgooOgmo00coOgmo00?o0000ooooooooool0oooooon?ooooo`03
o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool008kooooo00?o0000ogmoOomoOgl0
0omoOgl00ol0003oOgmoogmoO`0<ogmoO`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmo
ogmoO`0WogmoO`03o`000?oooooooooo00kooooo002?ooooo`03o`000?moOgooOgmo00;oOgmo00?o
0000ogmoOomoOgl03?moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000ogmoOomoOgl09omo
Ogl00ol0003oooooooooo`0>ooooo`00Soooool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgoo
Ogmo00coOgmo00?o0000ooooooooool0oooooon?ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000
ooooooooool03_ooool0093ooooo00Go0000ogmoOomoOgooOgmoo`00000>ogmoO`03o`000?oooooo
oooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo002@oooo
o`05o`000?moOgooOgmoogmoOol000003_moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000
ogmoOomoOgl09omoOgl00ol0003oooooooooo`0>ooooo`00TOooool01?l0003oOgmoogmoOol0000>
ogmoO`03o`000?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooo
oooo00kooooo002Aooooo`04o`000?moOgooOgmoo`0000koOgmo00?o0000ooooooooool0oooooon?
ooooo`03o`000?moOgooOgmo02OoOgmo00?o0000ooooooooool03_ooool0097ooooo00Co0000ogmo
OomoOgoo00003_moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000ogmoOomoOgl09omoOgl0
0ol0003oooooooooo`0>ooooo`00T_ooool00ol0003oOgmoo`00000>ogmoO`03o`000?oooooooooo
0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo002Booooo`03
o`000?moOgoo000000oo0000oooooonAooooob_o00004?ooool009?ooooo0_l0000>ogmoO`03o`00
0?oooooooooo0?ooooooSoooool00ol0003oOgmoogmoO`0WogmoO`03o`000?oooooooooo00kooooo
002Cooooo`;o00003_moOgl00ol0003oooooooooo`3oooooohoooooo00?o0000ogmoOomoOgl09omo
Ogl00ol0003oooooooooo`0>ooooo`00U?ooool@o`000?ooooooTOooool[o`00013ooooo003ooooo
ooooooooLOooool00?oooooooooooomaooooo`00ooooooooooooog7ooooo003oooooooooooooLOoo
ool00?oooooooooooomaooooo`00\
\>"],
  ImageRangeCache->{{{0, 622}, {221.375, 0}} -> {-3.78163, -26.2503, 0.23716, \
0.23716}}],

Cell[BoxData[
    \("-traced system-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ColorView", "Subsection"],

Cell[TextData[{
  StyleBox["ColorView", "Input"],
  " can be used to give a pesudocolor ray map of a selected ray-parameter."
}], "Text"],

Cell[CellGroupData[{

Cell["?ColorView", "Input"],

Cell[BoxData[
    \("ColorView -> rayparameterlabel is an option of \
DrawSystem/AnalyzeSystem and ShowSystem that is used to specify the colors of \
rays. \n\nColorView gives rayparameterlabel to ModelRayColor for determining \
ray colors. As examples: you can use ColorView -> Black to render the rays in \
black; ColorView -> WaveLength attempts to match the color of the ray to the \
wavelength; ColorView -> Automatic displays the initial RGBColor values \
assigned for the RayLineRGB ray parameter; ColorView -> rayparameterlabel for \
any rayparameterlabel other than WaveLength attempts to colorize each ray \
segment according to the rank of the rayparameterlabel value within the \
possible range of rayparameterlabel values, for the displayed rays selected \
by RayChoice and ShowRange. If more than one rayparameterlabel is indicated \
or the parameter contains a vector of three elements, then each of three \
values is assigned to the red, green, and blue colors. ColorView may also \
point to a list of three numbers representing the red, green, and blue colors \
used. See also: ModelRayColor, AllColors, and RayChoice."\)], "Print",
  CellTags->"Info3330687507-6424528"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[tracedsystem,PlotType->TopView,ColorView->Intensity];\
\>\
", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .35702 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0241495 0.00680029 0.178508 0.00680029 [
[ 0 0 0 0 ]
[ 1 .35702 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.23783 .0085 m
.26216 .0085 L
.26216 .06517 L
.21286 .06517 L
.23783 .0085 L
F
.21286 .06517 m
.26216 .06517 L
.26216 .12184 L
.19874 .12184 L
.21286 .06517 L
F
.19874 .12184 m
.26216 .12184 L
.26216 .17851 L
.19416 .17851 L
.19874 .12184 L
F
.19416 .17851 m
.26216 .17851 L
.26216 .23518 L
.19874 .23518 L
.19416 .17851 L
F
.19874 .23518 m
.26216 .23518 L
.26216 .29185 L
.21286 .29185 L
.19874 .23518 L
F
.21286 .29185 m
.26216 .29185 L
.26216 .34851 L
.23783 .34851 L
.21286 .29185 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.23783 .0085 m
.21286 .06517 L
.19874 .12184 L
.19416 .17851 L
.19874 .23518 L
.21286 .29185 L
.23783 .34851 L
.26216 .34851 L
.26216 .29185 L
.26216 .23518 L
.26216 .17851 L
.26216 .12184 L
.26216 .06517 L
.26216 .0085 L
.23783 .0085 L
s
.5 g
.23783 .17851 m
.26216 .17851 L
.26216 .17851 L
.21286 .17851 L
.23783 .17851 L
F
.21286 .17851 m
.26216 .17851 L
.26216 .17851 L
.19874 .17851 L
.21286 .17851 L
F
.19874 .17851 m
.26216 .17851 L
.26216 .17851 L
.19416 .17851 L
.19874 .17851 L
F
.19416 .17851 m
.26216 .17851 L
.26216 .17851 L
.19874 .17851 L
.19416 .17851 L
F
.19874 .17851 m
.26216 .17851 L
.26216 .17851 L
.21286 .17851 L
.19874 .17851 L
F
.21286 .17851 m
.26216 .17851 L
.26216 .17851 L
.23783 .17851 L
.21286 .17851 L
F
0 g
.23783 .17851 m
.21286 .17851 L
.19874 .17851 L
.19416 .17851 L
.19874 .17851 L
.21286 .17851 L
.23783 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.26216 .17851 L
.23783 .17851 L
s
.23783 .34851 m
.26216 .34851 L
.26216 .34272 L
.23783 .34272 L
.23783 .34851 L
s
.23783 .34272 m
.26216 .34272 L
.26216 .32574 L
.23783 .32574 L
.23783 .34272 L
s
.23783 .32574 m
.26216 .32574 L
.26216 .29872 L
.23783 .29872 L
.23783 .32574 L
s
.23783 .29872 m
.26216 .29872 L
.26216 .26351 L
.23783 .26351 L
.23783 .29872 L
s
.23783 .26351 m
.26216 .26351 L
.26216 .22251 L
.23783 .22251 L
.23783 .26351 L
s
.23783 .22251 m
.26216 .22251 L
.26216 .17851 L
.23783 .17851 L
.23783 .22251 L
s
.23783 .17851 m
.26216 .17851 L
.26216 .13451 L
.23783 .13451 L
.23783 .17851 L
s
.23783 .13451 m
.26216 .13451 L
.26216 .0935 L
.23783 .0935 L
.23783 .13451 L
s
.23783 .0935 m
.26216 .0935 L
.26216 .05829 L
.23783 .05829 L
.23783 .0935 L
s
.23783 .05829 m
.26216 .05829 L
.26216 .03128 L
.23783 .03128 L
.23783 .05829 L
s
.23783 .03128 m
.26216 .03128 L
.26216 .01429 L
.23783 .01429 L
.23783 .03128 L
s
.23783 .01429 m
.26216 .01429 L
.26216 .0085 L
.23783 .0085 L
.23783 .01429 L
s
.23783 .0085 m
.26216 .0085 L
.26216 .01429 L
.23783 .01429 L
.23783 .0085 L
s
.23783 .01429 m
.26216 .01429 L
.26216 .03128 L
.23783 .03128 L
.23783 .01429 L
s
.23783 .03128 m
.26216 .03128 L
.26216 .05829 L
.23783 .05829 L
.23783 .03128 L
s
.23783 .05829 m
.26216 .05829 L
.26216 .0935 L
.23783 .0935 L
.23783 .05829 L
s
.23783 .0935 m
.26216 .0935 L
.26216 .13451 L
.23783 .13451 L
.23783 .0935 L
s
.23783 .13451 m
.26216 .13451 L
.26216 .17851 L
.23783 .17851 L
.23783 .13451 L
s
.23783 .17851 m
.26216 .17851 L
.26216 .22251 L
.23783 .22251 L
.23783 .17851 L
s
.23783 .22251 m
.26216 .22251 L
.26216 .26351 L
.23783 .26351 L
.23783 .22251 L
s
.23783 .26351 m
.26216 .26351 L
.26216 .29872 L
.23783 .29872 L
.23783 .26351 L
s
.23783 .29872 m
.26216 .29872 L
.26216 .32574 L
.23783 .32574 L
.23783 .29872 L
s
.23783 .32574 m
.26216 .32574 L
.26216 .34272 L
.23783 .34272 L
.23783 .32574 L
s
.23783 .34272 m
.26216 .34272 L
.26216 .34851 L
.23783 .34851 L
.23783 .34272 L
s
.5 g
.90819 .0085 m
.97619 .0085 L
.97619 .06517 L
.90819 .06517 L
.90819 .0085 L
F
.90819 .06517 m
.97619 .06517 L
.97619 .12184 L
.90819 .12184 L
.90819 .06517 L
F
.90819 .12184 m
.97619 .12184 L
.97619 .17851 L
.90819 .17851 L
.90819 .12184 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .23518 L
.90819 .23518 L
.90819 .17851 L
F
.90819 .23518 m
.97619 .23518 L
.97619 .29185 L
.90819 .29185 L
.90819 .23518 L
F
.90819 .29185 m
.97619 .29185 L
.97619 .34851 L
.90819 .34851 L
.90819 .29185 L
F
0 g
.90819 .0085 m
.90819 .06517 L
.90819 .12184 L
.90819 .17851 L
.90819 .23518 L
.90819 .29185 L
.90819 .34851 L
.97619 .34851 L
.97619 .29185 L
.97619 .23518 L
.97619 .17851 L
.97619 .12184 L
.97619 .06517 L
.97619 .0085 L
.90819 .0085 L
s
.5 g
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
.90819 .17851 m
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
.90819 .17851 L
F
0 g
.90819 .17851 m
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.90819 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.97619 .17851 L
.90819 .17851 L
s
.90819 .34851 m
.97619 .34851 L
.97619 .34272 L
.90819 .34272 L
.90819 .34851 L
s
.90819 .34272 m
.97619 .34272 L
.97619 .32574 L
.90819 .32574 L
.90819 .34272 L
s
.90819 .32574 m
.97619 .32574 L
.97619 .29872 L
.90819 .29872 L
.90819 .32574 L
s
.90819 .29872 m
.97619 .29872 L
.97619 .26351 L
.90819 .26351 L
.90819 .29872 L
s
.90819 .26351 m
.97619 .26351 L
.97619 .22251 L
.90819 .22251 L
.90819 .26351 L
s
.90819 .22251 m
.97619 .22251 L
.97619 .17851 L
.90819 .17851 L
.90819 .22251 L
s
.90819 .17851 m
.97619 .17851 L
.97619 .13451 L
.90819 .13451 L
.90819 .17851 L
s
.90819 .13451 m
.97619 .13451 L
.97619 .0935 L
.90819 .0935 L
.90819 .13451 L
s
.90819 .0935 m
.97619 .0935 L
.97619 .05829 L
.90819 .05829 L
.90819 .0935 L
s
.90819 .05829 m
.97619 .05829 L
.97619 .03128 L
.90819 .03128 L
.90819 .05829 L
s
.90819 .03128 m
.97619 .03128 L
.97619 .01429 L
.90819 .01429 L
.90819 .03128 L
s
.90819 .01429 m
.97619 .01429 L
.97619 .0085 L
.90819 .0085 L
.90819 .01429 L
s
.90819 .0085 m
.97619 .0085 L
.97619 .01429 L
.90819 .01429 L
.90819 .0085 L
s
.90819 .01429 m
.97619 .01429 L
.97619 .03128 L
.90819 .03128 L
.90819 .01429 L
s
.90819 .03128 m
.97619 .03128 L
.97619 .05829 L
.90819 .05829 L
.90819 .03128 L
s
.90819 .05829 m
.97619 .05829 L
.97619 .0935 L
.90819 .0935 L
.90819 .05829 L
s
.90819 .0935 m
.97619 .0935 L
.97619 .13451 L
.90819 .13451 L
.90819 .0935 L
s
.90819 .13451 m
.97619 .13451 L
.97619 .17851 L
.90819 .17851 L
.90819 .13451 L
s
.90819 .17851 m
.97619 .17851 L
.97619 .22251 L
.90819 .22251 L
.90819 .17851 L
s
.90819 .22251 m
.97619 .22251 L
.97619 .26351 L
.90819 .26351 L
.90819 .22251 L
s
.90819 .26351 m
.97619 .26351 L
.97619 .29872 L
.90819 .29872 L
.90819 .26351 L
s
.90819 .29872 m
.97619 .29872 L
.97619 .32574 L
.90819 .32574 L
.90819 .29872 L
s
.90819 .32574 m
.97619 .32574 L
.97619 .34272 L
.90819 .34272 L
.90819 .32574 L
s
.90819 .34272 m
.97619 .34272 L
.97619 .34851 L
.90819 .34851 L
.90819 .34272 L
s
.2 0 1 r
.02381 .0425 m
.22185 .04151 L
s
0 0 0 r
2.5 Mabswid
.22185 .04151 Mdot
.088 0 1 r
.5 Mabswid
.02384 .04794 m
.21959 .047 L
s
0 0 0 r
2.5 Mabswid
.21959 .047 Mdot
0 .036 1 r
.5 Mabswid
.02386 .05338 m
.21743 .05249 L
s
0 0 0 r
2.5 Mabswid
.21743 .05249 Mdot
0 .175 1 r
.5 Mabswid
.02389 .05882 m
.21539 .05798 L
s
0 0 0 r
2.5 Mabswid
.21539 .05798 Mdot
0 .327 1 r
.5 Mabswid
.02391 .06426 m
.21344 .06347 L
s
0 0 0 r
2.5 Mabswid
.21344 .06347 Mdot
0 .493 1 r
.5 Mabswid
.02393 .0697 m
.2116 .06895 L
s
0 0 0 r
2.5 Mabswid
.2116 .06895 Mdot
0 .673 1 r
.5 Mabswid
.02395 .07514 m
.20986 .07444 L
s
0 0 0 r
2.5 Mabswid
.20986 .07444 Mdot
0 .865 1 r
.5 Mabswid
.02397 .08058 m
.20821 .07992 L
s
0 0 0 r
2.5 Mabswid
.20821 .07992 Mdot
0 1 .931 r
.5 Mabswid
.02399 .08602 m
.20667 .0854 L
s
0 0 0 r
2.5 Mabswid
.20667 .0854 Mdot
0 1 .716 r
.5 Mabswid
.02401 .09146 m
.20521 .09088 L
s
0 0 0 r
2.5 Mabswid
.20521 .09088 Mdot
0 1 .493 r
.5 Mabswid
.02403 .0969 m
.20385 .09637 L
s
0 0 0 r
2.5 Mabswid
.20385 .09637 Mdot
0 1 .263 r
.5 Mabswid
.02404 .10234 m
.20259 .10184 L
s
0 0 0 r
2.5 Mabswid
.20259 .10184 Mdot
0 1 .029 r
.5 Mabswid
.02406 .10778 m
.20141 .10732 L
s
0 0 0 r
2.5 Mabswid
.20141 .10732 Mdot
.207 1 0 r
.5 Mabswid
.02407 .11323 m
.20033 .1128 L
s
0 0 0 r
2.5 Mabswid
.20033 .1128 Mdot
.441 1 0 r
.5 Mabswid
.02408 .11867 m
.19934 .11828 L
s
0 0 0 r
2.5 Mabswid
.19934 .11828 Mdot
.67 1 0 r
.5 Mabswid
.0241 .12411 m
.19843 .12376 L
s
0 0 0 r
2.5 Mabswid
.19843 .12376 Mdot
.891 1 0 r
.5 Mabswid
.02411 .12955 m
.19762 .12923 L
s
0 0 0 r
2.5 Mabswid
.19762 .12923 Mdot
1 .9 0 r
.5 Mabswid
.02411 .13499 m
.19689 .13471 L
s
0 0 0 r
2.5 Mabswid
.19689 .13471 Mdot
1 .705 0 r
.5 Mabswid
.02412 .14043 m
.19624 .14019 L
s
0 0 0 r
2.5 Mabswid
.19624 .14019 Mdot
1 .529 0 r
.5 Mabswid
.02413 .14587 m
.19569 .14566 L
s
0 0 0 r
2.5 Mabswid
.19569 .14566 Mdot
1 .373 0 r
.5 Mabswid
.02414 .15131 m
.19522 .15114 L
s
0 0 0 r
2.5 Mabswid
.19522 .15114 Mdot
1 .242 0 r
.5 Mabswid
.02414 .15675 m
.19484 .15661 L
s
0 0 0 r
2.5 Mabswid
.19484 .15661 Mdot
1 .138 0 r
.5 Mabswid
.02414 .16219 m
.19454 .16208 L
s
0 0 0 r
2.5 Mabswid
.19454 .16208 Mdot
1 .062 0 r
.5 Mabswid
.02415 .16763 m
.19433 .16756 L
s
0 0 0 r
2.5 Mabswid
.19433 .16756 Mdot
1 .016 0 r
.5 Mabswid
.02415 .17307 m
.1942 .17303 L
s
0 0 0 r
2.5 Mabswid
.1942 .17303 Mdot
1 0 0 r
.5 Mabswid
.02415 .17851 m
.19416 .17851 L
s
0 0 0 r
2.5 Mabswid
.19416 .17851 Mdot
1 .016 0 r
.5 Mabswid
.02415 .18395 m
.1942 .18398 L
s
0 0 0 r
2.5 Mabswid
.1942 .18398 Mdot
1 .062 0 r
.5 Mabswid
.02415 .18939 m
.19433 .18946 L
s
0 0 0 r
2.5 Mabswid
.19433 .18946 Mdot
1 .138 0 r
.5 Mabswid
.02414 .19483 m
.19454 .19493 L
s
0 0 0 r
2.5 Mabswid
.19454 .19493 Mdot
1 .242 0 r
.5 Mabswid
.02414 .20027 m
.19484 .20041 L
s
0 0 0 r
2.5 Mabswid
.19484 .20041 Mdot
1 .373 0 r
.5 Mabswid
.02414 .20571 m
.19522 .20588 L
s
0 0 0 r
2.5 Mabswid
.19522 .20588 Mdot
1 .529 0 r
.5 Mabswid
.02413 .21115 m
.19569 .21135 L
s
0 0 0 r
2.5 Mabswid
.19569 .21135 Mdot
1 .705 0 r
.5 Mabswid
.02412 .21659 m
.19624 .21683 L
s
0 0 0 r
2.5 Mabswid
.19624 .21683 Mdot
1 .9 0 r
.5 Mabswid
.02411 .22203 m
.19689 .22231 L
s
0 0 0 r
2.5 Mabswid
.19689 .22231 Mdot
.891 1 0 r
.5 Mabswid
.02411 .22747 m
.19762 .22778 L
s
0 0 0 r
2.5 Mabswid
.19762 .22778 Mdot
.67 1 0 r
.5 Mabswid
.0241 .23291 m
.19843 .23326 L
s
0 0 0 r
2.5 Mabswid
.19843 .23326 Mdot
.441 1 0 r
.5 Mabswid
.02408 .23835 m
.19934 .23874 L
s
0 0 0 r
2.5 Mabswid
.19934 .23874 Mdot
.207 1 0 r
.5 Mabswid
.02407 .24379 m
.20033 .24421 L
s
0 0 0 r
2.5 Mabswid
.20033 .24421 Mdot
0 1 .029 r
.5 Mabswid
.02406 .24923 m
.20141 .24969 L
s
0 0 0 r
2.5 Mabswid
.20141 .24969 Mdot
0 1 .263 r
.5 Mabswid
.02404 .25467 m
.20259 .25517 L
s
0 0 0 r
2.5 Mabswid
.20259 .25517 Mdot
0 1 .493 r
.5 Mabswid
.02403 .26011 m
.20385 .26065 L
s
0 0 0 r
2.5 Mabswid
.20385 .26065 Mdot
0 1 .716 r
.5 Mabswid
.02401 .26555 m
.20521 .26613 L
s
0 0 0 r
2.5 Mabswid
.20521 .26613 Mdot
0 1 .931 r
.5 Mabswid
.02399 .27099 m
.20667 .27161 L
s
0 0 0 r
2.5 Mabswid
.20667 .27161 Mdot
0 .865 1 r
.5 Mabswid
.02397 .27643 m
.20821 .27709 L
s
0 0 0 r
2.5 Mabswid
.20821 .27709 Mdot
0 .673 1 r
.5 Mabswid
.02395 .28187 m
.20986 .28258 L
s
0 0 0 r
2.5 Mabswid
.20986 .28258 Mdot
0 .493 1 r
.5 Mabswid
.02393 .28731 m
.2116 .28806 L
s
0 0 0 r
2.5 Mabswid
.2116 .28806 Mdot
0 .327 1 r
.5 Mabswid
.02391 .29275 m
.21344 .29355 L
s
0 0 0 r
2.5 Mabswid
.21344 .29355 Mdot
0 .175 1 r
.5 Mabswid
.02389 .29819 m
.21539 .29903 L
s
0 0 0 r
2.5 Mabswid
.21539 .29903 Mdot
0 .036 1 r
.5 Mabswid
.02386 .30363 m
.21743 .30452 L
s
0 0 0 r
2.5 Mabswid
.21743 .30452 Mdot
.088 0 1 r
.5 Mabswid
.02384 .30907 m
.21959 .31001 L
s
0 0 0 r
2.5 Mabswid
.21959 .31001 Mdot
.2 0 1 r
.5 Mabswid
.02381 .31451 m
.22185 .3155 L
s
0 0 0 r
2.5 Mabswid
.22185 .3155 Mdot
.2 0 1 r
.5 Mabswid
.22185 .04151 m
.26216 .04708 L
s
0 0 0 r
2.5 Mabswid
.26216 .04708 Mdot
.088 0 1 r
.5 Mabswid
.21959 .047 m
.26216 .05262 L
s
0 0 0 r
2.5 Mabswid
.26216 .05262 Mdot
0 .036 1 r
.5 Mabswid
.21743 .05249 m
.26216 .05811 L
s
0 0 0 r
2.5 Mabswid
.26216 .05811 Mdot
0 .175 1 r
.5 Mabswid
.21539 .05798 m
.26216 .06358 L
s
0 0 0 r
2.5 Mabswid
.26216 .06358 Mdot
0 .327 1 r
.5 Mabswid
.21344 .06347 m
.26216 .069 L
s
0 0 0 r
2.5 Mabswid
.26216 .069 Mdot
0 .493 1 r
.5 Mabswid
.2116 .06895 m
.26216 .0744 L
s
0 0 0 r
2.5 Mabswid
.26216 .0744 Mdot
0 .673 1 r
.5 Mabswid
.20986 .07444 m
.26216 .07977 L
s
0 0 0 r
2.5 Mabswid
.26216 .07977 Mdot
0 .865 1 r
.5 Mabswid
.20821 .07992 m
.26216 .08511 L
s
0 0 0 r
2.5 Mabswid
.26216 .08511 Mdot
0 1 .931 r
.5 Mabswid
.20667 .0854 m
.26216 .09043 L
s
0 0 0 r
2.5 Mabswid
.26216 .09043 Mdot
0 1 .716 r
.5 Mabswid
.20521 .09088 m
.26216 .09572 L
s
0 0 0 r
2.5 Mabswid
.26216 .09572 Mdot
0 1 .493 r
.5 Mabswid
.20385 .09637 m
.26216 .10099 L
s
0 0 0 r
2.5 Mabswid
.26216 .10099 Mdot
0 1 .263 r
.5 Mabswid
.20259 .10184 m
.26216 .10624 L
s
0 0 0 r
2.5 Mabswid
.26216 .10624 Mdot
0 1 .029 r
.5 Mabswid
.20141 .10732 m
.26216 .11148 L
s
0 0 0 r
2.5 Mabswid
.26216 .11148 Mdot
.207 1 0 r
.5 Mabswid
.20033 .1128 m
.26216 .11669 L
s
0 0 0 r
2.5 Mabswid
.26216 .11669 Mdot
.441 1 0 r
.5 Mabswid
.19934 .11828 m
.26216 .1219 L
s
0 0 0 r
2.5 Mabswid
.26216 .1219 Mdot
.67 1 0 r
.5 Mabswid
.19843 .12376 m
.26216 .12709 L
s
0 0 0 r
2.5 Mabswid
.26216 .12709 Mdot
.891 1 0 r
.5 Mabswid
.19762 .12923 m
.26216 .13226 L
s
0 0 0 r
2.5 Mabswid
.26216 .13226 Mdot
1 .9 0 r
.5 Mabswid
.19689 .13471 m
.26216 .13743 L
s
0 0 0 r
2.5 Mabswid
.26216 .13743 Mdot
1 .705 0 r
.5 Mabswid
.19624 .14019 m
.26216 .14258 L
s
0 0 0 r
2.5 Mabswid
.26216 .14258 Mdot
1 .529 0 r
.5 Mabswid
.19569 .14566 m
.26216 .14773 L
s
0 0 0 r
2.5 Mabswid
.26216 .14773 Mdot
1 .373 0 r
.5 Mabswid
.19522 .15114 m
.26216 .15287 L
s
0 0 0 r
2.5 Mabswid
.26216 .15287 Mdot
1 .242 0 r
.5 Mabswid
.19484 .15661 m
.26216 .158 L
s
0 0 0 r
2.5 Mabswid
.26216 .158 Mdot
1 .138 0 r
.5 Mabswid
.19454 .16208 m
.26216 .16313 L
s
0 0 0 r
2.5 Mabswid
.26216 .16313 Mdot
1 .062 0 r
.5 Mabswid
.19433 .16756 m
.26216 .16826 L
s
0 0 0 r
2.5 Mabswid
.26216 .16826 Mdot
1 .016 0 r
.5 Mabswid
.1942 .17303 m
.26216 .17338 L
s
0 0 0 r
2.5 Mabswid
.26216 .17338 Mdot
1 0 0 r
.5 Mabswid
.19416 .17851 m
.26216 .17851 L
s
0 0 0 r
2.5 Mabswid
.26216 .17851 Mdot
1 .016 0 r
.5 Mabswid
.1942 .18398 m
.26216 .18363 L
s
0 0 0 r
2.5 Mabswid
.26216 .18363 Mdot
1 .062 0 r
.5 Mabswid
.19433 .18946 m
.26216 .18875 L
s
0 0 0 r
2.5 Mabswid
.26216 .18875 Mdot
1 .138 0 r
.5 Mabswid
.19454 .19493 m
.26216 .19388 L
s
0 0 0 r
2.5 Mabswid
.26216 .19388 Mdot
1 .242 0 r
.5 Mabswid
.19484 .20041 m
.26216 .19901 L
s
0 0 0 r
2.5 Mabswid
.26216 .19901 Mdot
1 .373 0 r
.5 Mabswid
.19522 .20588 m
.26216 .20414 L
s
0 0 0 r
2.5 Mabswid
.26216 .20414 Mdot
1 .529 0 r
.5 Mabswid
.19569 .21135 m
.26216 .20929 L
s
0 0 0 r
2.5 Mabswid
.26216 .20929 Mdot
1 .705 0 r
.5 Mabswid
.19624 .21683 m
.26216 .21443 L
s
0 0 0 r
2.5 Mabswid
.26216 .21443 Mdot
1 .9 0 r
.5 Mabswid
.19689 .22231 m
.26216 .21959 L
s
0 0 0 r
2.5 Mabswid
.26216 .21959 Mdot
.891 1 0 r
.5 Mabswid
.19762 .22778 m
.26216 .22475 L
s
0 0 0 r
2.5 Mabswid
.26216 .22475 Mdot
.67 1 0 r
.5 Mabswid
.19843 .23326 m
.26216 .22993 L
s
0 0 0 r
2.5 Mabswid
.26216 .22993 Mdot
.441 1 0 r
.5 Mabswid
.19934 .23874 m
.26216 .23512 L
s
0 0 0 r
2.5 Mabswid
.26216 .23512 Mdot
.207 1 0 r
.5 Mabswid
.20033 .24421 m
.26216 .24032 L
s
0 0 0 r
2.5 Mabswid
.26216 .24032 Mdot
0 1 .029 r
.5 Mabswid
.20141 .24969 m
.26216 .24554 L
s
0 0 0 r
2.5 Mabswid
.26216 .24554 Mdot
0 1 .263 r
.5 Mabswid
.20259 .25517 m
.26216 .25077 L
s
0 0 0 r
2.5 Mabswid
.26216 .25077 Mdot
0 1 .493 r
.5 Mabswid
.20385 .26065 m
.26216 .25602 L
s
0 0 0 r
2.5 Mabswid
.26216 .25602 Mdot
0 1 .716 r
.5 Mabswid
.20521 .26613 m
.26216 .2613 L
s
0 0 0 r
2.5 Mabswid
.26216 .2613 Mdot
0 1 .931 r
.5 Mabswid
.20667 .27161 m
.26216 .26659 L
s
0 0 0 r
2.5 Mabswid
.26216 .26659 Mdot
0 .865 1 r
.5 Mabswid
.20821 .27709 m
.26216 .2719 L
s
0 0 0 r
2.5 Mabswid
.26216 .2719 Mdot
0 .673 1 r
.5 Mabswid
.20986 .28258 m
.26216 .27725 L
s
0 0 0 r
2.5 Mabswid
.26216 .27725 Mdot
0 .493 1 r
.5 Mabswid
.2116 .28806 m
.26216 .28261 L
s
0 0 0 r
2.5 Mabswid
.26216 .28261 Mdot
0 .327 1 r
.5 Mabswid
.21344 .29355 m
.26216 .28801 L
s
0 0 0 r
2.5 Mabswid
.26216 .28801 Mdot
0 .175 1 r
.5 Mabswid
.21539 .29903 m
.26216 .29344 L
s
0 0 0 r
2.5 Mabswid
.26216 .29344 Mdot
0 .036 1 r
.5 Mabswid
.21743 .30452 m
.26216 .2989 L
s
0 0 0 r
2.5 Mabswid
.26216 .2989 Mdot
.088 0 1 r
.5 Mabswid
.21959 .31001 m
.26216 .3044 L
s
0 0 0 r
2.5 Mabswid
.26216 .3044 Mdot
.2 0 1 r
.5 Mabswid
.22185 .3155 m
.26216 .30994 L
s
0 0 0 r
2.5 Mabswid
.26216 .30994 Mdot
.2 0 1 r
.5 Mabswid
.26216 .04708 m
.90819 .18428 L
s
0 0 0 r
2.5 Mabswid
.90819 .18428 Mdot
.088 0 1 r
.5 Mabswid
.26216 .05262 m
.90819 .18346 L
s
0 0 0 r
2.5 Mabswid
.90819 .18346 Mdot
0 .036 1 r
.5 Mabswid
.26216 .05811 m
.90819 .18273 L
s
0 0 0 r
2.5 Mabswid
.90819 .18273 Mdot
0 .175 1 r
.5 Mabswid
.26216 .06358 m
.90819 .18207 L
s
0 0 0 r
2.5 Mabswid
.90819 .18207 Mdot
0 .327 1 r
.5 Mabswid
.26216 .069 m
.90819 .18148 L
s
0 0 0 r
2.5 Mabswid
.90819 .18148 Mdot
0 .493 1 r
.5 Mabswid
.26216 .0744 m
.90819 .18096 L
s
0 0 0 r
2.5 Mabswid
.90819 .18096 Mdot
0 .673 1 r
.5 Mabswid
.26216 .07977 m
.90819 .1805 L
s
0 0 0 r
2.5 Mabswid
.90819 .1805 Mdot
0 .865 1 r
.5 Mabswid
.26216 .08511 m
.90819 .18009 L
s
0 0 0 r
2.5 Mabswid
.90819 .18009 Mdot
0 1 .931 r
.5 Mabswid
.26216 .09043 m
.90819 .17974 L
s
0 0 0 r
2.5 Mabswid
.90819 .17974 Mdot
0 1 .716 r
.5 Mabswid
.26216 .09572 m
.90819 .17944 L
s
0 0 0 r
2.5 Mabswid
.90819 .17944 Mdot
0 1 .493 r
.5 Mabswid
.26216 .10099 m
.90819 .17918 L
s
0 0 0 r
2.5 Mabswid
.90819 .17918 Mdot
0 1 .263 r
.5 Mabswid
.26216 .10624 m
.90819 .17896 L
s
0 0 0 r
2.5 Mabswid
.90819 .17896 Mdot
0 1 .029 r
.5 Mabswid
.26216 .11148 m
.90819 .17878 L
s
0 0 0 r
2.5 Mabswid
.90819 .17878 Mdot
.207 1 0 r
.5 Mabswid
.26216 .11669 m
.90819 .17863 L
s
0 0 0 r
2.5 Mabswid
.90819 .17863 Mdot
.441 1 0 r
.5 Mabswid
.26216 .1219 m
.90819 .17852 L
s
0 0 0 r
2.5 Mabswid
.90819 .17852 Mdot
.67 1 0 r
.5 Mabswid
.26216 .12709 m
.90819 .17843 L
s
0 0 0 r
2.5 Mabswid
.90819 .17843 Mdot
.891 1 0 r
.5 Mabswid
.26216 .13226 m
.90819 .17837 L
s
0 0 0 r
2.5 Mabswid
.90819 .17837 Mdot
1 .9 0 r
.5 Mabswid
.26216 .13743 m
.90819 .17833 L
s
0 0 0 r
2.5 Mabswid
.90819 .17833 Mdot
1 .705 0 r
.5 Mabswid
.26216 .14258 m
.90819 .17831 L
s
0 0 0 r
2.5 Mabswid
.90819 .17831 Mdot
1 .529 0 r
.5 Mabswid
.26216 .14773 m
.90819 .17831 L
s
0 0 0 r
2.5 Mabswid
.90819 .17831 Mdot
1 .373 0 r
.5 Mabswid
.26216 .15287 m
.90819 .17832 L
s
0 0 0 r
2.5 Mabswid
.90819 .17832 Mdot
1 .242 0 r
.5 Mabswid
.26216 .158 m
.90819 .17834 L
s
0 0 0 r
2.5 Mabswid
.90819 .17834 Mdot
1 .138 0 r
.5 Mabswid
.26216 .16313 m
.90819 .17837 L
s
0 0 0 r
2.5 Mabswid
.90819 .17837 Mdot
1 .062 0 r
.5 Mabswid
.26216 .16826 m
.90819 .17842 L
s
0 0 0 r
2.5 Mabswid
.90819 .17842 Mdot
1 .016 0 r
.5 Mabswid
.26216 .17338 m
.90819 .17846 L
s
0 0 0 r
2.5 Mabswid
.90819 .17846 Mdot
1 0 0 r
.5 Mabswid
.26216 .17851 m
.90819 .17851 L
s
0 0 0 r
2.5 Mabswid
.90819 .17851 Mdot
1 .016 0 r
.5 Mabswid
.26216 .18363 m
.90819 .17856 L
s
0 0 0 r
2.5 Mabswid
.90819 .17856 Mdot
1 .062 0 r
.5 Mabswid
.26216 .18875 m
.90819 .1786 L
s
0 0 0 r
2.5 Mabswid
.90819 .1786 Mdot
1 .138 0 r
.5 Mabswid
.26216 .19388 m
.90819 .17864 L
s
0 0 0 r
2.5 Mabswid
.90819 .17864 Mdot
1 .242 0 r
.5 Mabswid
.26216 .19901 m
.90819 .17867 L
s
0 0 0 r
2.5 Mabswid
.90819 .17867 Mdot
1 .373 0 r
.5 Mabswid
.26216 .20414 m
.90819 .1787 L
s
0 0 0 r
2.5 Mabswid
.90819 .1787 Mdot
1 .529 0 r
.5 Mabswid
.26216 .20929 m
.90819 .17871 L
s
0 0 0 r
2.5 Mabswid
.90819 .17871 Mdot
1 .705 0 r
.5 Mabswid
.26216 .21443 m
.90819 .17871 L
s
0 0 0 r
2.5 Mabswid
.90819 .17871 Mdot
1 .9 0 r
.5 Mabswid
.26216 .21959 m
.90819 .17869 L
s
0 0 0 r
2.5 Mabswid
.90819 .17869 Mdot
.891 1 0 r
.5 Mabswid
.26216 .22475 m
.90819 .17865 L
s
0 0 0 r
2.5 Mabswid
.90819 .17865 Mdot
.67 1 0 r
.5 Mabswid
.26216 .22993 m
.90819 .17858 L
s
0 0 0 r
2.5 Mabswid
.90819 .17858 Mdot
.441 1 0 r
.5 Mabswid
.26216 .23512 m
.90819 .1785 L
s
0 0 0 r
2.5 Mabswid
.90819 .1785 Mdot
.207 1 0 r
.5 Mabswid
.26216 .24032 m
.90819 .17838 L
s
0 0 0 r
2.5 Mabswid
.90819 .17838 Mdot
0 1 .029 r
.5 Mabswid
.26216 .24554 m
.90819 .17824 L
s
0 0 0 r
2.5 Mabswid
.90819 .17824 Mdot
0 1 .263 r
.5 Mabswid
.26216 .25077 m
.90819 .17805 L
s
0 0 0 r
2.5 Mabswid
.90819 .17805 Mdot
0 1 .493 r
.5 Mabswid
.26216 .25602 m
.90819 .17784 L
s
0 0 0 r
2.5 Mabswid
.90819 .17784 Mdot
0 1 .716 r
.5 Mabswid
.26216 .2613 m
.90819 .17758 L
s
0 0 0 r
2.5 Mabswid
.90819 .17758 Mdot
0 1 .931 r
.5 Mabswid
.26216 .26659 m
.90819 .17727 L
s
0 0 0 r
2.5 Mabswid
.90819 .17727 Mdot
0 .865 1 r
.5 Mabswid
.26216 .2719 m
.90819 .17692 L
s
0 0 0 r
2.5 Mabswid
.90819 .17692 Mdot
0 .673 1 r
.5 Mabswid
.26216 .27725 m
.90819 .17652 L
s
0 0 0 r
2.5 Mabswid
.90819 .17652 Mdot
0 .493 1 r
.5 Mabswid
.26216 .28261 m
.90819 .17606 L
s
0 0 0 r
2.5 Mabswid
.90819 .17606 Mdot
0 .327 1 r
.5 Mabswid
.26216 .28801 m
.90819 .17554 L
s
0 0 0 r
2.5 Mabswid
.90819 .17554 Mdot
0 .175 1 r
.5 Mabswid
.26216 .29344 m
.90819 .17495 L
s
0 0 0 r
2.5 Mabswid
.90819 .17495 Mdot
0 .036 1 r
.5 Mabswid
.26216 .2989 m
.90819 .17429 L
s
0 0 0 r
2.5 Mabswid
.90819 .17429 Mdot
.088 0 1 r
.5 Mabswid
.26216 .3044 m
.90819 .17355 L
s
0 0 0 r
2.5 Mabswid
.90819 .17355 Mdot
.2 0 1 r
.5 Mabswid
.26216 .30994 m
.90819 .17273 L
s
0 0 0 r
2.5 Mabswid
.90819 .17273 Mdot
.2 0 1 r
.5 Mabswid
.90819 .18428 m
.97619 .19367 L
s
0 0 0 r
2.5 Mabswid
.97619 .19367 Mdot
.088 0 1 r
.5 Mabswid
.90819 .18346 m
.97619 .19243 L
s
0 0 0 r
2.5 Mabswid
.97619 .19243 Mdot
0 .036 1 r
.5 Mabswid
.90819 .18273 m
.97619 .19127 L
s
0 0 0 r
2.5 Mabswid
.97619 .19127 Mdot
0 .175 1 r
.5 Mabswid
.90819 .18207 m
.97619 .1902 L
s
0 0 0 r
2.5 Mabswid
.97619 .1902 Mdot
0 .327 1 r
.5 Mabswid
.90819 .18148 m
.97619 .18921 L
s
0 0 0 r
2.5 Mabswid
.97619 .18921 Mdot
0 .493 1 r
.5 Mabswid
.90819 .18096 m
.97619 .18829 L
s
0 0 0 r
2.5 Mabswid
.97619 .18829 Mdot
0 .673 1 r
.5 Mabswid
.90819 .1805 m
.97619 .18743 L
s
0 0 0 r
2.5 Mabswid
.97619 .18743 Mdot
0 .865 1 r
.5 Mabswid
.90819 .18009 m
.97619 .18663 L
s
0 0 0 r
2.5 Mabswid
.97619 .18663 Mdot
0 1 .931 r
.5 Mabswid
.90819 .17974 m
.97619 .1859 L
s
0 0 0 r
2.5 Mabswid
.97619 .1859 Mdot
0 1 .716 r
.5 Mabswid
.90819 .17944 m
.97619 .18521 L
s
0 0 0 r
2.5 Mabswid
.97619 .18521 Mdot
0 1 .493 r
.5 Mabswid
.90819 .17918 m
.97619 .18457 L
s
0 0 0 r
2.5 Mabswid
.97619 .18457 Mdot
0 1 .263 r
.5 Mabswid
.90819 .17896 m
.97619 .18398 L
s
0 0 0 r
2.5 Mabswid
.97619 .18398 Mdot
0 1 .029 r
.5 Mabswid
.90819 .17878 m
.97619 .18343 L
s
0 0 0 r
2.5 Mabswid
.97619 .18343 Mdot
.207 1 0 r
.5 Mabswid
.90819 .17863 m
.97619 .18291 L
s
0 0 0 r
2.5 Mabswid
.97619 .18291 Mdot
.441 1 0 r
.5 Mabswid
.90819 .17852 m
.97619 .18243 L
s
0 0 0 r
2.5 Mabswid
.97619 .18243 Mdot
.67 1 0 r
.5 Mabswid
.90819 .17843 m
.97619 .18198 L
s
0 0 0 r
2.5 Mabswid
.97619 .18198 Mdot
.891 1 0 r
.5 Mabswid
.90819 .17837 m
.97619 .18156 L
s
0 0 0 r
2.5 Mabswid
.97619 .18156 Mdot
1 .9 0 r
.5 Mabswid
.90819 .17833 m
.97619 .18116 L
s
0 0 0 r
2.5 Mabswid
.97619 .18116 Mdot
1 .705 0 r
.5 Mabswid
.90819 .17831 m
.97619 .18078 L
s
0 0 0 r
2.5 Mabswid
.97619 .18078 Mdot
1 .529 0 r
.5 Mabswid
.90819 .17831 m
.97619 .18042 L
s
0 0 0 r
2.5 Mabswid
.97619 .18042 Mdot
1 .373 0 r
.5 Mabswid
.90819 .17832 m
.97619 .18008 L
s
0 0 0 r
2.5 Mabswid
.97619 .18008 Mdot
1 .242 0 r
.5 Mabswid
.90819 .17834 m
.97619 .17975 L
s
0 0 0 r
2.5 Mabswid
.97619 .17975 Mdot
1 .138 0 r
.5 Mabswid
.90819 .17837 m
.97619 .17943 L
s
0 0 0 r
2.5 Mabswid
.97619 .17943 Mdot
1 .062 0 r
.5 Mabswid
.90819 .17842 m
.97619 .17912 L
s
0 0 0 r
2.5 Mabswid
.97619 .17912 Mdot
1 .016 0 r
.5 Mabswid
.90819 .17846 m
.97619 .17881 L
s
0 0 0 r
2.5 Mabswid
.97619 .17881 Mdot
1 0 0 r
.5 Mabswid
.90819 .17851 m
.97619 .17851 L
s
0 0 0 r
2.5 Mabswid
.97619 .17851 Mdot
1 .016 0 r
.5 Mabswid
.90819 .17856 m
.97619 .1782 L
s
0 0 0 r
2.5 Mabswid
.97619 .1782 Mdot
1 .062 0 r
.5 Mabswid
.90819 .1786 m
.97619 .1779 L
s
0 0 0 r
2.5 Mabswid
.97619 .1779 Mdot
1 .138 0 r
.5 Mabswid
.90819 .17864 m
.97619 .17758 L
s
0 0 0 r
2.5 Mabswid
.97619 .17758 Mdot
1 .242 0 r
.5 Mabswid
.90819 .17867 m
.97619 .17726 L
s
0 0 0 r
2.5 Mabswid
.97619 .17726 Mdot
1 .373 0 r
.5 Mabswid
.90819 .1787 m
.97619 .17693 L
s
0 0 0 r
2.5 Mabswid
.97619 .17693 Mdot
1 .529 0 r
.5 Mabswid
.90819 .17871 m
.97619 .17659 L
s
0 0 0 r
2.5 Mabswid
.97619 .17659 Mdot
1 .705 0 r
.5 Mabswid
.90819 .17871 m
.97619 .17623 L
s
0 0 0 r
2.5 Mabswid
.97619 .17623 Mdot
1 .9 0 r
.5 Mabswid
.90819 .17869 m
.97619 .17585 L
s
0 0 0 r
2.5 Mabswid
.97619 .17585 Mdot
.891 1 0 r
.5 Mabswid
.90819 .17865 m
.97619 .17546 L
s
0 0 0 r
2.5 Mabswid
.97619 .17546 Mdot
.67 1 0 r
.5 Mabswid
.90819 .17858 m
.97619 .17503 L
s
0 0 0 r
2.5 Mabswid
.97619 .17503 Mdot
.441 1 0 r
.5 Mabswid
.90819 .1785 m
.97619 .17458 L
s
0 0 0 r
2.5 Mabswid
.97619 .17458 Mdot
.207 1 0 r
.5 Mabswid
.90819 .17838 m
.97619 .1741 L
s
0 0 0 r
2.5 Mabswid
.97619 .1741 Mdot
0 1 .029 r
.5 Mabswid
.90819 .17824 m
.97619 .17359 L
s
0 0 0 r
2.5 Mabswid
.97619 .17359 Mdot
0 1 .263 r
.5 Mabswid
.90819 .17805 m
.97619 .17303 L
s
0 0 0 r
2.5 Mabswid
.97619 .17303 Mdot
0 1 .493 r
.5 Mabswid
.90819 .17784 m
.97619 .17244 L
s
0 0 0 r
2.5 Mabswid
.97619 .17244 Mdot
0 1 .716 r
.5 Mabswid
.90819 .17758 m
.97619 .1718 L
s
0 0 0 r
2.5 Mabswid
.97619 .1718 Mdot
0 1 .931 r
.5 Mabswid
.90819 .17727 m
.97619 .17112 L
s
0 0 0 r
2.5 Mabswid
.97619 .17112 Mdot
0 .865 1 r
.5 Mabswid
.90819 .17692 m
.97619 .17038 L
s
0 0 0 r
2.5 Mabswid
.97619 .17038 Mdot
0 .673 1 r
.5 Mabswid
.90819 .17652 m
.97619 .16959 L
s
0 0 0 r
2.5 Mabswid
.97619 .16959 Mdot
0 .493 1 r
.5 Mabswid
.90819 .17606 m
.97619 .16873 L
s
0 0 0 r
2.5 Mabswid
.97619 .16873 Mdot
0 .327 1 r
.5 Mabswid
.90819 .17554 m
.97619 .16781 L
s
0 0 0 r
2.5 Mabswid
.97619 .16781 Mdot
0 .175 1 r
.5 Mabswid
.90819 .17495 m
.97619 .16681 L
s
0 0 0 r
2.5 Mabswid
.97619 .16681 Mdot
0 .036 1 r
.5 Mabswid
.90819 .17429 m
.97619 .16574 L
s
0 0 0 r
2.5 Mabswid
.97619 .16574 Mdot
.088 0 1 r
.5 Mabswid
.90819 .17355 m
.97619 .16459 L
s
0 0 0 r
2.5 Mabswid
.97619 .16459 Mdot
.2 0 1 r
.5 Mabswid
.90819 .17273 m
.97619 .16334 L
s
0 0 0 r
2.5 Mabswid
.97619 .16334 Mdot
0 0 m
1 0 L
1 .35702 L
0 .35702 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{741, 264.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;U000122000`400?l00000o`00003ooooooooo
ooooonOooooo003oooooooooooooioooool00?oooooooooooooWooooo`00ooooooooooooonOooooo
003oooooooooooooioooool00?oooooooooooooWooooo`00/?oooolCo`000?oooooogOoooolco`00
01?ooooo002`ooooo`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0oooooooKooooo`03
o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:oooooo0_l0000AogmoO`03o`00
0?oooooooooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo
002_ooooo`;o00004OmoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omo
Ogl00ol0003oooooooooo`0Aooooo`00[_ooool00ol0003oOgmoo`00000AogmoO`03o`000?oooooo
oooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002^oooo
o`03o`000?moOgoo000001;o0000oooooooMoooooc?o00004oooool00:kooooo00?o0000ogmoOol0
00004OmoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003o
ooooooooo`0Aooooo`00[Oooool01?l0003oOgmoogmoOol0000AogmoO`03o`000?oooooooooo0?oo
oooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002]ooooo`04o`00
0?moOgooOgmoo`00017oOgmo00?o0000ooooooooool0oooooooKooooo`03o`000?moOgooOgmo02oo
Ogmo00?o0000ooooooooool04Oooool00:cooooo00Go0000ogmoOomoOgooOgmoo`00000AogmoO`03
o`000?oooooooooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017o
oooo002/ooooo`05o`000?moOgooOgmoogmoOol000004OmoOgl00ol0003oooooooooo`3oooooom_o
oooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Zoooool00ol0003oOgmo
ogmoO`02ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0oooooooKooooo`03o`00
0?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:_ooooo00?o0000ogmoOomoOgl00_mo
Ogl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo0?oooooofoooool00ol0003oOgmoogmo
O`0_ogmoO`03o`000?oooooooooo017ooooo002[ooooo`03o`000?moOgooOgmo00;oOgmo00?o0000
ogmoOomoOgl03omoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl0
0ol0003oooooooooo`0Aooooo`00Z_ooool00ol0003oOgmoogmoO`03ogmoO`03o`000?moOgooOgmo
00ooOgmo00?o0000ooooooooool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooo
ooooool04Oooool00:[ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`0?ogmoO`03
o`000?oooooooooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017o
oooo002Yooooo`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003ooooo
ooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00ZOoo
ool00ol0003oOgmoogmoO`04ogmoOa?o0000oooooooMoooooc?o00004oooool00:Sooooo00?o0000
ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo0?oooooofoooool0
0ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Xooooo`03o`000?moOgooOgmo
00GoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmo
OomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Z?ooool00ol0003oOgmoogmoO`05ogmoO`03
o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0oooooooKooooo`03o`000?moOgooOgmo02oo
Ogmo00?o0000ooooooooool04Oooool00:Oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmo
ogmoO`0?ogmoO`03o`000?oooooooooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`00
0?oooooooooo017ooooo002Wooooo`03o`000?moOgooOgmo00KoOgmo00?o0000ogmoOomoOgl03omo
Ogl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooooooo
o`0Aooooo`00Y_ooool00ol0003oOgmoogmoO`07ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000
ooooooooool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool0
0:?ooooo0_l000000ooooooo0000ogmoO`08ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000oooo
ooooool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;o
ooooTOlc0?l00ol0003o<`3ooc<0o`03oc<0o`OoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003o
ooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00
YOooool01?l0003oOgmoogmoOomoOgl7oc<0o`03o`000?moOgooOgmo00ooOgmo00?o0000oooooooo
ool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:Gooooo
00?o0000ogmoOomoOgl02?moOgl8oc<0o`[oOgmo00?o0000ooooooooool0oooooooKooooo`03o`00
0?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:;ooooo0ol0000;ogmoO`03o`000?mo
OgooOgmo00GoOgmo1olc0?l2ogmoO`;o0000oooooooMooooo`03o`000?moOgooOgmo02ooOgmo00?o
0000ooooooooool04Oooool001;oooooT?lF0?l00ol0003o5P3ooaH0o`03oaH0o`SoOgmo00?o0000
ogmoOomoOgl03?moOgl2oc<0o`04o`000?lc0?oo<`3ooc<0oooooooofoooool00ol0003oOgmoogmo
O`0_ogmoO`03o`000?oooooooooo017ooooo002Sooooo`03o`000?moOgooOgmo00;oOgmo2?lF0?l0
0ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo00Go<`3ooooooooFooooo`03o`000?moOgoo
Ogmo02ooOgmo00?o0000ooooooooool04Oooool00:?ooooo00?o0000ogmoOomoOgl02_moOgl7oaH0
o`_oOgmo00?o0000ooooooooool01Oooool5oc<0oooooooodOooool00ol0003oOgmoogmoO`0_ogmo
O`03o`000?oooooooooo017ooooo002Pooooo`?o00003OmoOgl00ol0003oOgmoogmoO`04ogmoO`So
5P3o0omoOgl00ol0003oooooooooo`0:ooooo`Go<`3oooooooo<ooooo`03o`000?moOgooOgmo02oo
Ogmo00?o0000ooooooooool04Oooool001;oooooS_l02Ol00ol0003o00Woo`09o`03o`09o`[oOgmo
00?o0000ogmoOomoOgl03?moOgl2oaH0o`04o`000?lF0?oo5P3ooaH0o`oooooo1?lc0?ooooooolSo
oooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00X_ooool01?l0003oOgmo
ogmoOomoOgl8o`09o`;oOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000;ooooo1OlF0?l>ooooo`Go
<`3oooooooo3ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:7ooooo
00?o0000ogmoOomoOgl02_moOgl9o`09o`_oOgmo00?o0000ooooooooool01Oooool5oaH0o`kooooo
1Olc0?oooooookkooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00XOoo
ool00ol0003oOgmoogmoO`0<ogmoO`03o`000?moOgooOgmo00CoOgmo2?l02Ol3ogmoO`03o`000?oo
oooooooo00[ooooo1OlF0?l>ooooo`Co<`3ooooooonjooooo`03o`000?moOgooOgmo02ooOgmo00?o
0000ooooooooool04Oooool001;oooooT_l0;?l<ogmoO`oo00000_l02Ol00ol0003o00Woo`09o`02
o`09o`kooooo1OlF0?l=ooooo`Go<`3oooooooneoooooc?o00004oooool009oooooo0_l00003ogmo
O`Wo02co0omoOgl00ol0003oOgmoogmoO`0>ogmoO`;o00000oooool5o`09o`kooooo1OlF0?l=oooo
o`Go<`3ooooooon`ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009oo
oooo00?o0000ogmoOomoOgl02omoOgl9o`0/o`coOgmo00?o0000ooooooooool01_ooool5o`09o`ko
oooo1OlF0?l=ooooo`Go<`3ooooooon[ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooooooo
ool04Oooool009oooooo00?o0000ogmoOomoOgl03_moOgl00ol0003oOgmoogmoO`03ogmoO`Wo02co
0omoOgl00ol0003oooooooooo`0;ooooo`Go00Wo3_ooool5oaH0o`gooooo1?lc0?ooooooojOooooo
00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`004_oooon;o`1Co`03o`000?l0
Dooo05?o00Co05?o3?moOgl00ol0003oOgmoogmoO`0<ogmoO`;o02co00?o0000o`0/ool0;?l00_l0
;?l?ooooo`Go00Wo3_ooool5oaH0o`cooooo1Olc0?oooooooj;ooooo00?o0000ogmoOomoOgl0;omo
Ogl00ol0003oooooooooo`0Aooooo`00WOooool2o`0000GoOgmo2Ol0Dol3ogmoO`03o`000?moOgoo
Ogmo00koOgmo0_l00003ooooo`Go02co3oooool6o`09o`gooooo1OlF0?l<ooooo`Go<`3ooooooonM
ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009kooooo00?o0000ogmo
OomoOgl03?moOgl9o`1Co`coOgmo00?o0000ooooooooool01_ooool6o`0/o`oooooo1Ol02Ol=oooo
o`Go5P3o3?ooool4oc<0ooooooooVOooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo
017ooooo002Nooooo`03o`000?moOgooOgmo00ooOgmo00?o0000ogmoOomoOgl00omoOgl9o`1Co`?o
Ogmo00?o0000ooooooooool03?ooool5o`0/o`oooooo1Ol02Ol=ooooo`Go5P3o2oooool5oc<0oooo
ooooU?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000Boooooh[o07ko
00?o0000o`1nool0O_l01?l0O_l=ogmoO`03o`000?moOgooOgmo00coOgmo0_l0Dol00ol0003o05?o
o`1Co`02o`1Coa3ooooo1_l0;?l>ooooo`Go00Wo3Oooool5oaH0o`_ooooo1Olc0?ooooooohoooooo
00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00W?ooool2o`0000GoOgmo2Ol0
O_l4ogmoO`03o`000?moOgooOgmo00koOgmo0_l00003ooooo`Ko05?o4?ooool5o`0/o`kooooo1Ol0
2Ol=ooooo`Go5P3o2oooool5oc<0ooooooooR_ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oo
oooooooo017ooooo002Mooooo`03o`000?moOgooOgmo00coOgmo2Ol0O_l=ogmoO`03o`000?oooooo
oooo00Oooooo1Ol0Dol@ooooo`Ko02co3Oooool5o`09o`gooooo1OlF0?l;ooooo`Co<`3ooooooon6
ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009gooooo00?o0000ogmo
OomoOgl04?moOgl00ol0003oOgmoogmoO`02ogmoO`Wo07ko1?moOgl00ol0003oooooooooo`0<oooo
o`Ko05?o4?ooool5o`0/o`gooooo1_l02Ol<ooooo`Go5P3o2_ooool5oc<0ooooooooPOooool00ol0
003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000Booooohoo0:co3omoOgl00ol0003o
OgmoogmoO`0;ogmoO`?o07ko00?o0000o`1nool0O_l00_l0O_lAooooo`Ko05?o3oooool6o`0/o`go
oooo1Ol02Ol<ooooo`Go5P3o2_ooool5oc<0ooooooooO?ooool00ol0003oOgmoogmoO`0_ogmoO`03
o`000?oooooooooo017ooooo002Kooooo`;o00001?moOgl:o`2/o`GoOgmo00?o0000ogmoOomoOgl0
3_moOgl2o`0000?ooooo1_l0O_lAooooo`Ko05?o3oooool5o`0/o`gooooo1Ol02Ol<ooooo`Go5P3o
2_ooool5oc<0ooooooooMoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo
002Looooo`03o`000?moOgooOgmo00coOgmo2Ol0[?l>ogmoO`03o`000?oooooooooo00Oooooo1_l0
O_lAooooo`Go05?o3oooool6o`0/o`cooooo1Ol02Ol<ooooo`Go5P3o2_ooool4oc<0ooooooooLooo
ool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Looooo`03o`000?moOgoo
Ogmo017oOgmo00Co0000ogmoOomoOgooOgmo2_l0[?l4ogmoO`03o`000?oooooooooo00gooooo1_l0
O_l@ooooo`Ko05?o3oooool5o`0/o`cooooo1Ol02Ol<ooooo`Go5P3o2Oooool5oc<0ooooooooK_oo
ool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000BooooohOo0=go00?o0000
o`3Mool0gOl01?l0gOl@ogmoO`03o`000?moOgooOgmo00_oOgmo0ol0[?l00ol0003o0:coo`2/o`02
o`2/oa;ooooo1_l0O_l@ooooo`Ko05?o3_ooool6o`0/o`_ooooo1_l02Ol;ooooo`Go5P3o2Oooool5
oc<0ooooooooJOooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Ioooo
o`?o00001?moOgl:o`3Mo`KoOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000?ooooo1ol0[?lAoooo
o`Ko07ko4?ooool6o`1Co`kooooo1Ol0;?l<ooooo`Go00Wo2oooool5oaH0o`Wooooo1?lc0?oooooo
ofGooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Voooool00ol0003o
OgmoogmoO`0<ogmoO`[o0=go3_moOgl00ol0003oooooooooo`08ooooo`Ko0:co4Oooool6o`1noa3o
oooo1Ol0Dol>ooooo`Ko02co2oooool5o`09o`_ooooo1OlF0?l8ooooo`Go<`3ooooooomPooooo`03
o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009[ooooo00?o0000ogmoOomoOgl0
4omoOgl01?l0003oOgmoogmoOomoOgl:o`3Mo`CoOgmo00?o0000ooooooooool03_ooool7o`2/oa3o
oooo1_l0O_l?ooooo`Ko05?o3_ooool5o`0/o`_ooooo1Ol02Ol;ooooo`Go5P3o2?ooool5oc<0oooo
ooooFoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000BooooohKo0?o^
00?o0000o`3ok_l0onh01?l0onhAogmoO`03o`000?moOgooOgmo00_oOgmo0ol0gOl00ol0003o0=go
o`3Mo`02o`3MoaCooooo1_l0[?l@ooooo`Ko07ko3oooool6o`1Co`gooooo1Ol0;?l;ooooo`Go00Wo
2oooool5oaH0o`Sooooo1Olc0?oooooooeKooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooo
ooooo`0Aooooo`00V?ooool3o`0000CoOgmo2_l0onh7ogmoO`03o`000?moOgooOgmo00koOgmo0_l0
0003ooooo`Oo0=go4oooool6o`2/oa3ooooo1_l0O_l?ooooo`Ko05?o3?ooool6o`0/o`[ooooo1Ol0
2Ol;ooooo`Go5P3o2?ooool4oc<0ooooooooD_ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oo
oooooooo017ooooo002Jooooo`03o`000?moOgooOgmo00coOgmo2ol0onh>ogmoO`03o`000?oooooo
oooo00Sooooo1ol0gOlBooooo`Oo0:co3oooool6o`1no`oooooo1Ol0Dol=ooooo`Go02co2_ooool6
o`09o`[ooooo1OlF0?l7ooooo`Go<`3ooooooom=ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000
ooooooooool04Oooool009Wooooo00?o0000ogmoOomoOgl05?moOgl01?l0003oOgmoogmoOomoOgl:
o`3okP?oOgmo0_l0000Aooooo`Oo0=go4_ooool6o`2/o`oooooo1_l0O_l>ooooo`Ko05?o3?ooool6
o`0/o`[ooooo1Ol02Ol:ooooo`Go5P3o1oooool5oc<0ooooooooB?ooool00ol0003oOgmoogmoO`0_
ogmoO`03o`000?oooooooooo017ooooo001Eoooood;o0?ng00?o0000o`3o]ol0okL01?l0okLBogmo
O`03o`000?moOgooOgmo00_oOgmo0ol0onh00ol0003o0?o^o`3okP03o`3okQCooooo1ol0gOlAoooo
o`Oo0:co3_ooool6o`1no`kooooo1_l0Dol<ooooo`Go02co2_ooool5o`09o`[ooooo1OlF0?l7oooo
o`Co<`3ooooooom4ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;o
oooo@ol0okM2ooooo`?o00001?moOgl;o`3o]`OoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003o
ooooooooo`02ooooo`Oo0?o^5?ooool6o`3Moa;ooooo1_l0[?l>ooooo`Oo07ko3Oooool6o`1Co`_o
oooo1_l0;?l9ooooo`Go00Wo2_ooool5oaH0o`Kooooo1Olc0?ooooooocoooooo00?o0000ogmoOomo
Ogl0;omoOgl00ol0003oooooooooo`0Aooooo`00VOooool00ol0003oOgmoogmoO`0=ogmoO`[o0?ng
4?l0000;ooooo`Oo0?o^4oooool7o`3Moa7ooooo1ol0[?l>ooooo`Ko07ko3Oooool5o`1Co`cooooo
1Ol0;?l9ooooo`Go00Wo2_ooool5oaH0o`Kooooo1Olc0?oooooooc[ooooo<ol0000Cooooo`00V?oo
ool00ol0003oOgmoogmoO`0EogmoO`03o`000?moOgooOgmo00_o0?ng0omoOgl2o`0001;ooooo1ol0
onhCooooo`Oo0=go4Oooool6o`2/o`kooooo1_l0O_l<ooooo`Ko05?o2oooool6o`0/o`Sooooo1_l0
2Ol9ooooo`Go5P3o1_ooool5oc<0oooooooo=Oooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oo
oooooooo017ooooo001Eoooood7o0?mn00?o0000o`3oO_l0ogh01?l0oghCogmoO`03o`000?moOgoo
Ogmo00_oOgmo0ol0okL00ol0003o0?ngo`3o]`03o`3o]aGooooo2?l0onhBooooo`Oo0=go4?ooool7
o`2/o`gooooo1_l0O_l<ooooo`Ko05?o2oooool5o`0/o`Wooooo1Ol02Ol9ooooo`Co5P3o1oooool4
oc<0oooooooo<Oooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000Boooo
od?o0?mn@Oooool3o`0000CoOgmo2ol0ogh8ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000oooo
ooooool00_ooool8o`3o]aGooooo1ol0onhBooooo`Oo0=go4?ooool6o`2/o`gooooo1_l0O_l<oooo
o`Ko05?o2_ooool6o`0/o`Sooooo1Ol02Ol8ooooo`Go5P3o1_ooool5oc<0oooooooo;?ooool00ol0
003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Hooooo`03o`000?moOgooOgmo00go
Ogmo2ol0ogh?ogmoO`03o`000?oooooooooo00[ooooo2?l0okLDooooo`Oo0?o^4_ooool7o`3Mo`oo
oooo1_l0[?l=ooooo`Ko07ko3?ooool5o`1Co`_ooooo1Ol0;?l8ooooo`Go00Wo2?ooool5oaH0o`Ko
oooo1Olc0?ooooooobOooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00
Uoooool00ol0003oOgmoogmoO`0FogmoO`03o`000?moOgooOgmo00_o0?mn0omoOgl2o`0001Cooooo
1ol0okLDooooo`Oo0?o^4_ooool6o`3Mo`oooooo1ol0[?l<ooooo`Ko07ko2oooool6o`1Co`[ooooo
1_l0;?l7ooooo`Go00Wo2?ooool5oaH0o`Kooooo1Olc0?ooooooob;ooooo00?o0000ogmoOomoOgl0
;omoOgl00ol0003oooooooooo`0Aooooo`00E?oooom1o`3o@`03o`000?l0od?o0?m300Ko0?m34_mo
Ogl00ol0003oOgmoogmoO`0;ogmoO`?o0?mn00?o0000o`3oO_l0ogh00ol0oghGooooo`So0?ng4ooo
ool7o`3okQ7ooooo1ol0gOl?ooooo`Ko0:co3?ooool6o`1no`_ooooo1_l0Dol:ooooo`Go02co1ooo
ool6o`09o`Oooooo1OlF0?l6ooooo`Co<`3ooooooolNooooo`03o`000?moOgooOgmo02ooOgmo00?o
0000ooooooooool04Oooool001;ooooo@_l0od=1ooooo`?o00001_moOgl?o`3o@`?oOgmo00?o0000
ogmoOomoOgl03omoOgl00ol0003oooooooooo`02ooooo`Wo0?mn5_ooool8o`3o]a;ooooo2?l0onh@
ooooo`Oo0=go3_ooool7o`2/o`_ooooo1_l0O_l;ooooo`Ko05?o2Oooool6o`0/o`Oooooo1Ol02Ol7
ooooo`Go5P3o1Oooool5oc<0oooooooo6Oooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooo
oooo017ooooo002Gooooo`03o`000?moOgooOgmo01?oOgmo3ol0od<6ogmoO`03o`000?oooooooooo
00_ooooo2?l0oghFooooo`So0?ng4_ooool7o`3okQ3ooooo1ol0gOl>ooooo`Ko0:co2oooool6o`1n
o`_ooooo1Ol0Dol:ooooo`Go02co1oooool5o`09o`Oooooo1OlF0?l5ooooo`Go<`3ooooooolDoooo
o`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009Kooooo00?o0000ogmoOomo
Ogl05omoOgl00ol0003oOgmoogmoO`09ogmoO`Go0?m300?o0000o`3o@ol0od<00ol0od<Aooooo`So
0?mn5_ooool8o`3o]a7ooooo1ol0onh@ooooo`Oo0=go3Oooool7o`2/o`[ooooo1_l0O_l:ooooo`Ko
05?o2Oooool6o`0/o`Kooooo1Ol02Ol7ooooo`Go5P3o1Oooool4oc<0oooooooo4?ooool00ol0003o
OgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo001Doooood3o0?l700?o0000o`3o1ol0o`L0
1ol0o`LBogmoO`03o`000?moOgooOgmo00koOgmo0_l00004ooooo`Wo0?m34?ooool9o`3oOQGooooo
1ol0okLAooooo`Oo0?o^4?ooool6o`3Mo`kooooo1_l0[?l:ooooo`Ko07ko2_ooool6o`1Co`Wooooo
1Ol0;?l6ooooo`Go00Wo1oooool5oaH0o`Cooooo1Olc0?ooooooo`_ooooo00?o0000ogmoOomoOgl0
;omoOgl00ol0003oooooooooo`0Aooooo`004_oooom2o`3o1d3ooooo0ol00007ogmoO`oo0?l70omo
Ogl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo00_ooooo2Ol0od<@ooooo`So0?mn5?oo
ool8o`3o]a3ooooo2?l0onh>ooooo`Oo0=go3Oooool7o`2/o`Wooooo1_l0O_l:ooooo`Ko05?o2?oo
ool6o`0/o`Gooooo1Ol02Ol7ooooo`Go5P3o1?ooool5oc<0oooooooo1_ooool00ol0003oOgmoogmo
O`0_ogmoO`03o`000?oooooooooo017ooooo002Eooooo`03o`000?moOgooOgmo01GoOgmo3ol0o`L6
ogmoO`03o`000?oooooooooo01Cooooo2Ol0od<?ooooo`So0?mn5?ooool8o`3o]a3ooooo1ol0onh>
ooooo`Oo0=go3Oooool6o`2/o`Wooooo1_l0O_l:ooooo`Go05?o2Oooool5o`0/o`Gooooo1_l02Ol6
ooooo`Go5P3o1?ooool5oc<0oooooooo0Oooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooo
oooo017ooooo002Eooooo`03o`000?moOgooOgmo01SoOgmo00?o0000ogmoOomoOgl02OmoOgl5o`3o
1`03o`000?l0o`Oo0?l700Co0?l76_ooool9o`3o@`kooooo2Ol0oghCooooo`So0?ng3oooool7o`3o
kPkooooo1ol0gOl<ooooo`Ko0:co2Oooool6o`1no`Wooooo1_l0Dol8ooooo`Ko02co1Oooool5o`09
o`Kooooo1OlF0?l4ooooo`Co<`3oo?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo
017ooooo001Coooood[o=?l04omoOgl00ol0003oOgmoogmoO`0>ogmoO`;o00001Oooool9o`3o1a[o
oooo2Ol0od<>ooooo`So0?mn4oooool8o`3o]`kooooo1ol0onh>ooooo`Oo0=go2oooool7o`2/o`So
oooo1_l0O_l9ooooo`Ko05?o2?ooool5o`0/o`Gooooo1Ol02Ol6ooooo`Go5P3o0oooool5oc<0ooOo
oooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`004_oooom1ocCo047ooooo
0_l00007ogmoO`oo=?l01?moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo00cooooo
2_l0o`LIooooo`So0?m33_ooool9o`3oOQ;ooooo2?l0okL=ooooo`Oo0?o^3_ooool7o`3Mo`_ooooo
1_l0[?l8ooooo`Ko07ko2Oooool6o`1Co`Oooooo1_l0;?l4ooooo`Go00Wo1_ooool5oaH0o`?ooooo
1Olc0?obooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009Cooooo00?o
0000ogmoOomoOgl05OmoOgl?ocCo00OoOgmo00?o0000ooooooooool05_ooool9o`3o1aSooooo2Ol0
od<>ooooo`So0?mn4_ooool7o`3o]`gooooo2?l0onh=ooooo`Ko0=go2oooool7o`2/o`Oooooo1_l0
O_l9ooooo`Go05?o2?ooool5o`0/o`Cooooo1Ol02Ol6ooooo`Go5P3o0oooool5oc<0ongooooo00?o
0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00U?ooool00ol0003oOgmoogmoO`0I
ogmoO`03o`000?moOgooOgmo00SoOgmo1_ldo`000ol0003o=?l0ocCo0004ocCo01cooooo2_l0o`LG
ooooo`Wo0?m33Oooool8o`3oOQ7ooooo2?l0okL=ooooo`Oo0?o^3?ooool7o`3Mo`_ooooo1_l0[?l7
ooooo`Ko07ko2?ooool6o`1Co`Oooooo1_l0;?l3ooooo`Ko00Wo1Oooool5oaH0o`?ooooo1?lc0?oY
ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool005?ooooo@?m`o`000ol0
003oL?l0og3o0007og3o01?oOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000Gooooo2oldo`0Koooo
o`Wo0?l75oooool9o`3o@`cooooo2Ol0ogh@ooooo`So0?ng3?ooool7o`3okPcooooo1ol0gOl:oooo
o`Oo0:co1_ooool6o`1no`Sooooo1_l0Dol7ooooo`Go02co1?ooool5o`09o`Gooooo1OlF0?l2oooo
o`Go<`3oi?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000Boooood7o
L?l0@?ooool2o`0000SoOgmo3om`o`04ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000oooooooo
ool03_ooool:ocCo01[ooooo2_l0o`LFooooo`Wo0?m33?ooool8o`3oOQ3ooooo2?l0okL;ooooo`Oo
0?o^3?ooool7o`3Mo`[ooooo1_l0[?l6ooooo`Ko07ko2?ooool6o`1Co`Kooooo1_l0;?l3ooooo`Go
00Wo1Oooool5oaH0o`;ooooo1Olc0?oOooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooooooo
ool04Oooool009?ooooo00?o0000ogmoOomoOgl05_moOgl?og3o00OoOgmo00?o0000ooooooooool0
6?ooool:ocCo01[ooooo2_l0o`LEooooo`Wo0?m32oooool8o`3oOQ3ooooo2?l0okL:ooooo`So0?o^
2oooool7o`3Mo`Wooooo1ol0[?l5ooooo`Ko07ko2?ooool5o`1Co`Oooooo1Ol0;?l3ooooo`Go00Wo
1Oooool5oaH0o`;ooooo1?lc0?oKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool0
4Oooool009?ooooo00?o0000ogmoOomoOgl06_moOgl00ol0003oOgmoogmoO`08ogmoO`KoL?l000?o
0000og3o0?m`o`001Om`o`0Nooooo`_o=?l06Oooool9o`3o1aGooooo2?l0od<;ooooo`Wo0?mn3ooo
ool7o`3o]`_ooooo1ol0onh;ooooo`Ko0=go2_ooool6o`2/o`Gooooo1_l0O_l7ooooo`Ko05?o1_oo
ool6o`0/o`;ooooo1Ol02Ol5ooooo`Go5P3o00?ooooooc<0oolc0?l00olc0?oFooooo`03o`000?mo
OgooOgmo02ooOgmo00?o0000ooooooooool04Oooool005?ooooo?on[o`000ol0003oZol0oj_o0007
oj_o01CoOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000Kooooo2om`o`0Nooooo`[o=?l06?ooool:
o`3o1a?ooooo2Ol0od<;ooooo`So0?mn3_ooool8o`3o]`[ooooo1ol0onh:ooooo`Oo0=go2Oooool6
o`2/o`Gooooo1_l0O_l7ooooo`Ko05?o1_ooool5o`0/o`;ooooo1Ol02Ol5ooooo`Go5P3o00?ooooo
oc<0oolc0?l00olc0?oAooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool0
01;ooooo@On[o`0oooooo`;o00002?moOgl@oj_o00CoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0
003oooooooooo`0?ooooo`_oL?l07Oooool:ocCo01Sooooo2Ol0o`LCooooo`Wo0?m32_ooool8o`3o
OPkooooo2?l0okL9ooooo`Oo0?o^2_ooool7o`3Mo`Sooooo1ol0[?l4ooooo`Ko07ko1oooool6o`1C
o`Gooooo1Ol0;?l2ooooo`Ko00Wo1?ooool5oaH0o`03oooooolc0?oo<`3o00?o<`3oc?ooool00ol0
003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Cooooo`03o`000?moOgooOgmo01Ko
Ogmo3on[o`07ogmoO`03o`000?oooooooooo01[ooooo3?m`o`0Kooooo`_o=?l05_ooool:o`3o1a;o
oooo2Ol0od<9ooooo`Wo0?mn3Oooool8o`3o]`Sooooo2?l0onh9ooooo`Oo0=go2?ooool6o`2/o`Co
oooo1_l0O_l7ooooo`Go05?o1Oooool6o`0/o`;ooooo1Ol02Ol4ooooo`Go5P3o00?ooooooc<0oolc
0?l00_lc0?o8ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009?ooooo
00?o0000ogmoOomoOgl06_moOgl00ol0003oOgmoogmoO`08ogmoO`KoZol000?o0000oj_o0?n[o`00
1On[o`0Rooooo`_oL?l06oooool:ocCo01Kooooo2Ol0o`LBooooo`Wo0?m32Oooool8o`3oOPgooooo
2?l0okL8ooooo`Oo0?o^2Oooool7o`3Mo`Oooooo1ol0[?l3ooooo`Oo07ko1Oooool6o`1Co`Gooooo
1Ol0;?l2ooooo`Go00Wo1?ooool5oaH0o`Go<`3o`oooool00ol0003oOgmoogmoO`0_ogmoO`03o`00
0?oooooooooo017ooooo001BooooodWoi?l05OmoOgl00ol0003oOgmoogmoO`0>ogmoO`;o00001_oo
ool=oj_o023ooooo2om`o`0Jooooo`_o=?l05?ooool:o`3o1a7ooooo2Ol0od<8ooooo`Wo0?mn3?oo
ool8o`3o]`Oooooo1ol0onh9ooooo`Ko0=go2?ooool6o`2/o`Cooooo1_l0O_l5ooooo`Ko05?o1?oo
ool6o`0/o`03ooooool02Ooo00Wo00?o00Wo1?ooool5oaH0o`Go<`3o__ooool00ol0003oOgmoogmo
O`0_ogmoO`03o`000?oooooooooo017ooooo000Boooood3oi?l0@?ooool2o`0000OoOgmo4?oTo`05
ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool04Oooool<oj_o01oooooo3?m`o`0I
ooooo`[o=?l05?ooool9o`3o1a7ooooo2?l0od<9ooooo`So0?mn3?ooool7o`3o]`Oooooo1ol0onh8
ooooo`Oo0=go1oooool7o`2/o`?ooooo1_l0O_l5ooooo`Go05?o1Oooool5o`0/o`03ooooool02Ooo
00Wo00?o00Wo1?ooool5oaH0o`Co<`3o^_ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooo
oooo017ooooo002Cooooo`03o`000?moOgooOgmo01GoOgmo4?oTo`06ogmoO`;o00007oooool=oj_o
01kooooo2om`o`0Hooooo`[o=?l04oooool:o`3o1`oooooo2Ol0od<8ooooo`So0?mn2oooool8o`3o
]`Kooooo1ol0onh8ooooo`Oo0=go1oooool6o`2/o`?ooooo1_l0O_l4ooooo`Ko05?o1?ooool6o`0/
o`Ko00Wo0oooool5oaH0o`Co<`3o]Oooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo
017ooooo002Booooo`03o`000?moOgooOgmo01_oOgmo00?o0000ogmoOomoOgl02?moOgl6onCo0003
o`000?oTo`3oi?l000Koi?l09Oooool<oj_o01gooooo3?m`o`0Fooooo`_o=?l04_ooool9o`3o1`oo
oooo2Ol0od<7ooooo`Wo0?mn2_ooool8o`3o]`Gooooo2?l0onh7ooooo`Oo0=go1_ooool7o`2/o`;o
oooo1_l0O_l4ooooo`Ko05?o1?ooool5o`0/o`03ooooool02Ooo00Wo00?o00Wo0oooool5oaH0o`Co
<`3o/?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo001BooooocooonH0
00?o0000oooV0?ooiP002oooiP0AogmoOa?o00001oooool>onCo02?ooooo3On[o`0Looooo`_oL?l0
5_ooool:ocCo017ooooo2_l0o`L>ooooo`Wo0?m31oooool8o`3oOP[ooooo2?l0okL5ooooo`Oo0?o^
1oooool7o`3Mo`Kooooo1_l0[?l2ooooo`Ko07ko1?ooool6o`1Co`?ooooo1_l0;?l5o`09o`?ooooo
1OlF0?l4oc<0oj_ooooo<ol0000Cooooo`004_oooom0oooV03oooooo0_l0000<ogmoOaSoonH02omo
Ogl00ol0003oooooooooo`0Cooooo`koi?l08_ooool=oj_o01[ooooo2om`o`0Eooooo`[o=?l04Ooo
ool9o`3o1`kooooo2Ol0od<6ooooo`So0?mn2_ooool8o`3o]`Cooooo1ol0onh7ooooo`Oo0=go1Ooo
ool7o`2/o`03ooooool0O_oo07ko00Co07ko1?ooool5o`1Co`Cooooo1Ol0;?l5o`09o`?ooooo1OlF
0?l3oc<0ojOooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00T_ooool0
0ol0003oOgmoogmoO`0KogmoO`03o`000?moOgooOgmo00CoOgmo2_ooiP000ol0003oonH0oooV0007
oooV01_ooooo3_oTo`0Qooooo`coZol06Oooool<og3o01?ooooo2oldo`0?ooooo`[o0?l73Oooool9
o`3o@`Gooooo2Ol0ogh9ooooo`So0?ng0oooool7o`3okPOooooo1_l0gOl6ooooo`Ko0:co00?ooooo
o`1nool0O_l01?l0O_l3ooooo`Ko05?o0oooool6o`0/o`Co00Wo0oooool5oaH0o`?o<`3oX_ooool0
0ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Booooo`03o`000?moOgooOgmo
01_oOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000Sooooo3oooiP0Jooooo`koi?l07oooool=oj_o
01Sooooo2om`o`0Cooooo`[o=?l03oooool:o`3o1`cooooo2?l0od<6ooooo`So0?mn2Oooool7o`3o
]`?ooooo2?l0onh5ooooo`Oo0=go1Oooool6o`2/o`03ooooool0O_oo07ko00Co07ko0oooool6o`1C
o`?ooooo1Ol0;?l4o`09o`?ooooo1OlF0?l3oc<0oigooooo00?o0000ogmoOomoOgl0;omoOgl00ol0
003oooooooooo`0Aooooo`00D_oooom<oond01;oOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003o
ooooooooo`0Eooooo`ooonH06Oooool>onCo01kooooo3?n[o`0Gooooo`_oL?l04_ooool:ocCo00oo
oooo2Ol0o`L;ooooo`Wo0?m31Oooool9o`3oOPOooooo2?l0okL3ooooo`Oo0?o^1Oooool7o`3Mo`Co
oooo1ol0[?l6o`1no`?ooooo1_l0Dol2ooooo`Ko02co1?l02Ol2ooooo`Co5P3o1?lc0?nHooooo`03
o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;ooooo@?oo]00oooooo`;o0000
2omoOglIoond00_oOgmo00?o0000ooooooooool09?ooool@oooV01Oooooo3_oTo`0Looooo`goZol0
5Oooool<og3o013ooooo2oldo`0=ooooo`[o0?l72_ooool9o`3o@`Gooooo2?l0ogh7ooooo`So0?ng
0_ooool7o`3okPGooooo1ol0gOl4ooooo`Ko0:co1_l0O_l3ooooo`Go05?o0oooool5o`0/o`Co00Wo
00?ooooooaH0oolF0?l00olF0?l3oc<0oiCooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooo
ooooo`0Aooooo`00T_ooool00ol0003oOgmoogmoO`0KogmoO`03o`000?moOgooOgmo00CoOgmo2_oo
]0000ol0003ook@0oond0008oond02gooooo3oooiP0Fooooo`koi?l06oooool<oj_o01Gooooo2om`
o`0@ooooo`[o=?l03Oooool9o`3o1`[ooooo2Ol0od<4ooooo`So0?mn1oooool8o`3o]`03ooooool0
onko0?o^00Go0?o^1Oooool7o`3Mo`?ooooo1ol0[?l5o`1no`;ooooo1_l0Dol2ooooo`Ko02co0ol0
2Ol00ooooooo5P3ooaH0o`03oaH0o`?o<`3oSoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oo
oooooooo017ooooo002Booooo`03o`000?moOgooOgmo01_oOgmo00?o0000ogmoOomoOgl03_moOgl2
o`0000Wooooo4_oo]00Zoooooa3oonH05?ooool>onCo01Wooooo3On[o`0Cooooo`_oL?l03oooool;
ocCo00_ooooo2_l0o`L9ooooo`Wo0?m30oooool9o`3oOPKooooo2?l0okL7o`3okPGooooo1_l0gOl4
ooooo`Ko0:co1Ol0O_l2ooooo`Ko05?o0_ooool5o`0/o`?o00Wo00?ooooooaH0oolF0?l00olF0?l3
oc<0oh[ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00T?ooool3o`00
01goOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`0Ioooooa7ook@0:Oooool?oooV
01?ooooo3_oTo`0Hooooo`coZol04_ooool<og3o00kooooo2_ldo`0;ooooo`Wo0?l72Oooool9o`3o
@`?ooooo2?l0ogh6ooooo`Oo0?ng2?l0onh3ooooo`Oo0=go0oooool7o`2/o`Co07ko0_ooool6o`1C
o`03ooooool0;?oo02co00Co02co0_l02Ol00ooooooo5P3ooaH0o`03oaH0o`;o<`3oQ_ooool00ol0
003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000BooooogkoohL000?o0000oon70?oo
Q`006?ooQ`05ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0:_oooolBoond02Ko
oooo3oooiP0Booooo`koi?l05_ooool=oj_o017ooooo2om`o`0=ooooo`[o=?l02_ooool:o`3o1`So
oooo2?l0od<3ooooo`So0?mn1Oooool8o`3o]`Oo0?o^0oooool7o`3Mo`?ooooo1_l0[?l4o`1no`;o
oooo1Ol0Dol2ooooo`Go02co0ol02Ol5oaH0o`;o<`3oPOooool00ol0003oOgmoogmoO`0_ogmoO`03
o`000?oooooooooo017ooooo002Booooo`03o`000?moOgooOgmo01KoOgmo5_ooQ`000ol0003oohL0
oon70009oon703Cooooo4_oo]00Soooooa3oonH04?ooool>onCo01Gooooo3On[o`0?ooooo`_oL?l0
3?ooool;ocCo00Wooooo2Ol0o`L7ooooo`Wo0?m30_ooool9o`3oOPCooooo2?l0okL6o`3okP?ooooo
1ol0gOl2ooooo`Oo0:co0ol0O_l00ooooooo05?oo`1Co`04o`1Co`03ooooool0;?oo02co00Co02co
0_l02Ol5oaH0o`;o<`3oO?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo
002Booooo`03o`000?moOgooOgmo01_oOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000[ooooo5Ooo
Q`0aoooooa7ook@08_ooool?oooV00oooooo3_oTo`0Dooooo`coZol03_ooool<og3o00_ooooo2_ld
o`08ooooo`[o0?l71_ooool9o`3o@`;ooooo2?l0ogh4ooooo`So0?ng1Ol0onh3ooooo`Oo0=go0_oo
ool6o`2/o`?o07ko00?oooooo`1Cool0Dol01?l0Dol00ooooooo02coo`0/o`03o`0/o`;o00Wo1OlF
0?l2oc<0ogOooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00T?ooool3
o`0001goOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`0MoooooaGoohL0;OoooolB
oond01oooooo4?ooiP0=ooooo`koi?l04_ooool=oj_o00gooooo2om`o`0:ooooo`[o=?l02?ooool9
o`3o1`Kooooo2Ol0od<00ooooooo0?mno`3oOP06o`3oOPCooooo2?l0okL5o`3okP;ooooo1_l0gOl2
ooooo`Ko0:co0ol0O_l00ooooooo05?oo`1Co`04o`1Co`Ko02co00?o00WooaH0oolF0?l00olF0?l0
0olc0?ooooooooooo`1aooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool0
01;oooooO_ooG`000ol0003ooel0oomO000HoomO00GoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0
003oooooooooo`0boooooaGoohL0:_oooolBoond01gooooo3oooiP0<ooooo`koi?l04Oooool<oj_o
00cooooo3?m`o`08ooooo`_o=?l01_ooool:o`3o1`Gooooo2Ol0od<9o`3oOP?ooooo2?l0okL4o`3o
kP03ooooool0gOoo0=go00Go0=go00?oooooo`2/ool0[?l01Ol0[?l2o`1no`03ooooool0Dooo05?o
00?o05?o00?oooooo`0/ool0;?l00ol0;?l00ol02Ooo5P3ooaH0o`03oaH0o`03oc<0oooooooooooo
06cooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00TOooool00ol0003o
OgmoogmoO`0GogmoOaKooel000?o0000oomO0?ooG`003?ooG`0loooooaCoohL0:?oooolAoond01_o
oooo3oooiP0;ooooo`koi?l03oooool=oj_o00_ooooo2om`o`08ooooo`[o=?l01_ooool:o`3o1`Co
oooo2Ol0od<8o`3oOP?ooooo1ol0okL4o`3okP03ooooool0gOoo0=go00Go0=go00?oooooo`2/ool0
[?l01?l0[?l2o`1no`Ko05?o1_l0;?l00ol02Ooo5P3ooaH0o`02oaH0o`03oc<0oooooooooooo06Oo
oooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00TOooool00ol0003oOgmo
ogmoO`0LogmoO`03o`000?moOgooOgmo00koOgmo0_l0000=oooooaWooel0=ooooolEoon702Cooooo
4_oo]00Hoooooa3oonH02Oooool>onCo00kooooo3?n[o`0:ooooo`_oL?l01oooool;ocCo00Gooooo
2Ol0o`L4ooooo`So0?m32Ol0ogh00ooooooo0?ngo`3o]`06o`3o]`?o0?o^00?oooooo`3Mool0gOl0
1Ol0gOl7o`2/o`03o`1nool0Dooo05?o00Co05?o1Ol0;?l00ol02Ooo5P3ooaH0o`02oaH0ofGooooo
00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00T?ooool2o`0001koOgmo00?o
0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`0ToooooaWooel0<ooooolEoon7027ooooo4_oo
]00Fooooo`ooonH02?ooool?onCo00_ooooo3On[o`08ooooo`coL?l01_ooool:ocCo00Cooooo2_l0
o`L2ooooo`Wo0?m32?l0ogh00ooooooo0?ngo`3o]`06o`3o]`?o0?o^1ol0gOl6o`2/o`03o`1nool0
Dooo05?o00Co05?o1Ol0;?l4oaH0of3ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooooooo
o`0Aooooo`004_oooonHoolm00KoOgmo00?o0000ogmoOomoOgl03_moOgl2o`0003oooooo6OooG`0_
oooooaGoohL07_oooolAoond01Cooooo4?ooiP07ooooo`koi?l02_ooool<oj_o00Sooooo2om`o`05
ooooo`[o=?l01?ooool9o`3o1`;ooooo2Ol0od<7o`3oOP03ooooool0okOo0?ng00Ko0?ng0_l0onh7
o`3Mo`Ko0:co1Ol0Dol5o`0/o`Co5P3oFoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooo
oooo017ooooo002Aooooo`03o`000?moOgooOgmo01KoOgmo5ooo?@000ol0003oocd0oolm000?oolm
04Sooooo6OooG`0[oooooaCoohL06ooooolBoond01;ooooo3oooiP06ooooo`koi?l02?ooool=oj_o
00Kooooo2om`o`04ooooo`_o=?l00_ooool:o`3o1`03ooooool0od?o0?m300Oo0?m31ol0ogh8o`3o
]`03o`3ok_l0gOoo0=go00Co0=go1_l0[?l5o`1Co`Go02co0olF0?mFooooo`03o`000?moOgooOgmo
02ooOgmo00?o0000ooooooooool04Oooool0097ooooo00?o0000ogmoOomoOgl07?moOgl00ol0003o
OgmoogmoO`0?ogmoO`03o`000?oooooooooo00kooooo8?oo?@11oooooaWooel09_oooolEoon701So
oooo4_oo]00?ooooo`ooonH01Oooool>onCo00Oooooo3On[o`04ooooo`coL?l00oooool:ocCo00;o
oooo2Ol0o`L00ooooooo0?m3o`3o@`07o`3o@`Ko0?mn1ol0okL00ol0onko0=goo`3Mo`04o`3Mo`Ko
0:co1?l0Dol4o`0/o`?o5P3oDOooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017o
oooo002?ooooo`?o00007_moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo02kooooo
8?oo?@0joooooaWooel08_oooolEoon701Gooooo4Ooo]00=oooooa3oonH00oooool>onCo00Kooooo
3?n[o`04ooooo`_oL?l00_ooool:ocCo0003ooooool0o`Oo0?l700So0?l72Ol0od<5o`3oOPOo0?ng
1_l0gOl5o`2/o`Co05?o1?l0;?l2oaH0odcooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooo
ooooo`0Aooooo`004_oooommoolS0003o`000?oo8`3oob<002ooob<000?o0000oolS0?oo8`004ooo
8`0loooooaooocd0=?oooolIoomO01kooooo5OooQ`0Aoooooa;ook@02oooool?oooV00;ooooo3_oT
o`04ooooo`goZol00_ooool;og3o0003ooooooldo`3o=?l000Wo=?l02Ol0o`L8o`3o@`Ko0?mn1_l0
okL5o`3Mo`Co0:co0ol0Dol4o`0/o`;o5P3oAoooool00ol0003oOgmoogmoO`0^ogmoO`;o00004ooo
ool0097ooooo00?o0000ogmoOomoOgl07?moOgl00ol0003oOgmoogmoO`0>ogmoO`;o00005?oooolX
oolS03?ooooo8?oo?@0]oooooaWooel06_oooolDoon700oooooo4_oo]008ooooo`ooonH000?ooooo
onCo0?oTo`003?oTo`03ooooo`coZol000?oooooog3o0?m`o`002_m`o`0:ocCo00Wo0?l71ol0od<5
o`3oOPKo0?ng1?l0gOl4o`2/o`;o05?o0ol0;?l2oaH0od;ooooo00?o0000ogmoOomoOgl0:omoOgl3
oc<0o`;o00004oooool0097ooooo00?o0000ogmoOomoOgl07?moOgl00ol0003oOgmoogmoO`0?ogmo
O`03o`000?oooooooooo03[ooooo9ooo8`0/ooooob3oocd09_oooolJoomO01Cooooo5OooQ`0<oooo
oa7ook@01_ooool@oooV00goi?l000?ooooooj_o0?n[o`002on[o`0;og3o00Wo=?l02?l0o`L7o`3o
@`Go0?mn1Ol0okL2o`3Mo`Co0:co0_l0Dol3o`0/o`03oaH0oooooooooooo03_ooooo00?o0000ogmo
OomoOgl08_moOgl9oc<0o`?o00Wo0_l0000Cooooo`00Soooool3o`0001koOgmo00?o0000ogmoOomo
Ogl03omoOgl00ol0003oooooooooo`1QooooobSoob<09?oooolPoolm023ooooo6OooG`0@oooooaGo
ohL02?oooolBoond00Cooooo3oooiP0<onCo00coZol02_m`o`09ocCo00Oo0?l71_l0od<4o`3oOPGo
0?ng00?o0=goo`2/ool0[?l00_l0[?l01?l0Dooo02coo`0/oolF0?lhooooo`03o`000?moOgooOgmo
01[oOgmo2?lc0?l2oaH0o`Oo00Wo0ol0;?l2o`0001?ooooo000Boooooggoo`l000?o0000ool?0?oo
3`00;ooo3`000ol0003oo`l0ool?000Mool?06gooooo:?oo8`0Looooob3oocd06OoooolIoomO00co
oooo5?ooQ`06oooooa;ook@000?ooooooooV0?ooiP003_ooiP0:onCo00_oZol02Om`o`07ocCo00Ko
0?l71_l0od<3o`3oOPCo0?ng00Co0=goo`2/ool0[?oo0:co0ol0;?lcooooo`03o`000?moOgooOgmo
01;oOgmo2?lc0?l3oaH0o`Oo00Wo1ol0;?l3o`1Co`;o00004oooool0097ooooo00?o0000ogmoOomo
Ogl07?moOgl00ol0003oOgmoogmoO`0>ogmoO`;o00007_oooolkool?05[ooooo:?oo8`0Doooooaoo
ocd04ooooolIoomO00Oooooo5OooQ`03oooooa7ook@03oooiP09onCo00WoZol02?m`o`07ocCo00Go
0?l71Ol0od<3o`3oOP?o0?ng0ol0[?l00ol0;?ooooooooooo`0/ooooo`03o`000?moOgooOgmo00Wo
Ogmo2Olc0?l4oaH0o`Oo00Wo1Ol0;?l9o`1Co`?o07ko0_l0000Cooooo`00T?ooool00ol0003oOgmo
ogmoO`0MogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0Eooooollool?04Kooooo
9ooo8`0<ooooob3oocd03?oooolIoomO00?ooooo5OooQ`0Aoond00coonH02?oTo`08oj_o00OoL?l0
1Oldo`05o`3o1`?o0?m30ol0ogh3o`3o]`03o`2/ool0;?oooooo02Oooooo00Co0000ogmoOomoOgoo
Ogmo2?lc0?l6oaH0o`Oo00Wo1?l0;?l8o`1Co`So07ko1?l0gOl2o`0001?ooooo002?ooooo`;o0000
7omoOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo09?ooooo??oo3`0aooooobSoob<0
1?oooolPoolm00Gooooo6OooG`0Doon700kook@02_ooiP06onCo00OoZol01Om`o`04ocCo00Co0?l7
0ol0od<2o`3oOP?o0?ng8?ooool00olc0?oo0000oc<0o`03oc<0o`Oo5P3o1ol02Ol3o`0/o`So05?o
1_l0O_l:o`3Mo`Co0?ng0_l0000Cooooo`004_oooommool40003o`000?oo103oo`@002ooo`@000?o
0000ool40?oo1000>ooo102Eoooooc_oo`l07_oooolXoolS01coocd05oooG`0?oon700_ook@02?oo
iP05onCo00GoZol01?m`o`04ocCo00?o0?l70_l0od<2o`3oOP;o0?ng4oooool5oc<0o`03oaH0ool0
003o5P3o00?o5P3o1ol02Ol00ol0;?oo05?oo`1Co`07o`1Co`Co07ko2_l0gOl9o`3o]`Go0?m30_l0
000Cooooo`00T?ooool00ol0003oOgmoogmoO`0MogmoO`03o`000?moOgooOgmo00koOgmo0_l0000l
ooooogOoo`@0FOoooollool?00[ooooo:?oo8`0Doolm013ooel02oooQ`08oond00KoonH00ooTo`04
oj_o00?oL?l00_ldo`02o`3o1`;o0?m300?o0?mno`3o]oooool01_ooool5oc<0o`Go5P3o00?o00Wo
o`000?l02Ol00ol02Ol8o`1Co`?o07ko2_l0gOl6o`3o]`_o0?m30_l0o`L5og3o00;o00004oooool0
093ooooo00?o0000ogmoOomoOgl07OmoOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo
0;7oooooMooo100Noooooccoo`l07Ooo8`0<oolm00[ooel01oooQ`05oond00?oonH00_oTo`02oj_o
00;oL?l01?lc0?l5oaH0o`Co00Wo0_l0Dol00ol0003o05?oo`1Co`02o`1Co`03o`1nool0gOoo0=go
00So0=go1?l0okL6o`3o@`Ko0?l72om`o`07oooV00;o00004oooool008oooooo0_l0000OogmoO`03
o`000?moOgooOgmo00koOgmo0_l0003oooooob_oooooMooo100Nool?00Soob<01Olc0?l4oaH0o`Co
00Wo1Ol0Dol2o`3Mo`03o`000?l0gOoo0=go00?o0=go00?o0?ngo`3o@ol0od<02ol0o`L6og3o00go
onH02oooG`02o`0001?ooooo000Boooooggoo`0000?o0000ool00?oo0000;ooo00000ol0003oo`00
ool0003oool00:3oo`006_oo1008ool?00Go<`3o1?lF0?l4o`09o`Co05?o1_l0gOl2o`3o1`03o`00
0?l0o`Oo0?l700Co0?l70_m`o`05oooV00cooel06?oo1002o`0001?ooooo002@ooooo`03o`000?mo
OgooOgmo01goOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`3oooooobSoooooCOoo
100Uool?017oob<02_oo?@05oomO00?oohL01?lc0?l4oaH0o`Co00Wo1?l0Dol4o`3Mo`Go0?l70_l0
O_l2o`3okP03o`000?l0onko0?o^00Co0?o^00?o0?ngo`3o@ol0od<01Om`o`0<oooV01Ooocd00_l0
000Cooooo`00T?ooool00ol0003oOgmoogmoO`0MogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000
ooooooooool0/?oooomgool400Wooooo?_oo3`0LoolS017oocd02OooG`08oon700Kook@01OooiP05
oc<0o`?o5P3o1?l02Ol3o`1Co`?o0=go0_l0o`L4ooooo`Co<`3o1Ol02Ol00ol0O_oo0000o`1no`05
o`1no`03o`3Mool0onko0?o^00Oo0?o^1?l0okL6o`3o@`goL?l02_ooiP02o`0001?ooooo002@oooo
o`03o`000?moOgooOgmo01goOgmo00?o0000ogmoOomoOgl03_moOgl2o`0003_oooooMooo100koooo
odGoo`l04_oooolYoolS01Ooocd03?ooG`0<oon700Sook@01oooiP05onCo00CoZol01Olc0?l3oaH0
o`?o00Wo0ol0Dol2o`3Moa;ooooo1?lc0?l00ol02Ooo0000o`09o`04o`09o`03o`1Cool0O_oo07ko
00So07ko1?l0gOl6o`3okPKo0?ng2ol0od<6og3o00;o00004oooool001;oooooOOoo10000ol0003o
o`@0ool4000_ool40003o`000?oo103oo`@003[oo`@0K_oooom4ool?02cooooo:ooo8`09oooooako
ocd03oooG`0?oon700_ook@02OooiP07onCo00GoZol00_m`o`04o`3o@`03o`3oO_lc0?oo<`3o00;o
<`3o0olF0?l3o`09o`;o05?o00?o0=goooooooooool07?ooool00ol0003o<`3ooc<0o`03oc<0o`Wo
00Wo0_l0Dol:o`1no`Ko0=go1?l0onh9o`3o]`Co0?m30_l0000Cooooo`00Soooool2o`0001ooOgmo
00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`1SooooodCoo`l0A?ooool/oolS01Cooooo
8?oo?@05oooooa?ooel04_ooQ`0>oond00[oonH02?oTo`07oj_o00CoL?l000?o=?l0o`3o@ol0od<0
0_l0od<3o`3oOP03o`3o]olc0?oo<`3o00?o<`3o0_lF0?l3o`09o`;o05?o9?ooool2o`0000CoOgmo
1olc0?l2oaH0o`So00Wo1?l0Dol:o`1no`Wo0=go00Co0?o^o`3o]ol0okOo0?ng0_l0000Cooooo`00
T?ooool00ol0003oOgmoogmoO`0MogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0
7ooooom4ool?05gooooo:ooo8`0Pooooob3oocd03?oooolFoomO01KoohL04?oo]00<oooV00Woi?l0
2?n[o`05og3o00?o=?l01?l0od<4o`3oOPCo0?ng1Olc0?l2oaH0o`?o00Wo00?o05?oooooooooool0
:Oooool00ol0003oOgmoogmoO`09ogmoO`Oo<`3o0olF0?l8o`09o`Ko05?o2_l0O_l3o`3Mo`;o0000
4oooool0093ooooo00?o0000ogmoOomoOgl05_moOglHool?0003o`000?oo3`3oo`l0023oo`l0M_oo
ool[oolS02_ooooo8?oo?@0CoooooaWooel05_ooQ`03oooooa?ook@03_ooiP0;onCo00WoZol01Om`
o`05ocCo00Go0?m31Ol0ogh4o`3o]`03o`3ok_l0[?oo0:co00Co<`3o0_lF0?l3o`09oc7ooooo00?o
0000ogmoOomoOgl04?moOgl7oc<0o`Co5P3o2Ol02Ol7o`1Co`?o07ko0_l0000Cooooo`004_oooomm
ool?0003o`000?oo3`3oo`l001Ooo`l01omoOgl00ol0003oOgmoogmoO`0>ogmoO`;o0000Joooool/
oolS03Oooooo7ooo?@0JoooooaWooel01?oooolEoon700Oooooo4_oo]003oooooa3oonH03?oTo`0:
oj_o00OoL?l01_ldo`06o`3o@`Go0?mn1?l0okL2o`3okPCo0:co1Olc0?l01?lF0?oo00Woo`09ool0
2Olfooooo`03o`000?moOgooOgmo01OoOgmo1olc0?l6oaH0o`So00Wo0_l0Dol2o`0001?ooooo002?
ooooo`?o00007_moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo03kooooo:ooo8`13
ooooob3oocd07ooooolJoomO00Oooooo5_ooQ`0:oooooa;ook@01Oooool@oooV00;ooooo3_oTo`0;
oj_o00OoL?l02?ldo`07o`3o@`Go0?mn1Ol0okL3o`3okPCo0:co00?o07kooc<0oolc0?l00olc0?l2
oaH0o`03o`09oooooooooooo03[ooooo00?o0000ogmoOomoOgl07_moOgl7oc<0o`Oo5P3o0_l02Ol2
o`0001?ooooo002Aooooo`03o`000?moOgooOgmo01coOgmo00?o0000ogmoOomoOgl03omoOgl00ol0
003oooooooooo`0Cooooob_oob<0C_oooolPoolm02Kooooo6OooG`0;oooooaKoohL03OoooolCoond
00Oooooo4?ooiP04ooooo`koi?l000?ooooooj_o0?n[o`002on[o`08og3o00Wo=?l01ol0od<7o`3o
OPGo0?ng0ol0onh5o`2/o`;o07ko00?o02cooc<0oolc0?l00_lc0?l2oaH0o`03o`09oooooooooooo
03oooooo00?o0000ogmoOomoOgl09OmoOgl7oc<0o`;o5P3o0_l0000Cooooo`00TOooool00ol0003o
OgmoogmoO`0EogmoOaSoob<000?o0000oolS0?oo8`005?oo8`1Iooooob3oocd0;OoooolIoomO00oo
oooo5OooQ`0Aoooooa;ook@02_ooool@oooV00Kooooo3_oTo`03ooooo`coZol000?oooooog3o0?m`
o`001om`o`0:ocCo00;o0?l71ol0od<7o`3oOPKo0?ng1?l0onh4o`2/o`?o07ko0_l0;?l5oc<0o`03
oaH0ool02Ooooooo04Gooooo00?o0000ogmoOomoOgl0;?moOgl2oc<0o`;o00004oooool001;ooooo
OOoo8`000ol0003oob<0oolS000GoolS00OoOgmo00?o0000ogmoOomoOgl03_moOgl2o`0004kooooo
8?oo?@0doooooaWooel04_oooolFoon701Cooooo4_oo]00<oooooa3oonH02?ooool>onCo00Cooooo
3On[o`02ooooo`WoL?l02oldo`03o`3o1`So0?m31ol0ogh6o`3o]`Ko0?o^1?l0[?l4o`1no`;o02co
1Olc0?l00olF0?oo00Woooooo`1:ooooo`03o`000?moOgooOgmo02koOgmo0_l0000Cooooo`00Sooo
ool3o`0001koOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`0]oooooaooocd0>ooo
oolIoomO01Gooooo5_ooQ`0Goooooa?ook@03_ooool@oooV00[ooooo3_oTo`06ooooo`coZol01?oo
ool:og3o00[o=?l00_ooool3o`3o1`Wo0?m31ol0ogh7o`3o]`Ko0?o^1Ol0[?l5o`1no`;o02co1Olc
0?l00olF0?oo00Woooooo`1?ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Ooo
ool0097ooooo00?o0000ogmoOomoOgl07?moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooo
oooo00gooooo8?oo?@11oooooaWooel06OoooolEoon701_ooooo4_oo]00Aoooooa3oonH03?ooool>
onCo00Oooooo3On[o`04ooooo`_oL?l02oldo`02ooooo`Co0?l72Ol0od<00ooooooo0?mno`3oOP06
o`3oOPOo0?ng1_l0onh00ol0gOoo0:coo`2/o`03o`2/o`Go07ko1?l0;?l4oc<0o`03oaH0oooooooo
oooo05Cooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00TOooool00ol0
003oOgmoogmoO`0EogmoOaSoocd000?o0000oolm0?oo?@003_oo?@18oooooaWooel07?oooolFoon7
01kooooo4_oo]00Dooooo`ooonH03_ooool>onCo00Sooooo3On[o`06ooooo`_oL?l000?oooooocCo
0?ldo`002?ldo`03ooooo`Go0?l72Ol0od<00ooooooo0?mno`3oOP07o`3oOPSo0?ng1ol0onh00ol0
gOoo0:coo`2/o`03o`2/o`Go07ko00?o05?oo`0/ool0;?l00_l0;?l5oc<0oe_ooooo00?o0000ogmo
OomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`004_oooonGoolm00OoOgmo00?o0000ogmoOomo
Ogl03_moOgl2o`0003kooooo6OooG`0OoooooaKoohL08OoooolCoond01Kooooo4?ooiP0?ooooo`ko
i?l02_ooool<oj_o00Sooooo2om`o`000ooooooo=?l0ocCo0009ocCo00?ooooo1_l0o`L9o`3o@`;o
oooo2?l0ogh00ooooooo0?ngo`3o]`06o`3o]`03ooooool0onko0?o^00Go0?o^00?o0=goo`2/ool0
[?l01?l0[?l6o`1no`Go02co1Olc0?mPooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooooooo
ool04Oooool0093ooooo0_l0000NogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0
8ooooolIoomO02?ooooo5OooQ`0Uoooooa;ook@06Oooool@oooV013ooooo3ooTo`0;ooooo`goZol0
2?ooool<og3o0003ooooooldo`3o=?l000Wo=?l01Oooool7o`3o1`So0?m30oooool8o`3oOP;ooooo
1ol0okL00ooooooo0?o^o`3okP06o`3okP;o0=go1_l0[?l6o`1no`03o`1Cool0;?oo02co00?o02co
00?o5P3ooc<0oolc0?l00_lc0?mUooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool0
4Oooool0097ooooo00?o0000ogmoOomoOgl07?moOgl00ol0003oOgmoogmoO`0>ogmoO`;o00003?oo
oolIoomO02Kooooo5_ooQ`0Xoooooa;ook@06oooool@oooV01;ooooo3_oTo`0>ooooo`coZol02_oo
ool;og3o00?ooooo2_ldo`06ooooo`So0?l72Ol0od<3ooooo`So0?mn0_ooool8o`3o]`03ooooool0
onko0?o^00Go0?o^00Coooooo`3Mool0gOoo0=go1_l0[?l6o`1no`03o`1Cool0;?oo02co00Co02co
00?o5P3ooc<0oolc0?l00olc0?mYooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool0
4Oooool0097ooooo00?o0000ogmoOomoOgl05_moOglGoomO0003o`000?ooG`3ooel000_ooel0:Ooo
oolFoon702_ooooo4ooo]00Moooooa3oonH05?ooool>onCo00oooooo3On[o`0;ooooo`_oL?l00ooo
ool;ocCo00Kooooo2Ol0o`L9o`3o@`?ooooo2Ol0ogh2ooooo`So0?ng0_ooool7o`3okP04ooooool0
gOoo0=goo`3Mo`Oo0:co1_l0O_l2o`1Co`Go02co00?o00WooaH0oolc0?l01?lc0?m^ooooo`03o`00
0?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;oooooO_ooG`000ol0003ooel0oomO
000GoomO00KoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`0NoooooaGoohL0;ooo
oolBoond023ooooo4?ooiP0Fooooo`koi?l04Oooool<oj_o00cooooo3?m`o`04ooooo`[o=?l01ooo
ool:o`3o1`Wo0?m31?ooool8o`3oOPCooooo1ol0okL3ooooo`Oo0?o^00?oooooo`3Mool0gOl00_l0
gOl6o`2/o`03ooooool0O_oo07ko00Co07ko00?oooooo`1Cool0Dol01Ol0;?l2o`09o`03oaH0oolc
0?oo<`3o00;o<`3oLoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002@
ooooo`;o00007_moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo00Sooooo5_ooQ`0b
oooooa;ook@08_ooool@oooV01Sooooo3_oTo`0Booooo`goZol03Oooool;og3o00Gooooo2oldo`08
ooooo`Wo0?l700?oooooo`3o@ol0od<01ol0od<5ooooo`So0?mn1?ooool8o`3o]`;ooooo2?l0onh2
ooooo`Co0=go1_l0[?l00ooooooo07koo`1no`04o`1no`03ooooool0Dooo05?o00Ko02co0_l02Ol0
0olF0?oo<`3ooc<0o`03oc<0ogOooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0A
ooooo`00T_ooool00ol0003oOgmoogmoO`0KogmoO`03o`000?moOgooOgmo00?oOgmo2oooQ`000ol0
003oohL0oon70009oon703Gooooo4ooo]00Toooooa3oonH06_ooool>onCo01Cooooo3?n[o`0>oooo
o`coL?l01Oooool;ocCo00Wooooo2_l0o`L00ooooooo0?m3o`3o@`07o`3o@`Kooooo2?l0ogh4oooo
o`So0?ng0oooool7o`3okP?ooooo1?l0gOl7o`2/o`03ooooool0O_oo07ko00Co07ko00Coooooo`1C
ool0Dooo05?o1Ol0;?l01?oooooo00Woo`09oolF0?l5oc<0ogcooooo00?o0000ogmoOomoOgl0;omo
Ogl00ol0003oooooooooo`0Aooooo`00T_ooool00ol0003oOgmoogmoO`08ogmoOaWoohL02omoOgl2
o`0002gooooo4_oo]00Woooooa3oonH07?ooool>onCo01Gooooo3On[o`0?ooooo`_oL?l01oooool:
ocCo00[ooooo2_l0o`L3ooooo`So0?m31oooool8o`3oOPGooooo1ol0okL4ooooo`Oo0?o^0oooool5
o`3Mo`Ko0:co0_ooool6o`1no`04ooooool0Dooo05?oo`1Co`Ko02co00?oooooo`09ool02Ol00_lF
0?l4oc<0oh7ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`004_oooomn
oon70003o`000?ooQ`3oohL000[oohL04omoOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooo
oooo01Wooooo4_oo]00Yoooooa3oonH07_ooool>onCo01Kooooo3On[o`0Aooooo`_oL?l01oooool;
ocCo00[ooooo2_l0o`L4ooooo`Wo0?m31_ooool9o`3oOPGooooo2?l0okL4ooooo`Oo0?o^0oooool5
o`3Mo`Oo0:co0_ooool6o`1no`;ooooo0ol0Dol5o`0/o`04ooooool02Ooo00Woo`09o`;o5P3o1Olc
0?n5ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool0093ooooo0ol0000M
ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool01_oooolCoond02cooooo3oooiP0P
ooooo`koi?l06?ooool<oj_o01;ooooo3?m`o`08ooooo`[o=?l03?ooool9o`3o1`Gooooo2Ol0od<7
ooooo`So0?mn1_ooool8o`3o]`Cooooo2?l0onh3ooooo`Ko0=go1_l0[?l3ooooo`Ko07ko0_ooool4
o`1Co`Go02co00Coooooo`09ool02Ooo00Wo0_lF0?l5oc<0oh[ooooo00?o0000ogmoOomoOgl0;omo
Ogl00ol0003oooooooooo`0Aooooo`00T_ooool00ol0003oOgmoogmoO`0KogmoO`03o`000?moOgoo
Ogmo00?oOgmo2ooo]0000ol0003ook@0oond0007oond02oooooo4?ooiP0Qooooo`koi?l06Oooool=
oj_o01?ooooo2om`o`09ooooo`_o=?l03?ooool:o`3o1`Gooooo2Ol0od<8ooooo`So0?mn1_ooool8
o`3o]`Gooooo1ol0onh5ooooo`Ko0=go1_l0[?l3ooooo`Ko07ko0_ooool4o`1Co`Ko02co00Cooooo
o`09ool02Ooo00Wo0olF0?l4oc<0ohoooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooooooo
o`0Aooooo`00T_ooool00ol0003oOgmoogmoO`08ogmoOaWook@02omoOgl2o`0002Oooooo4?ooiP0S
ooooo`koi?l06oooool<oj_o01Gooooo2om`o`09ooooo`_o=?l03Oooool:o`3o1`Kooooo2Ol0od<9
ooooo`So0?mn1oooool7o`3o]`Kooooo1ol0onh5ooooo`Ko0=go1ol0[?l3ooooo`Ko07ko0_ooool5
o`1Co`Go02co0_ooool3o`09o`?o5P3o1Olc0?nCooooo`03o`000?moOgooOgmo02ooOgmo00?o0000
ooooooooool04Oooool001;oooooRooo]00CogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000oooo
ooooool05Oooool@oooV02Gooooo3_oTo`0Looooo`goZol05Oooool<og3o00[ooooo2_ldo`0?oooo
o`Wo0?l71oooool9o`3o@`Wooooo2Ol0ogh7ooooo`So0?ng1_ooool7o`3okPGooooo1ol0gOl6o`2/
o`Cooooo1_l0O_l3ooooo`Co05?o1_l0;?l2ooooo`?o00Wo0olF0?l5oc<0oiSooooo00?o0000ogmo
OomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00TOooool2o`0001goOgmo00?o0000ogmoOomo
Ogl03omoOgl00ol0003oooooooooo`05oooooa3oonH09oooool>onCo01kooooo3?n[o`0Gooooo`_o
L?l02oooool;ocCo00oooooo2_l0o`L8ooooo`So0?m32_ooool8o`3oOPSooooo2?l0okL7ooooo`Oo
0?o^1Oooool7o`3Mo`03ooooool0[?oo0:co00Co0:co1?ooool6o`1no`?ooooo1Ol0Dol5o`0/o`;o
oooo1?l02Ol4oaH0o`Co<`3oWOooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017o
oooo002Booooo`03o`000?moOgooOgmo01_oOgmo00?o0000ogmoOomoOgl00omoOgl;oooV0003o`00
0?ooiP3oonH000KoonH0:Oooool>onCo01oooooo3On[o`0Hooooo`_oL?l03?ooool:ocCo013ooooo
2_l0o`L9ooooo`Wo0?m32_ooool8o`3oOPWooooo1ol0okL7ooooo`So0?o^1Oooool7o`3Mo`03oooo
ool0[?oo0:co00Go0:co1?ooool6o`1no`?ooooo1Ol0Dol6o`0/o`;ooooo1?l02Ol4oaH0o`Go<`3o
XOooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Booooo`03o`000?mo
OgooOgmo00WoOgmo6?ooiP0;ogmoO`;o00008_ooool>onCo027ooooo3?n[o`0Iooooo`coL?l03?oo
ool;ocCo013ooooo2_l0o`L:ooooo`Wo0?m32oooool8o`3oOPWooooo2?l0okL7ooooo`Oo0?o^1ooo
ool6o`3Mo`;ooooo1_l0[?l5ooooo`Ko07ko0oooool6o`1Co`Go02co0oooool4o`09o`Co5P3o1Olc
0?nVooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;oooooOoooiP00
0ol0003oonH0oooV000:oooV01;oOgmo4ol0000Dooooo`koi?l08_ooool=oj_o01[ooooo2om`o`0=
ooooo`_o=?l04_ooool9o`3o1`_ooooo2Ol0od<;ooooo`Wo0?mn2Oooool8o`3o]`Sooooo1ol0onh7
ooooo`Oo0=go0_ooool6o`2/o`Gooooo1_l0O_l4ooooo`Go05?o00?oooooo`0/ool0;?l00ol0;?l3
ooooo`Go00Wo1?lF0?l4oc<0oj_ooooo<ol0000Cooooo`00TOooool2o`0001goOgmo00?o0000ogmo
OomoOgl03omoOgl00ol0003oooooooooo`04ooooo`koi?l08oooool=oj_o01cooooo2om`o`0>oooo
o`[o=?l04oooool:o`3o1`_ooooo2Ol0od<<ooooo`So0?mn2oooool7o`3o]`Wooooo1ol0onh7oooo
o`Oo0=go0_ooool7o`2/o`Gooooo1_l0O_l4ooooo`Ko05?o1_l0;?l3ooooo`Go00Wo1?lF0?l5oc<0
ojoooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00T_ooool00ol0003o
OgmoogmoO`0KogmoO`03o`000?moOgooOgmo00?oOgmo2ooTo`000ol0003oi?l0onCo0005onCo02Go
oooo3?n[o`0Mooooo`coL?l03_ooool;ocCo01?ooooo2_l0o`L<ooooo`Wo0?m33Oooool8o`3oOP_o
oooo2?l0okL8ooooo`So0?o^1oooool7o`3Mo`?ooooo1_l0[?l6ooooo`Ko07ko1?ooool6o`1Co`03
ooooool0;?oo02co00?o02co1?ooool5o`09o`Co5P3o1Olc0?ndooooo`03o`000?moOgooOgmo02oo
Ogmo00?o0000ooooooooool04Oooool009;ooooo00?o0000ogmoOomoOgl02OmoOglHonCo00_oOgmo
0_l0000Nooooo`goZol07_ooool;og3o013ooooo2_ldo`0Dooooo`[o0?l73_ooool8o`3o@`kooooo
2?l0ogh;ooooo`So0?ng2Oooool7o`3okPSooooo1ol0gOl3ooooo`Oo0:co1_ooool6o`1no`Cooooo
1_l0Dol00ooooooo02coo`0/o`04o`0/o`?ooooo1_l02Ol5oaH0o`Co<`3o^Oooool00ol0003oOgmo
ogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000Booooohcoi?l04_moOgl00ol0003oOgmoogmo
O`0?ogmoO`03o`000?oooooooooo013ooooo3?n[o`0Oooooo`coL?l04?ooool;ocCo01Gooooo2Ol0
o`L?ooooo`Wo0?m33_ooool8o`3oOP_ooooo2?l0okL:ooooo`Oo0?o^2?ooool7o`3Mo`Cooooo1_l0
[?l7ooooo`Ko07ko1Oooool5o`1Co`;ooooo1Ol0;?l4ooooo`Go00Wo00?ooooooaH0oolF0?l00olF
0?l5oc<0okgooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00T_ooool2
o`0001coOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000Gooooo3On[o`0Pooooo`_oL?l04Oooool;
ocCo01Kooooo2_l0o`L?ooooo`Wo0?m33_ooool9o`3oOPcooooo1ol0okL;ooooo`Oo0?o^2Oooool6
o`3Mo`Gooooo1_l0[?l6ooooo`Oo07ko1Oooool6o`1Co`03ooooool0;?oo02co00Co02co1?ooool5
o`09o`03oooooolF0?oo5P3o00?o5P3o1Olc0?o2ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000
ooooooooool04Oooool009?ooooo00?o0000ogmoOomoOgl06_moOgl00ol0003oOgmoogmoO`03ogmo
O`_oZol000?o0000oj_o0?n[o`001?n[o`0Rooooo`_oL?l04_ooool:ocCo01Oooooo2_l0o`L@oooo
o`Wo0?m33oooool8o`3oOPgooooo2?l0okL;ooooo`Oo0?o^2Oooool7o`3Mo`Cooooo1ol0[?l6oooo
o`Ko07ko1_ooool6o`1Co`;ooooo1Ol0;?l5ooooo`Go00Wo00?ooooooaH0oolF0?l00olF0?l00ooo
oooo<`3ooc<0o`02oc<0olOooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aoooo
o`00Toooool00ol0003oOgmoogmoO`09ogmoOaOoZol03?moOgl00ol0003oooooooooo`0Iooooo`co
L?l04_ooool;ocCo01Oooooo2_l0o`LAooooo`Wo0?m34?ooool8o`3oOPgooooo2?l0okL;ooooo`So
0?o^2Oooool7o`3Mo`Gooooo1_l0[?l7ooooo`Ko07ko1_ooool6o`1Co`?ooooo1Ol0;?l5ooooo`Go
00Wo00?ooooooaH0oolF0?l00olF0?l00ooooooo<`3ooc<0o`03oc<0ol_ooooo00?o0000ogmoOomo
Ogl0;omoOgl00ol0003oooooooooo`0Aooooo`004_oooon0oj_o0003o`000?n[o`3oZol000[oZol0
4OmoOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo00kooooo2om`o`0Dooooo`[o=?l0
6Oooool9o`3o1a;ooooo2Ol0od<Aooooo`So0?mn3_ooool7o`3o]`cooooo1ol0onh:ooooo`Oo0=go
1_ooool6o`2/o`Oooooo1_l0O_l7ooooo`Go05?o0oooool6o`0/o`Cooooo1_l02Ol00ooooooo5P3o
oaH0o`03oaH0o`03oooooolc0?oo<`3o00?o<`3od?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`00
0?oooooooooo017ooooo002Booooo`;o00007?moOgl00ol0003oOgmoogmoO`0>ogmoO`;o00001Ooo
ool;og3o01Cooooo2oldo`0Iooooo`[o0?l74oooool8o`3o@a7ooooo2Ol0ogh>ooooo`So0?ng3?oo
ool7o`3okP[ooooo1ol0gOl6ooooo`Oo0:co1oooool6o`1no`Oooooo1_l0Dol3ooooo`Go02co1Ooo
ool5o`09o`;ooooo1OlF0?l2ooooo`Co<`3oeOooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oo
oooooooo017ooooo002Cooooo`03o`000?moOgooOgmo01[oOgmo00?o0000ogmoOomoOgl01?moOgl:
og3o0003o`000?m`o`3oL?l000CoL?l05?ooool;ocCo01[ooooo2_l0o`LDooooo`Wo0?m34Oooool8
o`3oOPoooooo2?l0okL=ooooo`Oo0?o^2oooool6o`3Mo`Oooooo1_l0[?l8ooooo`Ko07ko1oooool6
o`1Co`?ooooo1_l0;?l5ooooo`Go00Wo0_ooool5oaH0o`;ooooo1Olc0?oIooooo`03o`000?moOgoo
Ogmo02ooOgmo00?o0000ooooooooool04Oooool009?ooooo00?o0000ogmoOomoOgl02_moOglGog3o
00_oOgmo00?o0000ooooooooool03Oooool:ocCo01cooooo2Ol0o`LEooooo`Wo0?m34_ooool8o`3o
OQ3ooooo1ol0okL=ooooo`So0?o^2oooool7o`3Mo`Oooooo1_l0[?l8ooooo`Ko07ko2?ooool5o`1C
o`Cooooo1Ol0;?l6ooooo`Go00Wo0_ooool5oaH0o`;ooooo1Olc0?oNooooo`03o`000?moOgooOgmo
02ooOgmo00?o0000ooooooooool04Oooool001;oooooPOm`o`000ol0003oL?l0og3o000:og3o013o
Ogmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`02ooooo`_o=?l07?ooool:o`3o1aGo
oooo2Ol0od<Cooooo`So0?mn4?ooool8o`3o]`gooooo1ol0onh<ooooo`Oo0=go1oooool7o`2/o`So
oooo1_l0O_l8ooooo`Ko05?o1?ooool5o`0/o`Kooooo1Ol02Ol2ooooo`Go5P3o0oooool4oc<0on?o
oooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Toooool2o`0001_oOgmo
00?o0000ogmoOomoOgl01omoOgl7ocCo0003o`000?ldo`3o=?l000?o=?l07Oooool:o`3o1aKooooo
2Ol0od<Dooooo`So0?mn4?ooool8o`3o]`kooooo1ol0onh<ooooo`Oo0=go2?ooool6o`2/o`Wooooo
1_l0O_l8ooooo`Ko05?o1?ooool6o`0/o`Kooooo1Ol02Ol3ooooo`Co5P3o0oooool5oc<0onOooooo
00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00U?ooool00ol0003oOgmoogmo
O`0DogmoO`oo=?l01omoOgl2o`0001Oooooo2_l0o`LGooooo`Wo0?m35?ooool9o`3oOQ7ooooo1ol0
okL?ooooo`Oo0?o^3?ooool7o`3Mo`Wooooo1_l0[?l9ooooo`Ko07ko2?ooool6o`1Co`Gooooo1Ol0
;?l6ooooo`Ko00Wo0oooool5oaH0o`;ooooo1Olc0?o/ooooo`03o`000?moOgooOgmo02ooOgmo00?o
0000ooooooooool04Oooool009Cooooo00?o0000ogmoOomoOgl01OmoOgl?ocCo00GoOgmo00?o0000
ogmoOomoOgl03omoOgl00ol0003oooooooooo`0<ooooo`Wo0?l76Oooool8o`3o@aGooooo2?l0oghB
ooooo`So0?ng3_ooool8o`3okPgooooo1_l0gOl9ooooo`Oo0:co2Oooool6o`1no`Wooooo1Ol0Dol5
ooooo`Ko02co1_ooool5o`09o`Cooooo1OlF0?l2ooooo`Go<`3olOooool00ol0003oOgmoogmoO`0_
ogmoO`03o`000?oooooooooo017ooooo000Boooooh[o=?l05?moOgl00ol0003oOgmoogmoO`0?ogmo
O`03o`000?oooooooooo00;ooooo2_l0o`LIooooo`Wo0?m35Oooool8o`3oOQ;ooooo2?l0okL?oooo
o`Oo0?o^3_ooool7o`3Mo`Wooooo1_l0[?l:ooooo`Ko07ko2Oooool6o`1Co`Gooooo1Ol0;?l7oooo
o`Go00Wo1?ooool5oaH0o`?ooooo1?lc0?ofooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooo
ooooool04Oooool009Cooooo0_l0000JogmoO`03o`000?moOgooOgmo00SoOgmo1_l0o`L00ol0003o
0?l7o`3o1`03o`3o1a[ooooo2Ol0od<Fooooo`So0?mn4_ooool8o`3o]a3ooooo1ol0onh>ooooo`Oo
0=go2Oooool7o`2/o`[ooooo1_l0O_l9ooooo`Ko05?o1Oooool6o`0/o`Oooooo1Ol02Ol4ooooo`Go
5P3o0oooool5oc<0oo[ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00
UOooool00ol0003oOgmoogmoO`0DogmoO`oo0?l71_moOgl2o`0001Gooooo2Ol0od<Fooooo`Wo0?mn
4oooool7o`3o]a7ooooo1ol0onh>ooooo`Oo0=go2_ooool6o`2/o`_ooooo1_l0O_l9ooooo`Ko05?o
1_ooool5o`0/o`Sooooo1Ol02Ol4ooooo`Go5P3o0oooool5oc<0oooooooo00?o0000ogmoOomoOgl0
;omoOgl00ol0003oooooooooo`0Aooooo`00UOooool00ol0003oOgmoogmoO`05ogmoO`oo0?l71?mo
Ogl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo00[ooooo2Ol0od<Gooooo`So0?mn5?oo
ool8o`3o]a7ooooo1ol0onh>ooooo`Oo0=go2oooool6o`2/o`_ooooo1_l0O_l:ooooo`Go05?o1ooo
ool5o`0/o`Oooooo1_l02Ol4ooooo`Go5P3o1?ooool4oc<0oooooooo1Oooool00ol0003oOgmoogmo
O`0_ogmoO`03o`000?oooooooooo017ooooo000Boooooh;o0?l700?o0000o`3o1ol0o`L01_l0o`LC
ogmoO`03o`000?moOgooOgmo00ooOgmo00Co0000oooooooooooooooo2Ol0od<Hooooo`So0?mn5?oo
ool8o`3o]a7ooooo2?l0onh>ooooo`Oo0=go2oooool7o`2/o`_ooooo1_l0O_l:ooooo`Ko05?o1_oo
ool6o`0/o`Oooooo1Ol02Ol5ooooo`Go5P3o1?ooool5oc<0oooooooo2Oooool00ol0003oOgmoogmo
O`0_ogmoO`03o`000?oooooooooo017ooooo002Dooooo`?o00006OmoOgl00ol0003oOgmoogmoO`08
ogmoO`Ko0?m300?o0000o`3o@ol0od<00_l0od<Iooooo`So0?mn5Oooool7o`3o]a;ooooo1ol0onh@
ooooo`Ko0=go3?ooool6o`2/o`cooooo1_l0O_l:ooooo`Ko05?o1oooool5o`0/o`Sooooo1Ol02Ol5
ooooo`Go5P3o1?ooool5oc<0oooooooo3_ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooo
oooo017ooooo002Fooooo`03o`000?moOgooOgmo01?oOgmo3ol0od<6ogmoO`;o00005?ooool8o`3o
OQGooooo2?l0okLBooooo`Oo0?o^4?ooool7o`3Mo`cooooo1_l0[?l<ooooo`Ko07ko2_ooool6o`1C
o`Oooooo1_l0;?l8ooooo`Go00Wo1Oooool5oaH0o`Gooooo1?lc0?oooooooa?ooooo00?o0000ogmo
OomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00U_ooool00ol0003oOgmoogmoO`04ogmoO`oo
0?m31?moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo00Wooooo2Ol0oghEooooo`So
0?ng4oooool7o`3okQ3ooooo1ol0gOl<ooooo`Oo0:co3?ooool6o`1no`_ooooo1Ol0Dol8ooooo`Go
02co2Oooool5o`09o`Gooooo1OlF0?l5ooooo`Go<`3ooooooolGooooo`03o`000?moOgooOgmo02oo
Ogmo00?o0000ooooooooool04Oooool001;oooooPol0od<00ol0003o0?m3o`3o@`05o`3o@a?oOgmo
00?o0000ogmoOomoOgl03omoOgl01?l0003oooooooooooooool8o`3oOQOooooo1ol0okLCooooo`So
0?o^4?ooool7o`3Mo`gooooo1_l0[?l=ooooo`Ko07ko2oooool6o`1Co`Oooooo1_l0;?l9ooooo`Go
00Wo1Oooool5oaH0o`Gooooo1Olc0?oooooooacooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003o
ooooooooo`0Aooooo`00UOooool3o`0001SoOgmo00?o0000ogmoOomoOgl02?moOgl6o`3oOP03o`00
0?l0ogko0?mn00;o0?mn5oooool8o`3o]a?ooooo1ol0onhAooooo`Oo0=go3_ooool6o`2/o`gooooo
1_l0O_l;ooooo`Ko05?o2?ooool5o`0/o`Wooooo1_l02Ol6ooooo`Co5P3o1_ooool4oc<0oooooooo
8Oooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Gooooo`03o`000?mo
OgooOgmo01;oOgmo3ol0ogh6ogmoO`;o00004_ooool8o`3o]aCooooo1ol0onhBooooo`Ko0=go3_oo
ool7o`2/o`gooooo1_l0O_l;ooooo`Ko05?o2Oooool5o`0/o`Wooooo1Ol02Ol7ooooo`Go5P3o1Ooo
ool5oc<0oooooooo9Oooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002G
ooooo`03o`000?moOgooOgmo00CoOgmo3_l0ogh4ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000
ooooooooool02Oooool7o`3o]aGooooo1ol0onhBooooo`Oo0=go3_ooool6o`2/o`kooooo1_l0O_l<
ooooo`Go05?o2Oooool6o`0/o`Wooooo1Ol02Ol7ooooo`Go5P3o1Oooool5oc<0oooooooo:_ooool0
0ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000BooooohCo0?mn00?o0000o`3o
O_l0ogh01Ol0oghBogmoO`03o`000?moOgooOgmo00ooOgmo00Co0000oooooooooooooooo2?l0okLE
ooooo`Oo0?o^4_ooool7o`3Mo`kooooo1ol0[?l>ooooo`Ko07ko3?ooool6o`1Co`Wooooo1Ol0;?l:
ooooo`Go00Wo1oooool5oaH0o`Kooooo1?lc0?oooooooboooooo00?o0000ogmoOomoOgl0;omoOgl0
0ol0003oooooooooo`0Aooooo`00U_ooool3o`0001OoOgmo00?o0000ogmoOomoOgl02?moOgl6o`3o
]`03o`000?l0okOo0?ng00;o0?ng5Oooool8o`3okQ;ooooo1ol0gOl?ooooo`Ko0:co3oooool6o`1n
o`cooooo1_l0Dol9ooooo`Ko02co2_ooool5o`09o`Oooooo1OlF0?l6ooooo`Go<`3ooooooolcoooo
o`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009Sooooo00?o0000ogmoOomo
Ogl04_moOgl>o`3o]`So00004Oooool7o`3okQ?ooooo1ol0gOl@ooooo`Ko0:co3oooool6o`1no`co
oooo1_l0Dol:ooooo`Go02co2_ooool6o`09o`Oooooo1OlF0?l6ooooo`Go<`3ooooooolhoooooc?o
00004oooool009Wooooo00?o0000ogmoOomoOgl00omoOgl>o`3o]`?oOgmo00?o0000ogmoOomoOgl0
3omoOgl00ol0003oooooooooo`08ooooo`Oo0?o^4oooool7o`3Moa3ooooo1ol0[?l?ooooo`Ko07ko
3Oooool5o`1Co`_ooooo1Ol0;?l:ooooo`Go00Wo2?ooool5oaH0o`Oooooo1?lc0?ooooooocgooooo
00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`004_oooon5o`3o]`03o`000?l0
okOo0?ng00Go0?ng4OmoOgl00ol0003oOgmoogmoO`0?ogmoO`04o`000?ooooooooooooooo`Oo0?o^
5?ooool6o`3Moa7ooooo1_l0[?l?ooooo`Oo07ko3Oooool6o`1Co`[ooooo1_l0;?l:ooooo`Go00Wo
2?ooool5oaH0o`Oooooo1Olc0?oooooood7ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooo
ooooo`0Aooooo`00Uoooool3o`0001KoOgmo00?o0000ogmoOomoOgl02?moOgl6o`3okP03o`000?l0
onko0?o^00;o0?o^5?ooool7o`3Moa7ooooo1_l0[?l?ooooo`Ko07ko3_ooool6o`1Co`_ooooo1Ol0
;?l;ooooo`Go00Wo2?ooool5oaH0o`Oooooo1Olc0?ooooooodKooooo00?o0000ogmoOomoOgl0;omo
Ogl00ol0003oooooooooo`0Aooooo`00VOooool00ol0003oOgmoogmoO`0AogmoO`ko0?o^1_moOgl2
o`00013ooooo1ol0gOlAooooo`Oo0:co3oooool6o`1no`kooooo1_l0Dol;ooooo`Ko02co2oooool5
o`09o`Sooooo1OlF0?l8ooooo`Co<`3ooooooom;ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000
ooooooooool04Oooool009[ooooo00?o0000ogmoOomoOgl00omoOgl=o`3okP?oOgmo00?o0000ogmo
OomoOgl03omoOgl00ol0003oooooooooo`07ooooo`Oo0=go4_ooool6o`2/oa3ooooo1_l0O_l?oooo
o`Go05?o3?ooool5o`0/o`_ooooo1_l02Ol8ooooo`Go5P3o2?ooool5oc<0ooooooooCoooool00ol0
003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo000BooooohKo0?o^00?o0000o`3ok_l0
onh01Ol0onh@ogmoO`03o`000?moOgooOgmo00koOgmo0_l00002ooooo`Oo0=go4oooool6o`2/oa3o
oooo1_l0O_l?ooooo`Ko05?o2oooool6o`0/o`_ooooo1Ol02Ol9ooooo`Go5P3o2?ooool5oc<0oooo
ooooE?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Hooooo`?o0000
5OmoOgl00ol0003oOgmoogmoO`0:ogmoO`Co0=go00Co0000o`3Mool0gOoo0=go4oooool7o`2/oa3o
oooo1_l0O_l?ooooo`Ko05?o3?ooool5o`0/o`cooooo1Ol02Ol:ooooo`Co5P3o2Oooool4oc<0oooo
ooooFOooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Jooooo`03o`00
0?moOgooOgmo01?oOgmo00?o0000ogmoOomoOgl02_l0gOl5ogmoO`03o`000?oooooooooo00gooooo
1_l0[?lAooooo`Ko07ko3oooool6o`1Co`gooooo1Ol0;?l<ooooo`Go00Wo2_ooool5oaH0o`Sooooo
1Olc0?oooooooegooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Vooo
ool00ol0003oOgmoogmoO`0;ogmoO`[o0=go3omoOgl00ol0003oooooooooo`07ooooo`Ko0:co4Ooo
ool6o`1noa3ooooo1Ol0Dol=ooooo`Ko02co3?ooool5o`09o`[ooooo1OlF0?l8ooooo`Go<`3ooooo
oomRooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;oooooAOl0gOm2
ooooo`?o00000omoOgl:o`3Mo`OoOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000;ooooo1ol0[?lA
ooooo`Ko07ko4?ooool6o`1Co`gooooo1Ol0;?l=ooooo`Go00Wo2_ooool5oaH0o`Wooooo1?lc0?oo
ooooofOooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Eooooom2o`3M
o`03o`000?l0gOoo0=go00?o0=go4OmoOgl00ol0003oOgmoogmoO`0:ogmoO`Co0:co00Co0000o`2/
ool0[?oo0:co4_ooool6o`1noa3ooooo1_l0Dol=ooooo`Ko02co3?ooool6o`09o`[ooooo1OlF0?l9
ooooo`Go<`3ooooooom[ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool0
09_ooooo00?o0000ogmoOomoOgl04_moOgl00ol0003oOgmoogmoO`0:o`2/o`GoOgmo00?o0000oooo
ooooool03?ooool6o`1noa3ooooo1_l0Dol>ooooo`Go02co3Oooool5o`09o`_ooooo1OlF0?l9oooo
o`Go<`3ooooooom`ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool009co
oooo00?o0000ogmoOomoOgl02omoOgl9o`2/o`ooOgmo00?o0000ooooooooool01_ooool6o`1noa7o
oooo1Ol0Dol>ooooo`Ko02co3Oooool5o`09o`_ooooo1OlF0?l:ooooo`Co<`3ooooooomeooooo`03
o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;oooooA_l0[?m3ooooo`;o0000
0omoOgl:o`2/o`KoOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000;ooooo1_l0O_lAooooo`Ko05?o
3_ooool5o`0/o`kooooo1Ol02Ol;ooooo`Go5P3o2_ooool5oc<0ooooooooNOooool00ol0003oOgmo
ogmoO`0_ogmoO`03o`000?oooooooooo017ooooo001HooooodSo0:co4?moOgl00ol0003oOgmoogmo
O`0:ogmoO`Co07ko00Co0000o`1nool0O_oo07ko4Oooool6o`1Co`oooooo1Ol0;?l>ooooo`Go00Wo
2oooool5oaH0o`[ooooo1Olc0?ooooooogkooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooo
ooooo`0Aooooo`00WOooool00ol0003oOgmoogmoO`0@ogmoO`04o`000?moOgooOgmoogmoO`Wo07ko
1OmoOgl00ol0003oooooooooo`0;ooooo`Ko05?o3oooool6o`0/o`gooooo1_l02Ol;ooooo`Go5P3o
2oooool4oc<0ooooooooPoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo
002Mooooo`03o`000?moOgooOgmo00_oOgmo2Ol0O_l>ogmoO`03o`000?oooooooooo00Kooooo1Ol0
Dol@ooooo`Go02co3_ooool5o`09o`cooooo1OlF0?l;ooooo`Go<`3ooooooon7ooooo`03o`000?mo
OgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;oooooAol0O_m3ooooo`;o00001?moOgl9
o`1no`GoOgmo00?o0000ogmoOomoOgl03_moOgl2o`0000;ooooo1_l0Dol?ooooo`Ko02co3_ooool5
o`09o`cooooo1OlF0?l;ooooo`Go<`3ooooooon<ooooo`03o`000?moOgooOgmo02ooOgmo00?o0000
ooooooooool04Oooool005Wooooo@ol0O_l00ol0003o07koo`1no`03o`1no`koOgmo00?o0000ogmo
OomoOgl02omoOgl3o`1Co`04o`000?l0Dooo05?oo`1Coa3ooooo1Ol0;?l?ooooo`Go00Wo3Oooool4
oaH0o`_ooooo1Olc0?oooooooi7ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0A
ooooo`00W_ooool00ol0003oOgmoogmoO`0?ogmoO`03o`000?moOgooOgmo00;oOgmo2Ol0Dol4ogmo
O`03o`000?oooooooooo00_ooooo1Ol0;?l?ooooo`Go00Wo3Oooool5oaH0o`_ooooo1?lc0?oooooo
oiKooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00W_ooool00ol0003o
OgmoogmoO`0;ogmoO`Wo05?o3OmoOgl00ol0003oooooooooo`05ooooo`Ko02co3oooool5o`09o`go
oooo1OlF0?l;ooooo`Go<`3ooooooonJooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooooooo
ool04Oooool001;oooooAol0Dom4ooooo`;o00001?moOgl9o`1Co`CoOgmo00?o0000ogmoOomoOgl0
3_moOgl2o`0000;ooooo1Ol0;?l?ooooo`Ko00Wo3Oooool5oaH0o`_ooooo1Olc0?oooooooioooooo
00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00FOoooom4o`1Co`03o`000?l0
Dooo05?o00?o05?o3OmoOgl00ol0003oOgmoogmoO`0;ogmoO`?o02co00Co0000o`0/ool0;?oo02co
3oooool5o`09o`kooooo1OlF0?l<ooooo`Co<`3ooooooonTooooo`03o`000?moOgooOgmo02ooOgmo
00?o0000ooooooooool04Oooool009oooooo00?o0000ogmoOomoOgl03_moOgl00ol0003oOgmoogmo
O`02ogmoO`Wo02co1?moOgl00ol0003oooooooooo`0:ooooo`Go00Wo3_ooool5oaH0o`cooooo1Olc
0?ooooooojSooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00X?ooool0
0ol0003oOgmoogmoO`09ogmoO`Wo02co3OmoOgl00ol0003oooooooooo`05ooooo`Go00Wo3_ooool5
oaH0o`cooooo1Olc0?ooooooojgooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0A
ooooo`004_oooom8o`0/odGooooo0_l00002ogmoO`Wo02co1?moOglCo`0000;ooooo1Ol02Ol>oooo
o`Go5P3o3Oooool4oc<0oooooooo/_oooolco`0001?ooooo001JooooodWo02co3OmoOgl00ol0003o
OgmoogmoO`0;ogmoO`?o00Wo00Co0000o`09ool02Ooo00Wo3_ooool5oaH0o`gooooo1Olc0?oooooo
okKooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00XOooool00ol0003o
OgmoogmoO`0<ogmoO`03o`000?moOgooOgmo00?oOgmo2?l02Ol4ogmoO`03o`000?oooooooooo00Wo
oooo1OlF0?l=ooooo`Go<`3ooooooonkooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooooooo
ool04Oooool00:7ooooo00?o0000ogmoOomoOgl02OmoOgl9o`09o`coOgmo00?o0000ooooooooool0
1?ooool5oaH0o`kooooo1?lc0?oooooool3ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooo
ooooo`0Aooooo`004_oooom9o`09odGooooo0ol00002ogmoO`So00Wo0omoOgl00ol0003oOgmoogmo
O`0>ogmoO`;o000000?ooooooaH0oolF0?l00olF0?l>ooooo`Go<`3oooooooo4ooooo`03o`000?mo
OgooOgmo02ooOgmo00?o0000ooooooooool04Oooool005_oooooAOl02Ol00ol0003o00Woo`09o`02
o`09o`_oOgmo00?o0000ogmoOomoOgl02omoOgl3oaH0o`03o`000?lF0?oo5P3o00kooooo1Olc0?oo
ooooolWooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Xoooool00ol0
003oOgmoogmoO`0:ogmoO`03o`000?moOgooOgmo00?oOgmo2?lF0?l4ogmoO`03o`000?oooooooooo
00Wooooo1?lc0?ooooooolkooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aoooo
o`00Xoooool00ol0003oOgmoogmoO`09ogmoO`Oo5P3o3?moOgl00ol0003oooooooooo`04ooooo`Go
<`3ooooooooBooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool001;ooooo
B_lF0?m7ooooo`04o`000?moOgooOgmoogmoO`So5P3o00?oOgmoo`000?moOgl03omoOgl2o`000003
oooooolc0?oo<`3o00?o<`3ooooooooGooooo`03o`000?moOgooOgmo02ooOgmo00?o0000oooooooo
ool04Oooool005coooooA_lF0?l00ol0003o5P3ooaH0o`02oaH0o`WoOgmo00?o0000ogmoOomoOgl0
2omoOgl3oc<0o`03o`000?lc0?oo<`3o0?oooooog?ooool00ol0003oOgmoogmoO`0_ogmoO`03o`00
0?oooooooooo017ooooo002Rooooo`?o00002omoOgl00ol0003oOgmoogmoO`04ogmoO`Oo<`3o1?mo
Ogl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooooooo
o`0Aooooo`00YOooool00ol0003oOgmoogmoO`07ogmoO`So<`3o2omoOgl00ol0003oooooooooo`3o
ooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`004_oooom:oc<0
odWooooo00?o0000ogmoOomoOgl01olc0?l00omoOgoo0000ogmoO`0@ogmoO`03o`000?oooooooooo
0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo001LooooodOo
<`3o00?o0000oc<0oolc0?l00_lc0?l8ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000oooooooo
ool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:?ooooo
0_l000000ooooooo0000ogmoO`08ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0
oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:Kooooo00?o
0000ogmoOomoOgl01omoOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo0?oooooofooo
ool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Wooooo`03o`000?moOgoo
Ogmo00KoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000
ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Yoooool00ol0003oOgmoogmoO`06ogmo
O`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0oooooooKooooo`03o`000?moOgooOgmo
02ooOgmo00?o0000ooooooooool04Oooool00:Sooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003o
OgmoogmoO`0?ogmoO`03o`000?oooooooooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03
o`000?oooooooooo017ooooo002Xooooo`03o`000?moOgooOgmo00GoOgmo00?o0000ogmoOomoOgl0
3omoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003ooooo
ooooo`0Aooooo`00ZOooool00ol0003oOgmoogmoO`04ogmoOa?o0000oooooooMoooooc?o00004ooo
ool00:Wooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooo
oooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002Yoooo
o`03o`000?moOgooOgmo00CoOgmo00?o0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`3ooooo
om_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00Z_ooool00ol0003o
OgmoogmoO`03ogmoO`03o`000?moOgooOgmo00ooOgmo00?o0000ooooooooool0oooooooKooooo`03
o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:[ooooo00?o0000ogmoOomoOgl0
0omoOgl00ol0003oOgmoogmoO`0?ogmoO`03o`000?oooooooooo0?oooooofoooool00ol0003oOgmo
ogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002[ooooo`03o`000?moOgooOgmo00;oOgmo00?o
0000ogmoOomoOgl03omoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000ogmoOomoOgl0;omo
Ogl00ol0003oooooooooo`0Aooooo`00Zoooool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgoo
Ogmo00ooOgmo00?o0000ooooooooool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000
ooooooooool04Oooool00:cooooo00Go0000ogmoOomoOgooOgmoo`00000AogmoO`03o`000?oooooo
oooo0?oooooofoooool00ol0003oOgmoogmoO`0_ogmoO`03o`000?oooooooooo017ooooo002/oooo
o`05o`000?moOgooOgmoogmoOol000004OmoOgl00ol0003oooooooooo`3oooooom_ooooo00?o0000
ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00[?ooool01Ol0003oOgmoogmoOomoOgoo
0000017oOgmo00?o0000ooooooooool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000
ooooooooool04Oooool00:gooooo00Co0000ogmoOomoOgoo00004OmoOgl00ol0003oooooooooo`3o
ooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00[Oooool01?l0
003oOgmoogmoOol0000AogmoO`03o`000?oooooooooo0?oooooofoooool00ol0003oOgmoogmoO`0_
ogmoO`03o`000?oooooooooo017ooooo002^ooooo`03o`000?moOgoo0000017oOgmo00?o0000oooo
ooooool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool04Oooool00:ko
oooo00?o0000ogmoOol000004_l0003oooooomgooooo<ol0000Cooooo`00[oooool2o`00017oOgmo
00?o0000ooooooooool0oooooooKooooo`03o`000?moOgooOgmo02ooOgmo00?o0000ooooooooool0
4Oooool00:oooooo0_l0000AogmoO`03o`000?oooooooooo0?oooooofoooool00ol0003oOgmoogmo
O`0_ogmoO`03o`000?oooooooooo017ooooo002_ooooo`;o00004OmoOgl00ol0003oooooooooo`3o
ooooom_ooooo00?o0000ogmoOomoOgl0;omoOgl00ol0003oooooooooo`0Aooooo`00/?oooolCo`00
0?oooooogOoooolco`0001?ooooo003oooooooooooooioooool00?oooooooooooooWooooo`00oooo
ooooooooonOooooo003oooooooooooooioooool00?oooooooooooooWooooo`00ooooooooooooonOo
oooo0000\
\>"],
  ImageRangeCache->{{{0, 740}, {263.5, 0}} -> {-3.74586, -26.2503, 0.199246, \
0.199246}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PlotRange", "Subsection"],

Cell[TextData[{
  "You can use the ",
  StyleBox["PlotRange", "Input"],
  " option to \"zoom-in\" on a particular ray-traced feature of an optical \
system."
}], "Text"],

Cell[CellGroupData[{

Cell["?PlotRange", "Input"],

Cell[BoxData[
    RowBox[{"\<\"PlotRange is an option for graphics functions that specifies \
what points to include in a plot.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"PlotRange",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3330687498-7584460"]
}, Open  ]],

Cell[TextData[{
  "When ",
  StyleBox["PlotType->TopView", "Input"],
  " is used, the resulting plot is two-dimensional and the ",
  StyleBox["PlotRange", "Input"],
  " settings must also be given as two-dimensional quantities."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[tracedsystem,PlotType->TopView,PlotRange->{{127,134},{-3.\
5,3.5}}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-18.1429 0.142857 0.5 0.142857 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
-13.654 -3.07143 m
-13.1429 -3.07143 L
-13.1429 -1.88095 L
-14.1785 -1.88095 L
-13.654 -3.07143 L
F
-14.1785 -1.88095 m
-13.1429 -1.88095 L
-13.1429 -0.69048 L
-14.4752 -0.69048 L
-14.1785 -1.88095 L
F
-14.4752 -0.69048 m
-13.1429 -0.69048 L
-13.1429 .5 L
-14.5714 .5 L
-14.4752 -0.69048 L
F
-14.5714 .5 m
-13.1429 .5 L
-13.1429 1.69048 L
-14.4752 1.69048 L
-14.5714 .5 L
F
-14.4752 1.69048 m
-13.1429 1.69048 L
-13.1429 2.88095 L
-14.1785 2.88095 L
-14.4752 1.69048 L
F
-14.1785 2.88095 m
-13.1429 2.88095 L
-13.1429 4.07143 L
-13.654 4.07143 L
-14.1785 2.88095 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 g
-13.654 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.1785 .5 L
-13.654 .5 L
F
-14.1785 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.4752 .5 L
-14.1785 .5 L
F
-14.4752 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.5714 .5 L
-14.4752 .5 L
F
-14.5714 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.4752 .5 L
-14.5714 .5 L
F
-14.4752 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.1785 .5 L
-14.4752 .5 L
F
-14.1785 .5 m
-13.1429 .5 L
-13.1429 .5 L
-13.654 .5 L
-14.1785 .5 L
F
0 g
.5 g
.42857 -3.07143 m
1.85714 -3.07143 L
1.85714 -1.88095 L
.42857 -1.88095 L
.42857 -3.07143 L
F
.42857 -1.88095 m
1.85714 -1.88095 L
1.85714 -0.69048 L
.42857 -0.69048 L
.42857 -1.88095 L
F
.42857 -0.69048 m
1.85714 -0.69048 L
1.85714 .5 L
.42857 .5 L
.42857 -0.69048 L
F
.42857 .5 m
1.85714 .5 L
1.85714 1.69048 L
.42857 1.69048 L
.42857 .5 L
F
.42857 1.69048 m
1.85714 1.69048 L
1.85714 2.88095 L
.42857 2.88095 L
.42857 1.69048 L
F
.42857 2.88095 m
1.85714 2.88095 L
1.85714 4.07143 L
.42857 4.07143 L
.42857 2.88095 L
F
0 g
.42857 0 m
.42857 .5 L
s
.42857 .5 m
.42857 1 L
s
.5 g
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
0 g
.42857 .5 m
.42857 .5 L
.42857 .5 L
.42857 .5 L
.42857 .5 L
.42857 .5 L
.42857 .5 L
s
.42857 .5 m
1 .5 L
s
1 .5 m
.42857 .5 L
s
1 .5 m
.42857 .5 L
s
.42857 .5 m
.42857 1 L
s
.42857 .5 m
0 0 rlineto s
.42857 .5 m
1 .5 L
s
.42857 0 m
.42857 .5 L
s
1 .5 m
.42857 .5 L
s
.42857 .5 m
.42857 0 L
s
.42857 .5 m
0 0 rlineto s
.42857 .5 m
1 .5 L
s
.42857 1 m
.42857 .5 L
s
.039 .916 .04 r
0 .53032 m
.42857 .62134 L
s
0 0 0 r
2.5 Mabswid
.42857 .62134 Mdot
.039 .916 .04 r
.5 Mabswid
0 .51731 m
.42857 .60412 L
s
0 0 0 r
2.5 Mabswid
.42857 .60412 Mdot
.039 .916 .04 r
.5 Mabswid
0 .50597 m
.42857 .58864 L
s
0 0 0 r
2.5 Mabswid
.42857 .58864 Mdot
.039 .916 .04 r
.5 Mabswid
0 .49618 m
.42857 .57479 L
s
0 0 0 r
2.5 Mabswid
.42857 .57479 Mdot
.039 .916 .04 r
.5 Mabswid
0 .48782 m
.42857 .56243 L
s
0 0 0 r
2.5 Mabswid
.42857 .56243 Mdot
.039 .916 .04 r
.5 Mabswid
0 .48078 m
.42857 .55146 L
s
0 0 0 r
2.5 Mabswid
.42857 .55146 Mdot
.039 .916 .04 r
.5 Mabswid
0 .47496 m
.42857 .54178 L
s
0 0 0 r
2.5 Mabswid
.42857 .54178 Mdot
.039 .916 .04 r
.5 Mabswid
0 .47028 m
.42857 .5333 L
s
0 0 0 r
2.5 Mabswid
.42857 .5333 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46666 m
.42857 .52591 L
s
0 0 0 r
2.5 Mabswid
.42857 .52591 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46399 m
.42857 .51953 L
s
0 0 0 r
2.5 Mabswid
.42857 .51953 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46222 m
.42857 .51409 L
s
0 0 0 r
2.5 Mabswid
.42857 .51409 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46127 m
.42857 .50951 L
s
0 0 0 r
2.5 Mabswid
.42857 .50951 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46107 m
.42857 .50572 L
s
0 0 0 r
2.5 Mabswid
.42857 .50572 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46156 m
.42857 .50265 L
s
0 0 0 r
2.5 Mabswid
.42857 .50265 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46266 m
.42857 .50022 L
s
0 0 0 r
2.5 Mabswid
.42857 .50022 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46433 m
.42857 .49839 L
s
0 0 0 r
2.5 Mabswid
.42857 .49839 Mdot
.039 .916 .04 r
.5 Mabswid
0 .4665 m
.42857 .49709 L
s
0 0 0 r
2.5 Mabswid
.42857 .49709 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46912 m
.42857 .49625 L
s
0 0 0 r
2.5 Mabswid
.42857 .49625 Mdot
.039 .916 .04 r
.5 Mabswid
0 .47213 m
.42857 .49583 L
s
0 0 0 r
2.5 Mabswid
.42857 .49583 Mdot
.039 .916 .04 r
.5 Mabswid
0 .47549 m
.42857 .49577 L
s
0 0 0 r
2.5 Mabswid
.42857 .49577 Mdot
.039 .916 .04 r
.5 Mabswid
0 .47913 m
.42857 .49602 L
s
0 0 0 r
2.5 Mabswid
.42857 .49602 Mdot
.039 .916 .04 r
.5 Mabswid
0 .48302 m
.42857 .49651 L
s
0 0 0 r
2.5 Mabswid
.42857 .49651 Mdot
.039 .916 .04 r
.5 Mabswid
0 .4871 m
.42857 .49721 L
s
0 0 0 r
2.5 Mabswid
.42857 .49721 Mdot
.039 .916 .04 r
.5 Mabswid
0 .49132 m
.42857 .49806 L
s
0 0 0 r
2.5 Mabswid
.42857 .49806 Mdot
.039 .916 .04 r
.5 Mabswid
0 .49564 m
.42857 .499 L
s
0 0 0 r
2.5 Mabswid
.42857 .499 Mdot
.039 .916 .04 r
.5 Mabswid
0 .5 m
.42857 .5 L
s
0 0 0 r
2.5 Mabswid
.42857 .5 Mdot
.039 .916 .04 r
.5 Mabswid
0 .50436 m
.42857 .501 L
s
0 0 0 r
2.5 Mabswid
.42857 .501 Mdot
.039 .916 .04 r
.5 Mabswid
0 .50868 m
.42857 .50194 L
s
0 0 0 r
2.5 Mabswid
.42857 .50194 Mdot
.039 .916 .04 r
.5 Mabswid
0 .5129 m
.42857 .50279 L
s
0 0 0 r
2.5 Mabswid
.42857 .50279 Mdot
.039 .916 .04 r
.5 Mabswid
0 .51698 m
.42857 .50349 L
s
0 0 0 r
2.5 Mabswid
.42857 .50349 Mdot
.039 .916 .04 r
.5 Mabswid
0 .52087 m
.42857 .50398 L
s
0 0 0 r
2.5 Mabswid
.42857 .50398 Mdot
.039 .916 .04 r
.5 Mabswid
0 .52451 m
.42857 .50423 L
s
0 0 0 r
2.5 Mabswid
.42857 .50423 Mdot
.039 .916 .04 r
.5 Mabswid
0 .52787 m
.42857 .50417 L
s
0 0 0 r
2.5 Mabswid
.42857 .50417 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53088 m
.42857 .50375 L
s
0 0 0 r
2.5 Mabswid
.42857 .50375 Mdot
.039 .916 .04 r
.5 Mabswid
0 .5335 m
.42857 .50291 L
s
0 0 0 r
2.5 Mabswid
.42857 .50291 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53567 m
.42857 .50161 L
s
0 0 0 r
2.5 Mabswid
.42857 .50161 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53734 m
.42857 .49978 L
s
0 0 0 r
2.5 Mabswid
.42857 .49978 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53844 m
.42857 .49735 L
s
0 0 0 r
2.5 Mabswid
.42857 .49735 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53893 m
.42857 .49428 L
s
0 0 0 r
2.5 Mabswid
.42857 .49428 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53873 m
.42857 .49049 L
s
0 0 0 r
2.5 Mabswid
.42857 .49049 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53778 m
.42857 .48591 L
s
0 0 0 r
2.5 Mabswid
.42857 .48591 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53601 m
.42857 .48047 L
s
0 0 0 r
2.5 Mabswid
.42857 .48047 Mdot
.039 .916 .04 r
.5 Mabswid
0 .53334 m
.42857 .47409 L
s
0 0 0 r
2.5 Mabswid
.42857 .47409 Mdot
.039 .916 .04 r
.5 Mabswid
0 .52972 m
.42857 .4667 L
s
0 0 0 r
2.5 Mabswid
.42857 .4667 Mdot
.039 .916 .04 r
.5 Mabswid
0 .52504 m
.42857 .45822 L
s
0 0 0 r
2.5 Mabswid
.42857 .45822 Mdot
.039 .916 .04 r
.5 Mabswid
0 .51922 m
.42857 .44854 L
s
0 0 0 r
2.5 Mabswid
.42857 .44854 Mdot
.039 .916 .04 r
.5 Mabswid
0 .51218 m
.42857 .43757 L
s
0 0 0 r
2.5 Mabswid
.42857 .43757 Mdot
.039 .916 .04 r
.5 Mabswid
0 .50382 m
.42857 .42521 L
s
0 0 0 r
2.5 Mabswid
.42857 .42521 Mdot
.039 .916 .04 r
.5 Mabswid
0 .49403 m
.42857 .41136 L
s
0 0 0 r
2.5 Mabswid
.42857 .41136 Mdot
.039 .916 .04 r
.5 Mabswid
0 .48269 m
.42857 .39588 L
s
0 0 0 r
2.5 Mabswid
.42857 .39588 Mdot
.039 .916 .04 r
.5 Mabswid
0 .46968 m
.42857 .37866 L
s
0 0 0 r
2.5 Mabswid
.42857 .37866 Mdot
.039 .916 .04 r
.5 Mabswid
.42857 .62134 m
0 0 rlineto s
.42857 .62134 m
1 .70023 L
s
.42857 .60412 m
0 0 rlineto s
.42857 .60412 m
1 .67944 L
s
.42857 .58864 m
0 0 rlineto s
.42857 .58864 m
1 .66045 L
s
.42857 .57479 m
0 0 rlineto s
.42857 .57479 m
1 .64313 L
s
.42857 .56243 m
0 0 rlineto s
.42857 .56243 m
1 .62737 L
s
.42857 .55146 m
0 0 rlineto s
.42857 .55146 m
1 .61304 L
s
.42857 .54178 m
0 0 rlineto s
.42857 .54178 m
1 .60004 L
s
.42857 .5333 m
0 0 rlineto s
.42857 .5333 m
1 .58827 L
s
.42857 .52591 m
0 0 rlineto s
.42857 .52591 m
1 .57763 L
s
.42857 .51953 m
0 0 rlineto s
.42857 .51953 m
1 .56805 L
s
.42857 .51409 m
0 0 rlineto s
.42857 .51409 m
1 .55943 L
s
.42857 .50951 m
0 0 rlineto s
.42857 .50951 m
1 .5517 L
s
.42857 .50572 m
0 0 rlineto s
.42857 .50572 m
1 .54479 L
s
.42857 .50265 m
0 0 rlineto s
.42857 .50265 m
1 .53862 L
s
.42857 .50022 m
0 0 rlineto s
.42857 .50022 m
1 .53312 L
s
.42857 .49839 m
0 0 rlineto s
.42857 .49839 m
1 .52824 L
s
.42857 .49709 m
0 0 rlineto s
.42857 .49709 m
1 .5239 L
s
.42857 .49625 m
0 0 rlineto s
.42857 .49625 m
1 .52004 L
s
.42857 .49583 m
0 0 rlineto s
.42857 .49583 m
1 .51662 L
s
.42857 .49577 m
0 0 rlineto s
.42857 .49577 m
1 .51357 L
s
.42857 .49602 m
0 0 rlineto s
.42857 .49602 m
1 .51083 L
s
.42857 .49651 m
0 0 rlineto s
.42857 .49651 m
1 .50835 L
s
.42857 .49721 m
0 0 rlineto s
.42857 .49721 m
1 .50608 L
s
.42857 .49806 m
0 0 rlineto s
.42857 .49806 m
1 .50397 L
s
.42857 .499 m
0 0 rlineto s
.42857 .499 m
1 .50196 L
s
.42857 .5 m
0 0 rlineto s
.42857 .5 m
1 .5 L
s
.42857 .501 m
0 0 rlineto s
.42857 .501 m
1 .49804 L
s
.42857 .50194 m
0 0 rlineto s
.42857 .50194 m
1 .49603 L
s
.42857 .50279 m
0 0 rlineto s
.42857 .50279 m
1 .49392 L
s
.42857 .50349 m
0 0 rlineto s
.42857 .50349 m
1 .49165 L
s
.42857 .50398 m
0 0 rlineto s
.42857 .50398 m
1 .48917 L
s
.42857 .50423 m
0 0 rlineto s
.42857 .50423 m
1 .48643 L
s
.42857 .50417 m
0 0 rlineto s
.42857 .50417 m
1 .48338 L
s
.42857 .50375 m
0 0 rlineto s
.42857 .50375 m
1 .47996 L
s
.42857 .50291 m
0 0 rlineto s
.42857 .50291 m
1 .4761 L
s
.42857 .50161 m
0 0 rlineto s
.42857 .50161 m
1 .47176 L
s
.42857 .49978 m
0 0 rlineto s
.42857 .49978 m
1 .46688 L
s
.42857 .49735 m
0 0 rlineto s
.42857 .49735 m
1 .46138 L
s
.42857 .49428 m
0 0 rlineto s
.42857 .49428 m
1 .45521 L
s
.42857 .49049 m
0 0 rlineto s
.42857 .49049 m
1 .4483 L
s
.42857 .48591 m
0 0 rlineto s
.42857 .48591 m
1 .44057 L
s
.42857 .48047 m
0 0 rlineto s
.42857 .48047 m
1 .43195 L
s
.42857 .47409 m
0 0 rlineto s
.42857 .47409 m
1 .42237 L
s
.42857 .4667 m
0 0 rlineto s
.42857 .4667 m
1 .41173 L
s
.42857 .45822 m
0 0 rlineto s
.42857 .45822 m
1 .39996 L
s
.42857 .44854 m
0 0 rlineto s
.42857 .44854 m
1 .38696 L
s
.42857 .43757 m
0 0 rlineto s
.42857 .43757 m
1 .37263 L
s
.42857 .42521 m
0 0 rlineto s
.42857 .42521 m
1 .35687 L
s
.42857 .41136 m
0 0 rlineto s
.42857 .41136 m
1 .33955 L
s
.42857 .39588 m
0 0 rlineto s
.42857 .39588 m
1 .32056 L
s
.42857 .37866 m
0 0 rlineto s
.42857 .37866 m
1 .29977 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0WOmoOgl4o`WZ2P7ooooo001kooooo`03o`000?moOgooOgmo09KoOgmo
1ol9jPX4ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo08koOgmo2?l9jPX;ogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo08OoOgmo1ol9jPXCogmoO`7ooooo001kooooo`03o`000?moOgooOgmo
07ooOgmo2?l9jPXJogmoO`7ooooo001kooooo`03o`000?moOgooOgmo07SoOgmo1ol9jPXNogmoO`Co
2NX:0Oooool007_ooooo00?o0000ogmoOomoOgl0LOmoOgl7o`WZ2QkoOgmo1ol9jPX4ogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo06WoOgmo2?l9jPXMogmoO`So2NX:2omoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`1RogmoO`Oo2NX:7_moOgl7o`WZ2Q?oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0F_moOgl8o`WZ2QgoOgmo2?l9jPXJogmoO`7ooooo001kooooo`03o`000?moOgooOgmo05?o
Ogmo1ol9jPXNogmoO`Oo2NX:8_moOgl1ooooo`00Noooool00ol0003oOgmoogmoO`1;ogmoO`So2NX:
7_moOgl7o`WZ2RGoOgmo1?l9jPX1ooooo`00Noooool00ol0003oOgmoogmoO`14ogmoO`Oo2NX:7_mo
Ogl8o`WZ2RCoOgmo2?l9jPX4ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo03coOgmo2?l9jPXN
ogmoO`Oo2NX:9?moOgl8o`WZ2PcoOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0=OmoOgl7o`WZ
2QkoOgmo2?l9jPXTogmoO`Oo2NX:5?moOgl1ooooo`00Noooool00ol0003oOgmoogmoO`0]ogmoO`So
2NX:7_moOgl7o`WZ2RCoOgmo2?l9jPXKogmoO`7ooooo001kooooo`03o`000?moOgooOgmo02KoOgmo
1ol9jPXNogmoO`So2NX:8omoOgl8o`WZ2QooOgmo1?l9jPX1ooooo`00Noooool00ol0003oOgmoogmo
O`0OogmoO`Oo2NX:7_moOgl7o`WZ2R?oOgmo2?l9jPXOogmoO`So2NX:1?moOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`0GogmoO`So2NX:7OmoOgl8o`WZ2R;oOgmo2?l9jPXNogmoO`Wo2NX:3?moOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`0@ogmoO`Oo2NX:7_moOgl7o`WZ2R?oOgmo1ol9jPXNogmo
O`So2NX:5OmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`08ogmoO`So2NX:7OmoOgl8o`WZ2R;o
Ogmo2?l9jPXMogmoO`So2NX:6OmoOgl4o`WZ2P7ooooo001kooooo`04o`000?moOgooOgmoogmoO`Oo
2NX:7_moOgl7o`WZ2R;oOgmo2?l9jPXMogmoO`So2NX:6?moOgl9o`WZ2PCoOgmo0Oooool007Wooooo
00?o2NX:o`000?l9jPX00ol9jPXNogmoO`Oo2NX:8OmoOgl8o`WZ2QgoOgmo2?l9jPXGogmoO`Wo2NX:
3OmoOgl1ooooo`00M?ooool5o`WZ2P03ooooool0003o000001WoOgmo2?l9jPXPogmoO`So2NX:7?mo
Ogl9o`WZ2QOoOgmo2?l9jPXFogmoO`7ooooo001_ooooo`Go2NX:1oooool00ol0003oOgmoogmoO`0@
ogmoO`Oo2NX:8OmoOgl7o`WZ2QcoOgmo2?l9jPXGogmoO`Wo2NX:7_moOgl1ooooo`00J_ooool5o`WZ
2Pcooooo00?o0000ogmoOomoOgl02?moOgl8o`WZ2R3oOgmo2?l9jPXKogmoO`So2NX:5omoOgl8o`WZ
2R;oOgmo1Ol9jPX1ooooo`00I_ooool4o`WZ2Q7ooooo00Co0000ogmoOomoOgooOgmo1ol9jPXPogmo
O`So2NX:6omoOgl8o`WZ2QKoOgmo2Ol9jPXQogmoO`Wo2NX:1OmoOgl1ooooo`00HOooool5o`WZ2Q?o
oooo00?o2NX:o`000?l9jPX00ol9jPXOogmoO`So2NX:6omoOgl8o`WZ2QGoOgmo2Ol9jPXPogmoO`[o
2NX:3_moOgl1ooooo`00G?ooool5o`WZ2Q?ooooo1Ol9jPX00ooooooo0000o`00000JogmoO`So2NX:
6_moOgl9o`WZ2QGoOgmo2?l9jPXOogmoO`[o2NX:4omoOgl5o`WZ2P7ooooo001Hooooo`Co2NX:4ooo
ool5o`WZ2POooooo00?o0000ogmoOomoOgl04OmoOgl7o`WZ2Q[oOgmo2?l9jPXEogmoO`Wo2NX:7_mo
Ogl9o`WZ2QCoOgmo2Ol9jPX5ogmoO`7ooooo001Cooooo`Go2NX:4_ooool5o`WZ2Pcooooo00?o0000
ogmoOomoOgl02OmoOgl8o`WZ2QWoOgmo2?l9jPXDogmoO`Wo2NX:7OmoOgl:o`WZ2Q?oOgmo2_l9jPX>
ogmoO`7ooooo001>ooooo`Go2NX:4_ooool5o`WZ2Q3ooooo00?o0000o`WZ2_moOgl00_moOgl8o`WZ
2QWoOgmo2?l9jPXDogmoO`So2NX:7?moOgl:o`WZ2Q?oOgmo2_l9jPXHogmoO`7ooooo0019ooooo`Go
2NX:4_ooool5o`WZ2Q?ooooo0_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2QWoOgmo2?l9jPXCogmoO`Wo
2NX:6omoOgl9o`WZ2QCoOgmo2Ol9jPXMogmoO`Go2NX:0Oooool004Gooooo1?l9jPXBooooo`Go2NX:
4oooool5o`WZ2P?ooooo00?o0000ogmoOomoOgl04OmoOgl9o`WZ2Q;oOgmo2Ol9jPXJogmoO`[o2NX:
4omoOgl:o`WZ2Q_oOgmo2ol9jPX5ogmoO`7ooooo0010ooooo`Go2NX:4Oooool5o`WZ2Q?ooooo1Ol9
jPX8ooooo`03o`000?moOgooOgmo00WoOgmo2?l9jPXCogmoO`So2NX:6OmoOgl:o`WZ2Q?oOgmo2_l9
jPXJogmoO`_o2NX:4?moOgl1ooooo`00>oooool5o`WZ2Q7ooooo1Ol9jPXBooooo`Ko2NX:3?ooool0
0ol0003o2NX:ogmoO`02ogmoO`So2NX:4_moOgl9o`WZ2QSoOgmo2Ol9jPXDogmoO`Wo2NX:6OmoOgl;
o`WZ2QKoOgmo1Ol9jPX1ooooo`00=_ooool5o`WZ2Q7ooooo1Ol9jPXBooooo`Go2NX:4?ooool2o`WZ
2P03o`000?l9jP[o2NX:00;o2NX:4_moOgl8o`WZ2QOoOgmo2_l9jPXCogmoO`[o2NX:5omoOgl;o`WZ
2QKoOgmo2ol9jPX5ogmoO`7ooooo000booooo`Co2NX:4Oooool5o`WZ2Q;ooooo1Ol9jPX@ooooo`Go
2NX:0oooool00ol0003oOgmoogmoO`0:ogmoO`Wo2NX:5OmoOgl:o`WZ2Q?oOgmo2_l9jPXFogmoO`_o
2NX:5_moOgl;o`WZ2P[oOgmo1_l9jPX1ooooo`00;Oooool5o`WZ2Q3ooooo1Ol9jPXAooooo`Ko2NX:
3oooool6o`WZ2PSooooo00Co0000ogmoOomoOgooOgmo2Ol9jPXEogmoO`Wo2NX:5?moOgl9o`WZ2QGo
Ogmo2ol9jPXFogmoO`_o2NX:2OmoOgl<o`WZ2PKoOgmo0Oooool002Sooooo1Ol9jPX@ooooo`Go2NX:
4Oooool5o`WZ2Poooooo1_l9jPX;ooooo`;o2NX:00?o0000o`WZ2_l9jPX00_l9jPXDogmoO`[o2NX:
4omoOgl:o`WZ2Q?oOgmo2ol9jPXFogmoO`_o2NX:2OmoOgl;o`WZ2Q;oOgmo0Oooool002?ooooo1Ol9
jPXAooooo`Co2NX:4Oooool5o`WZ2Poooooo1Ol9jPX;ooooo`Ko2NX:0_ooool2o`0000goOgmo2_l9
jPXCogmoO`[o2NX:4_moOgl;o`WZ2QKoOgmo2ol9jPX8ogmoO`co2NX:5omoOgl6o`WZ2P7ooooo000O
ooooo`Co2NX:4Oooool5o`WZ2Poooooo1_l9jPX>ooooo`Ko2NX:2_ooool6o`WZ2PWooooo00?o0000
ogmoOomoOgl00_moOgl9o`WZ2QCoOgmo2Ol9jPXAogmoO`_o2NX:5_moOgl;o`WZ2POoOgmo3?l9jPXF
ogmoO`go2NX:1_moOgl1ooooo`006_ooool5o`WZ2Q3ooooo1Ol9jPX?ooooo`Go2NX:3oooool5o`WZ
2P[ooooo1_l9jPX<ooooo`;o2NX:00?o0000o`WZ2_l9jPX00ol9jPXCogmoO`[o2NX:3omoOgl;o`WZ
2QKoOgmo2ol9jPX7ogmoO`_o2NX:5OmoOgl=o`WZ2PcoOgmo1ol9jPX1ooooo`005Oooool5o`WZ2Q3o
oooo1Ol9jPX>ooooo`Ko2NX:3_ooool6o`WZ2P[ooooo1Ol9jPX<ooooo`Ko2NX:0_ooool2o`0000go
Ogmo2_l9jPX>ogmoO`_o2NX:5_moOgl;o`WZ2PKoOgmo3?l9jPXDogmoO`co2NX:2omoOgl>o`WZ2POo
Ogmo0Oooool0017ooooo1?l9jPX@ooooo`Go2NX:3_ooool5o`WZ2Pkooooo1_l9jPX:ooooo`Ko2NX:
2oooool6o`WZ2PWooooo00?o0000ogmoOomoOgl00_moOgl9o`WZ2PgoOgmo2ol9jPXFogmoO`_o2NX:
1OmoOgl<o`WZ2Q?oOgmo3Ol9jPX:ogmoO`go2NX:3_moOgl7o`WZ2P7ooooo000<ooooo`Go2NX:3ooo
ool5o`WZ2Pkooooo1Ol9jPX>ooooo`Go2NX:2_ooool6o`WZ2P_ooooo1_l9jPX<ooooo`;o2NX:00?o
0000o`WZ2_l9jPX00ol9jPX;ogmoO`_o2NX:5_moOgl;o`WZ2PCoOgmo3?l9jPXCogmoO`co2NX:2Omo
Ogl>o`WZ2PcoOgmo3ol9jPX7ogmoO`7ooooo000<o`WZ2Poooooo1Ol9jPX=ooooo`Ko2NX:3Oooool6
o`WZ2PWooooo1_l9jPX<ooooo`Go2NX:2oooool7o`WZ2P;ooooo0_l00004ogmoO`_o2NX:5_moOgl;
o`WZ2PCoOgmo2ol9jPXBogmoO`go2NX:1omoOgl>o`WZ2P_oOgmo3ol9jPX>ogmoO`So2NX:0Oooool0
01;o2NX:1?ooool5o`WZ2Pgooooo1Ol9jPX>ooooo`Go2NX:2Oooool6o`WZ2Pcooooo1_l9jPX:oooo
o`Ko2NX:1oooool2o`WZ2P03o`000?l9jP[o2NX:00?o2NX:5_moOgl;o`WZ2P?oOgmo3?l9jPX@ogmo
O`go2NX:1omoOgl=o`WZ2P[oOgmo3ol9jPX<ogmoOaWo2NX:0Oooool001go2NX:1_ooool5o`WZ2Pgo
oooo1_l9jPX8ooooo`Ko2NX:3?ooool6o`WZ2PWooooo1ol9jPX6ooooo`Oo2NX:0_ooool2o`0000oo
Ogmo2ol9jPX2ogmoO`co2NX:4?moOgl<o`WZ2PKoOgmo3_l9jPX8ogmoO`oo2NX:2omoOglQo`WZ2PSo
Ogmo0Oooool002So2NX:2?ooool5o`WZ2PSooooo1_l9jPX<ooooo`Ko2NX:2Oooool6o`WZ2POooooo
1_l9jPX9ooooo`03o`000?l9jP[oOgmo00?oOgmo2ol9jPX2ogmoO`_o2NX:3omoOgl=o`WZ2PCoOgmo
3_l9jPX7ogmoO`oo2NX:2_moOglPo`WZ2PooOgmo2_l9jPX1ooooo`00<ol9jPX5ooooo`Go2NX:3?oo
ool6o`WZ2PSooooo1ol9jPX6ooooo`Oo2NX:3?ooool3o`WZ2P03o`000?l9jP[o2NX:00?o2NX:00?o
Ogmoo`WZ2_l9jPX02_l9jPX>ogmoO`co2NX:1?moOgl=o`WZ2PKoOgmo3ol9jPX8ogmoOb7o2NX:2_mo
OglOo`WZ2P7ooooo000oo`WZ2PCooooo1_l9jPX8ooooo`Ko2NX:1oooool6o`WZ2Pcooooo2_l9jPX0
0ol0003o2NX:o`WZ2P04o`WZ2PgoOgmo3Ol9jPX2ogmoO`ko2NX:1?moOgl?o`WZ2POoOgmo8Ol9jPX6
ogmoOc?o2NX:0Oooool0057o2NX:1_ooool7o`WZ2P_ooooo3_l9jPX3ooooo`;o00001OmoOgl=o`WZ
2P03ogmoOol9jP[o2NX:00co2NX:0omoOgl?o`WZ2PGoOgmo8Ol9jPX2ogmoOdSo2NX:0Oooool005[o
2NX:2?ooool=o`WZ2PSooooo0ol9jPX00ol0003o2NX:o`WZ2P04o`WZ2P03ogmoOol9jP[o2NX:00_o
2NX:0_moOgl?o`WZ2PCoOgmoNol9jPX1ooooo`002?l9jPX8oooooeSo2NX:1oooool;o`WZ2P03o`00
0?l9jP[o2NX:01Co2NX:0omoOgn;o`WZ2P7ooooo001jo`WZ2P03o`000?l9jP[o2NX:00Go2NX:00?o
Ogmoo`WZ2_l9jPX0V_l9jPX1ooooo`00N_l9jPX00ol0003o2NX:o`WZ2P2Ro`WZ2P7ooooo001jo`WZ
2P03o`000?l9jP[o2NX:0:;o2NX:0Oooool007[o2NX:00?o0000o`WZ2_l9jPX0X_l9jPX1ooooo`00
N_l9jPX00ol0003o2NX:o`WZ2P06o`WZ2P03ogmoOol9jP[o2NX:09Wo2NX:0Oooool000?o2NX:00?o
ooooo`WZ2_l9jPX00ol9jPX6ooooo`Go2NX:00?oooooo`WZ2_l9jPX0D_l9jPX7ooooo`[o2NX:00?o
0000o`WZ2_l9jPX05Ol9jPX3ogmoOh[o2NX:0Oooool005Wo2NX:2_ooool=o`WZ2PSooooo0_l9jPX0
0ol0003o2NX:o`WZ2P05o`WZ2P03ogmoOol9jP[o2NX:00co2NX:00?oOgmoo`WZ2_l9jPX03Ol9jPX4
ogmoOg[o2NX:0Oooool005;o2NX:1_ooool7o`WZ2P_ooooo3_l9jPX2ooooo`03o`000?l9jP[oOgmo
00GoOgmo3Ol9jPX2ogmoO`go2NX:0omoOgl?o`WZ2PGoOgmo8Ol9jPX2ogmoOdOo2NX:0Oooool003go
2NX:1oooool6o`WZ2PSooooo1_l9jPX7ooooo`Ko2NX:3?ooool9o`WZ2P03o`000?l9jP[o2NX:00Go
2NX:3OmoOgl=o`WZ2P;oOgmo3_l9jPX4ogmoO`oo2NX:1omoOglQo`WZ2PKoOgmo<_l9jPX1ooooo`00
<_l9jPX7ooooo`Ko2NX:2oooool6o`WZ2PSooooo1ol9jPX6ooooo`Oo2NX:3?ooool2o`WZ2P03o`00
0?l9jP[o2NX:00Co2NX:00?oOgmoo`WZ2_l9jPX02_l9jPX>ogmoO`co2NX:1?moOgl>o`WZ2PGoOgmo
3ol9jPX8ogmoOb7o2NX:2_moOglNo`WZ2P7ooooo000Wo`WZ2P[ooooo1Ol9jPX9ooooo`Go2NX:3?oo
ool6o`WZ2PWooooo1_l9jPX7ooooo`Ko2NX:2?ooool2o`0000GoOgmo2ol9jPX2ogmoO`_o2NX:3omo
Ogl=o`WZ2PGoOgmo3Ol9jPX7ogmoO`oo2NX:2_moOglPo`WZ2PooOgmo2Ol9jPX1ooooo`007?l9jPX8
ooooo`Go2NX:3Oooool6o`WZ2PSooooo1_l9jPX<ooooo`Ko2NX:2Oooool7o`WZ2PKooooo1ol9jPX0
0ooooooo0000o`WZ2P0@ogmoO`_o2NX:0_moOgl<o`WZ2Q3oOgmo3?l9jPX6ogmoO`ko2NX:2?moOgl?
o`WZ2P_oOgmo8Ol9jPX7ogmoO`7ooooo000Ao`WZ2PKooooo1Ol9jPX=ooooo`Go2NX:3_ooool5o`WZ
2PWooooo1_l9jPX<ooooo`Ko2NX:2_ooool6o`WZ2POooooo00?o2NX:o`000?l9jPX01Ol9jPXFogmo
O`_o2NX:0omoOgl<o`WZ2Q3oOgmo3Ol9jPX7ogmoO`ko2NX:2OmoOgl?o`WZ2PcoOgmo6?l9jPX1oooo
o`001_l9jPX2ooooo`Go2NX:3oooool5o`WZ2Pgooooo1_l9jPX=ooooo`Ko2NX:2Oooool6o`WZ2Pco
oooo1_l9jPX:ooooo`Oo2NX:0_ooool00ol0003oOgmoogmoO`03ogmoO`_o2NX:5_moOgl;o`WZ2PCo
Ogmo2ol9jPXBogmoO`go2NX:2?moOgl=o`WZ2P_oOgmo3ol9jPX>ogmoO`Oo2NX:0Oooool000gooooo
1Ol9jPX?ooooo`Go2NX:3_ooool5o`WZ2Pkooooo1Ol9jPX:ooooo`Ko2NX:3?ooool5o`WZ2Pcooooo
00?o2NX:o`000?l9jPX01Ol9jPX;ogmoO`_o2NX:5_moOgl;o`WZ2PCoOgmo3?l9jPXCogmoO`co2NX:
2OmoOgl>o`WZ2PcoOgmo3ol9jPX6ogmoO`7ooooo000Booooo`Co2NX:4?ooool5o`WZ2Pkooooo1_l9
jPX=ooooo`Ko2NX:2_ooool6o`WZ2P_ooooo1_l9jPX7ooooo`;o00001OmoOgl9o`WZ2PgoOgmo2ol9
jPXFogmoO`_o2NX:1OmoOgl<o`WZ2Q?oOgmo3Ol9jPX:ogmoO`ko2NX:3OmoOgl6o`WZ2P7ooooo000F
ooooo`Go2NX:4?ooool5o`WZ2Poooooo1Ol9jPX>ooooo`Ko2NX:2_ooool6o`WZ2P_ooooo1_l9jPX2
ooooo`03o`000?moOgooOgmo00coOgmo2_l9jPX>ogmoO`_o2NX:5_moOgl;o`WZ2PKoOgmo3?l9jPXD
ogmoO`co2NX:3?moOgl=o`WZ2PKoOgmo0Oooool001_ooooo1Ol9jPX@ooooo`Go2NX:3oooool5o`WZ
2Poooooo1Ol9jPX;ooooo`Go2NX:3?ooool00ol9jP[o0000o`WZ2P05o`WZ2Q?oOgmo2_l9jPX?ogmo
O`_o2NX:5_moOgl;o`WZ2POoOgmo2ol9jPXEogmoO`go2NX:3?moOgl6o`WZ2P7ooooo000Pooooo`Co
2NX:4Oooool5o`WZ2Poooooo1_l9jPX>ooooo`Ko2NX:2_ooool6o`WZ2POooooo0_l00005ogmoO`Wo
2NX:5?moOgl9o`WZ2Q7oOgmo2ol9jPXFogmoO`_o2NX:1omoOgl<o`WZ2QKoOgmo3Ol9jPX5ogmoO`7o
oooo000Tooooo`Go2NX:4Oooool5o`WZ2Q3ooooo1Ol9jPX?ooooo`Go2NX:2oooool6o`WZ2P;ooooo
00?o0000ogmoOomoOgl03?moOgl:o`WZ2Q?oOgmo2_l9jPXBogmoO`_o2NX:5_moOgl;o`WZ2PSoOgmo
3?l9jPXGogmoO`Go2NX:0Oooool002Wooooo1Ol9jPXAooooo`Co2NX:4Oooool5o`WZ2Poooooo1_l9
jPX;ooooo`03o`WZ2_l0003o2NX:00Co2NX:5?moOgl:o`WZ2Q?oOgmo2_l9jPXCogmoO`_o2NX:5_mo
Ogl;o`WZ2PWoOgmo2ol9jPXAogmoO`7ooooo000^ooooo`Go2NX:4?ooool5o`WZ2Q7ooooo1_l9jPX?
ooooo`Ko2NX:1_ooool2o`0000CoOgmo2Ol9jPXEogmoO`Wo2NX:5?moOgl9o`WZ2QGoOgmo2ol9jPXF
ogmoO`_o2NX:2OmoOgl<o`WZ2PGoOgmo0Oooool003?ooooo1?l9jPXAooooo`Go2NX:4_ooool5o`WZ
2Q3ooooo1Ol9jPX2ooooo`03o`000?moOgooOgmo00_oOgmo2Ol9jPXEogmoO`[o2NX:4omoOgl:o`WZ
2QKoOgmo2ol9jPXFogmoO`_o2NX:2_moOgl5o`WZ2P7ooooo000gooooo`Go2NX:4Oooool5o`WZ2Q;o
oooo1Ol9jPX@ooooo`03o`WZ2_l0003o2NX:00Co2NX:4_moOgl8o`WZ2QOoOgmo2_l9jPXCogmoO`[o
2NX:5omoOgl;o`WZ2QKoOgmo2ol9jPX4ogmoO`7ooooo000looooo`Go2NX:4Oooool5o`WZ2Q;ooooo
1_l9jPX;ooooo`;o00001?moOgl8o`WZ2Q;oOgmo2Ol9jPXHogmoO`Wo2NX:5?moOgl9o`WZ2QWoOgmo
2ol9jPXFogmoO`Co2NX:0Oooool0047ooooo1Ol9jPXAooooo`Go2NX:4oooool5o`WZ2POooooo00?o
0000ogmoOomoOgl02_moOgl9o`WZ2Q;oOgmo2?l9jPXIogmoO`[o2NX:4omoOgl:o`WZ2Q[oOgmo2ol9
jPX?ogmoO`7ooooo0016ooooo`Co2NX:4_ooool5o`WZ2Q?ooooo1Ol9jPX2ooooo`03o`000?moOgoo
Ogmo01?oOgmo2?l9jPXBogmoO`Wo2NX:6_moOgl:o`WZ2Q?oOgmo2_l9jPXKogmoO`_o2NX:1?moOgl1
ooooo`00B_ooool5o`WZ2Q;ooooo1Ol9jPXCooooo`03o`WZ2_l0003o2NX:00Co2NX:6OmoOgl8o`WZ
2Q?oOgmo2Ol9jPXKogmoO`Wo2NX:5?moOgl9o`WZ2QgoOgmo1?l9jPX1ooooo`00Coooool5o`WZ2Q;o
oooo1Ol9jPX?ooooo`;o00001?moOgl8o`WZ2QWoOgmo2?l9jPXDogmoO`So2NX:7?moOgl:o`WZ2Q?o
Ogmo2_l9jPXGogmoO`7ooooo001Dooooo`Go2NX:4_ooool5o`WZ2P_ooooo00?o0000ogmoOomoOgl0
2_moOgl8o`WZ2QWoOgmo2?l9jPXDogmoO`Wo2NX:7OmoOgl:o`WZ2Q?oOgmo2_l9jPX=ogmoO`7ooooo
001Iooooo`Co2NX:4oooool5o`WZ2PKooooo00?o0000ogmoOomoOgl04_moOgl7o`WZ2Q[oOgmo2Ol9
jPXDogmoO`Wo2NX:7_moOgl9o`WZ2QCoOgmo2Ol9jPX4ogmoO`7ooooo001Mooooo`Go2NX:4oooool5
o`WZ2P03ooooool0003oOgmo01[oOgmo2?l9jPXKogmoO`So2NX:5OmoOgl8o`WZ2QooOgmo2_l9jPXC
ogmoO`Co2NX:0Oooool006;ooooo1Ol9jPXCooooo`03o`000?l9jP[o2NX:00?o2NX:7omoOgl8o`WZ
2Q_oOgmo2?l9jPXEogmoO`Wo2NX:8?moOgl:o`WZ2PgoOgmo0Oooool006Oooooo1?l9jPX?ooooo`;o
00001?moOgl8o`WZ2QooOgmo2?l9jPXKogmoO`So2NX:5_moOgl9o`WZ2R7oOgmo2Ol9jPX4ogmoO`7o
oooo001[ooooo`Go2NX:2oooool00ol0003oOgmoogmoO`0:ogmoO`So2NX:7omoOgl8o`WZ2Q_oOgmo
2?l9jPXGogmoO`So2NX:8_moOgl4o`WZ2P7ooooo001`ooooo`Go2NX:1_ooool00ol0003oOgmoogmo
O`0BogmoO`Oo2NX:8?moOgl7o`WZ2QcoOgmo2Ol9jPXFogmoO`Wo2NX:7OmoOgl1ooooo`00MOooool5
o`WZ2P03ooooool0003oOgmo01[oOgmo2?l9jPXOogmoO`So2NX:7OmoOgl8o`WZ2QOoOgmo2?l9jPXE
ogmoO`7ooooo001jooooo`03o`000?l9jP[o2NX:00?o2NX:7omoOgl8o`WZ2QooOgmo2?l9jPXMogmo
O`So2NX:5omoOgl9o`WZ2PcoOgmo0Oooool007[ooooo0_l00004ogmoO`Oo2NX:8?moOgl8o`WZ2Qoo
Ogmo2?l9jPXMogmoO`So2NX:6?moOgl9o`WZ2P?oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0
2OmoOgl8o`WZ2R3oOgmo2?l9jPXOogmoO`So2NX:7OmoOgl8o`WZ2QWoOgmo0ol9jPX1ooooo`00Nooo
ool00ol0003oOgmoogmoO`0AogmoO`Oo2NX:8OmoOgl7o`WZ2R3oOgmo1ol9jPXNogmoO`Wo2NX:4omo
Ogl1ooooo`00Noooool00ol0003oOgmoogmoO`0HogmoO`So2NX:8?moOgl8o`WZ2QooOgmo2?l9jPXO
ogmoO`So2NX:2omoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`0PogmoO`Oo2NX:8OmoOgl8o`WZ
2QooOgmo2?l9jPXOogmoO`So2NX:0omoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`0WogmoO`Oo
2NX:8_moOgl8o`WZ2QooOgmo2?l9jPXOogmoO`?o2NX:0Oooool007_ooooo00?o0000ogmoOomoOgl0
;_moOgl8o`WZ2R;oOgmo2?l9jPXOogmoO`So2NX:6_moOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`0fogmoO`Oo2NX:8omoOgl7o`WZ2R3oOgmo1ol9jPXCogmoO`7ooooo001kooooo`03o`000?moOgoo
Ogmo03goOgmo2?l9jPXRogmoO`So2NX:7omoOgl8o`WZ2P_oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0AOmoOgl7o`WZ2R?oOgmo2?l9jPXOogmoO`So2NX:0omoOgl1ooooo`00Noooool00ol0003o
OgmoogmoO`1<ogmoO`So2NX:8omoOgl8o`WZ2QooOgmo0ol9jPX1ooooo`00Noooool00ol0003oOgmo
ogmoO`1DogmoO`Oo2NX:9?moOgl8o`WZ2Q[oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0Fomo
Ogl8o`WZ2RCoOgmo1ol9jPXCogmoO`7ooooo001kooooo`03o`000?moOgooOgmo06?oOgmo1ol9jPXT
ogmoO`So2NX:2omoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`1ZogmoO`So2NX:9?moOgl8o`WZ
2P?oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0L_moOgl7o`WZ2RGoOgmo0ol9jPX1ooooo`00
Noooool00ol0003oOgmoogmoO`1iogmoO`Oo2NX:8OmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`20ogmoO`So2NX:6OmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`28ogmoO`Oo2NX:4_moOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2?ogmoO`So2NX:2_moOgl1ooooo`00Noooool00ol0003o
OgmoogmoO`2GogmoO`Oo2NX:0omoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2NogmoO`?o2NX:
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {127, -3.50004, 0.0243905, \
0.0243905}}],

Cell[BoxData[
    \("-traced system-"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note that you also can combine ",
  StyleBox["PlotRange", "Input"],
  " with ",
  StyleBox["ColorView", "Input"],
  " results."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[tracedsystem,PlotType->TopView,PlotRange->{{127,134},{-3.\
5,3.5}},ColorView->Intensity]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-18.1429 0.142857 0.5 0.142857 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
-13.654 -3.07143 m
-13.1429 -3.07143 L
-13.1429 -1.88095 L
-14.1785 -1.88095 L
-13.654 -3.07143 L
F
-14.1785 -1.88095 m
-13.1429 -1.88095 L
-13.1429 -0.69048 L
-14.4752 -0.69048 L
-14.1785 -1.88095 L
F
-14.4752 -0.69048 m
-13.1429 -0.69048 L
-13.1429 .5 L
-14.5714 .5 L
-14.4752 -0.69048 L
F
-14.5714 .5 m
-13.1429 .5 L
-13.1429 1.69048 L
-14.4752 1.69048 L
-14.5714 .5 L
F
-14.4752 1.69048 m
-13.1429 1.69048 L
-13.1429 2.88095 L
-14.1785 2.88095 L
-14.4752 1.69048 L
F
-14.1785 2.88095 m
-13.1429 2.88095 L
-13.1429 4.07143 L
-13.654 4.07143 L
-14.1785 2.88095 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.5 g
-13.654 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.1785 .5 L
-13.654 .5 L
F
-14.1785 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.4752 .5 L
-14.1785 .5 L
F
-14.4752 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.5714 .5 L
-14.4752 .5 L
F
-14.5714 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.4752 .5 L
-14.5714 .5 L
F
-14.4752 .5 m
-13.1429 .5 L
-13.1429 .5 L
-14.1785 .5 L
-14.4752 .5 L
F
-14.1785 .5 m
-13.1429 .5 L
-13.1429 .5 L
-13.654 .5 L
-14.1785 .5 L
F
0 g
.5 g
.42857 -3.07143 m
1.85714 -3.07143 L
1.85714 -1.88095 L
.42857 -1.88095 L
.42857 -3.07143 L
F
.42857 -1.88095 m
1.85714 -1.88095 L
1.85714 -0.69048 L
.42857 -0.69048 L
.42857 -1.88095 L
F
.42857 -0.69048 m
1.85714 -0.69048 L
1.85714 .5 L
.42857 .5 L
.42857 -0.69048 L
F
.42857 .5 m
1.85714 .5 L
1.85714 1.69048 L
.42857 1.69048 L
.42857 .5 L
F
.42857 1.69048 m
1.85714 1.69048 L
1.85714 2.88095 L
.42857 2.88095 L
.42857 1.69048 L
F
.42857 2.88095 m
1.85714 2.88095 L
1.85714 4.07143 L
.42857 4.07143 L
.42857 2.88095 L
F
0 g
.42857 0 m
.42857 .5 L
s
.42857 .5 m
.42857 1 L
s
.5 g
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
.42857 .5 m
1.85714 .5 L
1.85714 .5 L
.42857 .5 L
.42857 .5 L
F
0 g
.42857 .5 m
.42857 .5 L
.42857 .5 L
.42857 .5 L
.42857 .5 L
.42857 .5 L
.42857 .5 L
s
.42857 .5 m
1 .5 L
s
1 .5 m
.42857 .5 L
s
1 .5 m
.42857 .5 L
s
.42857 .5 m
.42857 1 L
s
.42857 .5 m
0 0 rlineto s
.42857 .5 m
1 .5 L
s
.42857 0 m
.42857 .5 L
s
1 .5 m
.42857 .5 L
s
.42857 .5 m
.42857 0 L
s
.42857 .5 m
0 0 rlineto s
.42857 .5 m
1 .5 L
s
.42857 1 m
.42857 .5 L
s
.2 0 1 r
.088 0 1 r
0 .036 1 r
0 .175 1 r
0 .327 1 r
0 .493 1 r
0 .673 1 r
0 .865 1 r
0 1 .931 r
0 1 .716 r
0 1 .493 r
0 1 .263 r
0 1 .029 r
.207 1 0 r
.441 1 0 r
.67 1 0 r
.891 1 0 r
1 .9 0 r
1 .705 0 r
1 .529 0 r
1 .373 0 r
1 .242 0 r
1 .138 0 r
1 .062 0 r
1 .016 0 r
1 0 0 r
1 .016 0 r
1 .062 0 r
1 .138 0 r
1 .242 0 r
1 .373 0 r
1 .529 0 r
1 .705 0 r
1 .9 0 r
.891 1 0 r
.67 1 0 r
.441 1 0 r
.207 1 0 r
0 1 .029 r
0 1 .263 r
0 1 .493 r
0 1 .716 r
0 1 .931 r
0 .865 1 r
0 .673 1 r
0 .493 1 r
0 .327 1 r
0 .175 1 r
0 .036 1 r
.088 0 1 r
.2 0 1 r
.088 0 1 r
0 .036 1 r
0 .175 1 r
0 .327 1 r
0 .493 1 r
0 .673 1 r
0 .865 1 r
0 1 .931 r
0 1 .716 r
0 1 .493 r
0 1 .263 r
0 1 .029 r
.207 1 0 r
.441 1 0 r
.67 1 0 r
.891 1 0 r
1 .9 0 r
1 .705 0 r
1 .529 0 r
1 .373 0 r
1 .242 0 r
1 .138 0 r
1 .062 0 r
1 .016 0 r
1 0 0 r
1 .016 0 r
1 .062 0 r
1 .138 0 r
1 .242 0 r
1 .373 0 r
1 .529 0 r
1 .705 0 r
1 .9 0 r
.891 1 0 r
.67 1 0 r
.441 1 0 r
.207 1 0 r
0 1 .029 r
0 1 .263 r
0 1 .493 r
0 1 .716 r
0 1 .931 r
0 .865 1 r
0 .673 1 r
0 .493 1 r
0 .327 1 r
0 .175 1 r
0 .036 1 r
.088 0 1 r
.2 0 1 r
0 .53032 m
.42857 .62134 L
s
0 0 0 r
2.5 Mabswid
.42857 .62134 Mdot
.088 0 1 r
.5 Mabswid
0 .51731 m
.42857 .60412 L
s
0 0 0 r
2.5 Mabswid
.42857 .60412 Mdot
0 .036 1 r
.5 Mabswid
0 .50597 m
.42857 .58864 L
s
0 0 0 r
2.5 Mabswid
.42857 .58864 Mdot
0 .175 1 r
.5 Mabswid
0 .49618 m
.42857 .57479 L
s
0 0 0 r
2.5 Mabswid
.42857 .57479 Mdot
0 .327 1 r
.5 Mabswid
0 .48782 m
.42857 .56243 L
s
0 0 0 r
2.5 Mabswid
.42857 .56243 Mdot
0 .493 1 r
.5 Mabswid
0 .48078 m
.42857 .55146 L
s
0 0 0 r
2.5 Mabswid
.42857 .55146 Mdot
0 .673 1 r
.5 Mabswid
0 .47496 m
.42857 .54178 L
s
0 0 0 r
2.5 Mabswid
.42857 .54178 Mdot
0 .865 1 r
.5 Mabswid
0 .47028 m
.42857 .5333 L
s
0 0 0 r
2.5 Mabswid
.42857 .5333 Mdot
0 1 .931 r
.5 Mabswid
0 .46666 m
.42857 .52591 L
s
0 0 0 r
2.5 Mabswid
.42857 .52591 Mdot
0 1 .716 r
.5 Mabswid
0 .46399 m
.42857 .51953 L
s
0 0 0 r
2.5 Mabswid
.42857 .51953 Mdot
0 1 .493 r
.5 Mabswid
0 .46222 m
.42857 .51409 L
s
0 0 0 r
2.5 Mabswid
.42857 .51409 Mdot
0 1 .263 r
.5 Mabswid
0 .46127 m
.42857 .50951 L
s
0 0 0 r
2.5 Mabswid
.42857 .50951 Mdot
0 1 .029 r
.5 Mabswid
0 .46107 m
.42857 .50572 L
s
0 0 0 r
2.5 Mabswid
.42857 .50572 Mdot
.207 1 0 r
.5 Mabswid
0 .46156 m
.42857 .50265 L
s
0 0 0 r
2.5 Mabswid
.42857 .50265 Mdot
.441 1 0 r
.5 Mabswid
0 .46266 m
.42857 .50022 L
s
0 0 0 r
2.5 Mabswid
.42857 .50022 Mdot
.67 1 0 r
.5 Mabswid
0 .46433 m
.42857 .49839 L
s
0 0 0 r
2.5 Mabswid
.42857 .49839 Mdot
.891 1 0 r
.5 Mabswid
0 .4665 m
.42857 .49709 L
s
0 0 0 r
2.5 Mabswid
.42857 .49709 Mdot
1 .9 0 r
.5 Mabswid
0 .46912 m
.42857 .49625 L
s
0 0 0 r
2.5 Mabswid
.42857 .49625 Mdot
1 .705 0 r
.5 Mabswid
0 .47213 m
.42857 .49583 L
s
0 0 0 r
2.5 Mabswid
.42857 .49583 Mdot
1 .529 0 r
.5 Mabswid
0 .47549 m
.42857 .49577 L
s
0 0 0 r
2.5 Mabswid
.42857 .49577 Mdot
1 .373 0 r
.5 Mabswid
0 .47913 m
.42857 .49602 L
s
0 0 0 r
2.5 Mabswid
.42857 .49602 Mdot
1 .242 0 r
.5 Mabswid
0 .48302 m
.42857 .49651 L
s
0 0 0 r
2.5 Mabswid
.42857 .49651 Mdot
1 .138 0 r
.5 Mabswid
0 .4871 m
.42857 .49721 L
s
0 0 0 r
2.5 Mabswid
.42857 .49721 Mdot
1 .062 0 r
.5 Mabswid
0 .49132 m
.42857 .49806 L
s
0 0 0 r
2.5 Mabswid
.42857 .49806 Mdot
1 .016 0 r
.5 Mabswid
0 .49564 m
.42857 .499 L
s
0 0 0 r
2.5 Mabswid
.42857 .499 Mdot
1 0 0 r
.5 Mabswid
0 .5 m
.42857 .5 L
s
0 0 0 r
2.5 Mabswid
.42857 .5 Mdot
1 .016 0 r
.5 Mabswid
0 .50436 m
.42857 .501 L
s
0 0 0 r
2.5 Mabswid
.42857 .501 Mdot
1 .062 0 r
.5 Mabswid
0 .50868 m
.42857 .50194 L
s
0 0 0 r
2.5 Mabswid
.42857 .50194 Mdot
1 .138 0 r
.5 Mabswid
0 .5129 m
.42857 .50279 L
s
0 0 0 r
2.5 Mabswid
.42857 .50279 Mdot
1 .242 0 r
.5 Mabswid
0 .51698 m
.42857 .50349 L
s
0 0 0 r
2.5 Mabswid
.42857 .50349 Mdot
1 .373 0 r
.5 Mabswid
0 .52087 m
.42857 .50398 L
s
0 0 0 r
2.5 Mabswid
.42857 .50398 Mdot
1 .529 0 r
.5 Mabswid
0 .52451 m
.42857 .50423 L
s
0 0 0 r
2.5 Mabswid
.42857 .50423 Mdot
1 .705 0 r
.5 Mabswid
0 .52787 m
.42857 .50417 L
s
0 0 0 r
2.5 Mabswid
.42857 .50417 Mdot
1 .9 0 r
.5 Mabswid
0 .53088 m
.42857 .50375 L
s
0 0 0 r
2.5 Mabswid
.42857 .50375 Mdot
.891 1 0 r
.5 Mabswid
0 .5335 m
.42857 .50291 L
s
0 0 0 r
2.5 Mabswid
.42857 .50291 Mdot
.67 1 0 r
.5 Mabswid
0 .53567 m
.42857 .50161 L
s
0 0 0 r
2.5 Mabswid
.42857 .50161 Mdot
.441 1 0 r
.5 Mabswid
0 .53734 m
.42857 .49978 L
s
0 0 0 r
2.5 Mabswid
.42857 .49978 Mdot
.207 1 0 r
.5 Mabswid
0 .53844 m
.42857 .49735 L
s
0 0 0 r
2.5 Mabswid
.42857 .49735 Mdot
0 1 .029 r
.5 Mabswid
0 .53893 m
.42857 .49428 L
s
0 0 0 r
2.5 Mabswid
.42857 .49428 Mdot
0 1 .263 r
.5 Mabswid
0 .53873 m
.42857 .49049 L
s
0 0 0 r
2.5 Mabswid
.42857 .49049 Mdot
0 1 .493 r
.5 Mabswid
0 .53778 m
.42857 .48591 L
s
0 0 0 r
2.5 Mabswid
.42857 .48591 Mdot
0 1 .716 r
.5 Mabswid
0 .53601 m
.42857 .48047 L
s
0 0 0 r
2.5 Mabswid
.42857 .48047 Mdot
0 1 .931 r
.5 Mabswid
0 .53334 m
.42857 .47409 L
s
0 0 0 r
2.5 Mabswid
.42857 .47409 Mdot
0 .865 1 r
.5 Mabswid
0 .52972 m
.42857 .4667 L
s
0 0 0 r
2.5 Mabswid
.42857 .4667 Mdot
0 .673 1 r
.5 Mabswid
0 .52504 m
.42857 .45822 L
s
0 0 0 r
2.5 Mabswid
.42857 .45822 Mdot
0 .493 1 r
.5 Mabswid
0 .51922 m
.42857 .44854 L
s
0 0 0 r
2.5 Mabswid
.42857 .44854 Mdot
0 .327 1 r
.5 Mabswid
0 .51218 m
.42857 .43757 L
s
0 0 0 r
2.5 Mabswid
.42857 .43757 Mdot
0 .175 1 r
.5 Mabswid
0 .50382 m
.42857 .42521 L
s
0 0 0 r
2.5 Mabswid
.42857 .42521 Mdot
0 .036 1 r
.5 Mabswid
0 .49403 m
.42857 .41136 L
s
0 0 0 r
2.5 Mabswid
.42857 .41136 Mdot
.088 0 1 r
.5 Mabswid
0 .48269 m
.42857 .39588 L
s
0 0 0 r
2.5 Mabswid
.42857 .39588 Mdot
.2 0 1 r
.5 Mabswid
0 .46968 m
.42857 .37866 L
s
0 0 0 r
2.5 Mabswid
.42857 .37866 Mdot
.2 0 1 r
.5 Mabswid
.42857 .62134 m
0 0 rlineto s
.42857 .62134 m
1 .70023 L
s
.088 0 1 r
.42857 .60412 m
0 0 rlineto s
.42857 .60412 m
1 .67944 L
s
0 .036 1 r
.42857 .58864 m
0 0 rlineto s
.42857 .58864 m
1 .66045 L
s
0 .175 1 r
.42857 .57479 m
0 0 rlineto s
.42857 .57479 m
1 .64313 L
s
0 .327 1 r
.42857 .56243 m
0 0 rlineto s
.42857 .56243 m
1 .62737 L
s
0 .493 1 r
.42857 .55146 m
0 0 rlineto s
.42857 .55146 m
1 .61304 L
s
0 .673 1 r
.42857 .54178 m
0 0 rlineto s
.42857 .54178 m
1 .60004 L
s
0 .865 1 r
.42857 .5333 m
0 0 rlineto s
.42857 .5333 m
1 .58827 L
s
0 1 .931 r
.42857 .52591 m
0 0 rlineto s
.42857 .52591 m
1 .57763 L
s
0 1 .716 r
.42857 .51953 m
0 0 rlineto s
.42857 .51953 m
1 .56805 L
s
0 1 .493 r
.42857 .51409 m
0 0 rlineto s
.42857 .51409 m
1 .55943 L
s
0 1 .263 r
.42857 .50951 m
0 0 rlineto s
.42857 .50951 m
1 .5517 L
s
0 1 .029 r
.42857 .50572 m
0 0 rlineto s
.42857 .50572 m
1 .54479 L
s
.207 1 0 r
.42857 .50265 m
0 0 rlineto s
.42857 .50265 m
1 .53862 L
s
.441 1 0 r
.42857 .50022 m
0 0 rlineto s
.42857 .50022 m
1 .53312 L
s
.67 1 0 r
.42857 .49839 m
0 0 rlineto s
.42857 .49839 m
1 .52824 L
s
.891 1 0 r
.42857 .49709 m
0 0 rlineto s
.42857 .49709 m
1 .5239 L
s
1 .9 0 r
.42857 .49625 m
0 0 rlineto s
.42857 .49625 m
1 .52004 L
s
1 .705 0 r
.42857 .49583 m
0 0 rlineto s
.42857 .49583 m
1 .51662 L
s
1 .529 0 r
.42857 .49577 m
0 0 rlineto s
.42857 .49577 m
1 .51357 L
s
1 .373 0 r
.42857 .49602 m
0 0 rlineto s
.42857 .49602 m
1 .51083 L
s
1 .242 0 r
.42857 .49651 m
0 0 rlineto s
.42857 .49651 m
1 .50835 L
s
1 .138 0 r
.42857 .49721 m
0 0 rlineto s
.42857 .49721 m
1 .50608 L
s
1 .062 0 r
.42857 .49806 m
0 0 rlineto s
.42857 .49806 m
1 .50397 L
s
1 .016 0 r
.42857 .499 m
0 0 rlineto s
.42857 .499 m
1 .50196 L
s
1 0 0 r
.42857 .5 m
0 0 rlineto s
.42857 .5 m
1 .5 L
s
1 .016 0 r
.42857 .501 m
0 0 rlineto s
.42857 .501 m
1 .49804 L
s
1 .062 0 r
.42857 .50194 m
0 0 rlineto s
.42857 .50194 m
1 .49603 L
s
1 .138 0 r
.42857 .50279 m
0 0 rlineto s
.42857 .50279 m
1 .49392 L
s
1 .242 0 r
.42857 .50349 m
0 0 rlineto s
.42857 .50349 m
1 .49165 L
s
1 .373 0 r
.42857 .50398 m
0 0 rlineto s
.42857 .50398 m
1 .48917 L
s
1 .529 0 r
.42857 .50423 m
0 0 rlineto s
.42857 .50423 m
1 .48643 L
s
1 .705 0 r
.42857 .50417 m
0 0 rlineto s
.42857 .50417 m
1 .48338 L
s
1 .9 0 r
.42857 .50375 m
0 0 rlineto s
.42857 .50375 m
1 .47996 L
s
.891 1 0 r
.42857 .50291 m
0 0 rlineto s
.42857 .50291 m
1 .4761 L
s
.67 1 0 r
.42857 .50161 m
0 0 rlineto s
.42857 .50161 m
1 .47176 L
s
.441 1 0 r
.42857 .49978 m
0 0 rlineto s
.42857 .49978 m
1 .46688 L
s
.207 1 0 r
.42857 .49735 m
0 0 rlineto s
.42857 .49735 m
1 .46138 L
s
0 1 .029 r
.42857 .49428 m
0 0 rlineto s
.42857 .49428 m
1 .45521 L
s
0 1 .263 r
.42857 .49049 m
0 0 rlineto s
.42857 .49049 m
1 .4483 L
s
0 1 .493 r
.42857 .48591 m
0 0 rlineto s
.42857 .48591 m
1 .44057 L
s
0 1 .716 r
.42857 .48047 m
0 0 rlineto s
.42857 .48047 m
1 .43195 L
s
0 1 .931 r
.42857 .47409 m
0 0 rlineto s
.42857 .47409 m
1 .42237 L
s
0 .865 1 r
.42857 .4667 m
0 0 rlineto s
.42857 .4667 m
1 .41173 L
s
0 .673 1 r
.42857 .45822 m
0 0 rlineto s
.42857 .45822 m
1 .39996 L
s
0 .493 1 r
.42857 .44854 m
0 0 rlineto s
.42857 .44854 m
1 .38696 L
s
0 .327 1 r
.42857 .43757 m
0 0 rlineto s
.42857 .43757 m
1 .37263 L
s
0 .175 1 r
.42857 .42521 m
0 0 rlineto s
.42857 .42521 m
1 .35687 L
s
0 .036 1 r
.42857 .41136 m
0 0 rlineto s
.42857 .41136 m
1 .33955 L
s
.088 0 1 r
.42857 .39588 m
0 0 rlineto s
.42857 .39588 m
1 .32056 L
s
.2 0 1 r
.42857 .37866 m
0 0 rlineto s
.42857 .37866 m
1 .29977 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7o
Ogmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmo
O`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`00
0?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0WOmoOgl4oc<0o`7ooooo001kooooo`03o`000?moOgooOgmo09KoOgmo
1olc0?l4ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo08koOgmo2?lc0?l;ogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo08OoOgmo1olc0?lCogmoO`7ooooo001kooooo`03o`000?moOgooOgmo
07ooOgmo2?lc0?lJogmoO`7ooooo001kooooo`03o`000?moOgooOgmo07SoOgmo1olc0?lNogmoO`Co
5P3o0Oooool007_ooooo00?o0000ogmoOomoOgl0LOmoOgl7oc<0oakoOgmo1olF0?l4ogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo06WoOgmo2?lc0?lMogmoO`So5P3o2omoOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`1RogmoO`Oo<`3o7_moOgl7oaH0oa?oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0F_moOgl8oc<0oagoOgmo2?lF0?lJogmoO`7ooooo001kooooo`03o`000?moOgooOgmo05?o
Ogmo1olc0?lNogmoO`Oo5P3o8_moOgl1ooooo`00Noooool00ol0003oOgmoogmoO`1;ogmoO`So<`3o
7_moOgl7oaH0obGoOgmo1?l02Ol1ooooo`00Noooool00ol0003oOgmoogmoO`14ogmoO`Oo<`3o7_mo
Ogl8oaH0obCoOgmo2?l02Ol4ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo03coOgmo2?lc0?lN
ogmoO`Oo5P3o9?moOgl8o`09o`coOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0=OmoOgl7oc<0
oakoOgmo2?lF0?lTogmoO`Oo00Wo5?moOgl1ooooo`00Noooool00ol0003oOgmoogmoO`0]ogmoO`So
<`3o7_moOgl7oaH0obCoOgmo2?l02OlKogmoO`7ooooo001kooooo`03o`000?moOgooOgmo02KoOgmo
1olc0?lNogmoO`So5P3o8omoOgl8o`09oaooOgmo1?l0;?l1ooooo`00Noooool00ol0003oOgmoogmo
O`0OogmoO`Oo<`3o7_moOgl7oaH0ob?oOgmo2?l02OlOogmoO`So02co1?moOgl1ooooo`00Noooool0
0ol0003oOgmoogmoO`0GogmoO`So<`3o7OmoOgl8oaH0ob;oOgmo2?l02OlNogmoO`Wo02co3?moOgl1
ooooo`00Noooool00ol0003oOgmoogmoO`0@ogmoO`Oo<`3o7_moOgl7oaH0ob?oOgmo1ol02OlNogmo
O`So02co5OmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`08ogmoO`So<`3o7OmoOgl8oaH0ob;o
Ogmo2?l02OlMogmoO`So02co6OmoOgl4o`1Co`7ooooo001kooooo`04o`000?moOgooOgmoogmoO`Oo
<`3o7_moOgl7oaH0ob;oOgmo2?l02OlMogmoO`So02co6?moOgl9o`1Co`CoOgmo0Oooool007Wooooo
00?o<`3oo`000?lc0?l00olc0?lNogmoO`Oo5P3o8OmoOgl8o`09oagoOgmo2?l0;?lGogmoO`Wo05?o
3OmoOgl1ooooo`00M?ooool5oc<0o`03ooooool0003o000001WoOgmo2?lF0?lPogmoO`So00Wo7?mo
Ogl9o`0/oaOoOgmo2?l0DolFogmoO`7ooooo001_ooooo`Go<`3o1oooool00ol0003oOgmoogmoO`0@
ogmoO`Oo5P3o8OmoOgl7o`09oacoOgmo2?l0;?lGogmoO`Wo05?o7_moOgl1ooooo`00J_ooool5oc<0
o`cooooo00?o0000ogmoOomoOgl02?moOgl8oaH0ob3oOgmo2?l02OlKogmoO`So02co5omoOgl8o`1C
ob;oOgmo1Ol0O_l1ooooo`00I_ooool4oc<0oa7ooooo00Co0000ogmoOomoOgooOgmo1olF0?lPogmo
O`So00Wo6omoOgl8o`0/oaKoOgmo2Ol0DolQogmoO`Wo07ko1OmoOgl1ooooo`00HOooool5oc<0oa?o
oooo00?o5P3oo`000?lF0?l00olF0?lOogmoO`So00Wo6omoOgl8o`0/oaGoOgmo2Ol0DolPogmoO`[o
07ko3_moOgl1ooooo`00G?ooool5oc<0oa?ooooo1OlF0?l00ooooooo0000o`00000JogmoO`So00Wo
6_moOgl9o`0/oaGoOgmo2?l0DolOogmoO`[o07ko4omoOgl5o`2/o`7ooooo001Hooooo`Co<`3o4ooo
ool5oaH0o`Oooooo00?o0000ogmoOomoOgl04OmoOgl7o`09oa[oOgmo2?l0;?lEogmoO`Wo05?o7_mo
Ogl9o`1noaCoOgmo2Ol0[?l5ogmoO`7ooooo001Cooooo`Go<`3o4_ooool5oaH0o`cooooo00?o0000
ogmoOomoOgl02OmoOgl8o`09oaWoOgmo2?l0;?lDogmoO`Wo05?o7OmoOgl:o`1noa?oOgmo2_l0[?l>
ogmoO`7ooooo001>ooooo`Go<`3o4_ooool5oaH0oa3ooooo00?o0000o`09oomoOgl00_moOgl8o`09
oaWoOgmo2?l0;?lDogmoO`So05?o7?moOgl:o`1noa?oOgmo2_l0[?lHogmoO`7ooooo0019ooooo`Go
<`3o4_ooool5oaH0oa?ooooo0_l02Ol00ol0003o00Woo`09o`02o`09oaWoOgmo2?l0;?lCogmoO`Wo
05?o6omoOgl9o`1noaCoOgmo2Ol0[?lMogmoO`Go0=go0Oooool004Gooooo1?lc0?lBooooo`Go5P3o
4oooool5o`09o`?ooooo00?o0000ogmoOomoOgl04OmoOgl9o`0/oa;oOgmo2Ol0DolJogmoO`[o07ko
4omoOgl:o`2/oa_oOgmo2ol0gOl5ogmoO`7ooooo0010ooooo`Go<`3o4Oooool5oaH0oa?ooooo1Ol0
2Ol8ooooo`03o`000?moOgooOgmo00WoOgmo2?l0;?lCogmoO`So05?o6OmoOgl:o`1noa?oOgmo2_l0
[?lJogmoO`_o0=go4?moOgl1ooooo`00>oooool5oc<0oa7ooooo1OlF0?lBooooo`Ko00Wo3?ooool0
0ol0003o02coogmoO`02ogmoO`So02co4_moOgl9o`1CoaSoOgmo2Ol0O_lDogmoO`Wo0:co6OmoOgl;
o`3MoaKoOgmo1Ol0onh1ooooo`00=_ooool5oc<0oa7ooooo1OlF0?lBooooo`Go00Wo4?ooool2o`0/
o`03o`000?l0;?oo02co00;o02co4_moOgl8o`1CoaOoOgmo2_l0O_lCogmoO`[o0:co5omoOgl;o`3M
oaKoOgmo2ol0onh5ogmoO`7ooooo000booooo`Co<`3o4Oooool5oaH0oa;ooooo1Ol02Ol@ooooo`Go
02co0oooool00ol0003oOgmoogmoO`0:ogmoO`Wo05?o5OmoOgl:o`1noa?oOgmo2_l0[?lFogmoO`_o
0=go5_moOgl;o`3okP[oOgmo1_l0okL1ooooo`00;Oooool5oc<0oa3ooooo1OlF0?lAooooo`Ko00Wo
3oooool6o`0/o`Sooooo00Co0000ogmoOomoOgooOgmo2Ol0DolEogmoO`Wo07ko5?moOgl9o`2/oaGo
Ogmo2ol0gOlFogmoO`_o0?o^2OmoOgl<o`3o]`KoOgmo0Oooool002Sooooo1Olc0?l@ooooo`Go5P3o
4Oooool5o`09o`oooooo1_l0;?l;ooooo`;o05?o00?o0000o`1Cool0Dol00_l0DolDogmoO`[o07ko
4omoOgl:o`2/oa?oOgmo2ol0gOlFogmoO`_o0?o^2OmoOgl;o`3o]a;oOgmo0Oooool002?ooooo1Olc
0?lAooooo`Co5P3o4Oooool5o`09o`oooooo1Ol0;?l;ooooo`Ko05?o0_ooool2o`0000goOgmo2_l0
O_lCogmoO`[o0:co4_moOgl;o`3MoaKoOgmo2ol0onh8ogmoO`co0?ng5omoOgl6o`3oOP7ooooo000O
ooooo`Co<`3o4Oooool5oaH0o`oooooo1_l02Ol>ooooo`Ko02co2_ooool6o`1Co`Wooooo00?o0000
ogmoOomoOgl00_moOgl9o`1noaCoOgmo2Ol0[?lAogmoO`_o0=go5_moOgl;o`3okPOoOgmo3?l0okLF
ogmoO`go0?mn1_moOgl1ooooo`006_ooool5oc<0oa3ooooo1OlF0?l?ooooo`Go00Wo3oooool5o`0/
o`[ooooo1_l0Dol<ooooo`;o07ko00?o0000o`1nool0O_l00ol0O_lCogmoO`[o0:co3omoOgl;o`3M
oaKoOgmo2ol0onh7ogmoO`_o0?ng5OmoOgl=o`3oOPcoOgmo1ol0od<1ooooo`005Oooool5oc<0oa3o
oooo1OlF0?l>ooooo`Ko00Wo3_ooool6o`0/o`[ooooo1Ol0Dol<ooooo`Ko07ko0_ooool2o`0000go
Ogmo2_l0[?l>ogmoO`_o0=go5_moOgl;o`3okPKoOgmo3?l0okLDogmoO`co0?mn2omoOgl>o`3o@`Oo
Ogmo0Oooool0017ooooo1?lc0?l@ooooo`Go5P3o3_ooool5o`09o`kooooo1_l0;?l:ooooo`Ko05?o
2oooool6o`1no`Wooooo00?o0000ogmoOomoOgl00_moOgl9o`2/o`goOgmo2ol0gOlFogmoO`_o0?o^
1OmoOgl<o`3o]a?oOgmo3Ol0ogh:ogmoO`go0?m33_moOgl7o`3o1`7ooooo000<ooooo`Go<`3o3ooo
ool5oaH0o`kooooo1Ol02Ol>ooooo`Go02co2_ooool6o`1Co`_ooooo1_l0O_l<ooooo`;o0:co00?o
0000o`2/ool0[?l00ol0[?l;ogmoO`_o0=go5_moOgl;o`3okPCoOgmo3?l0okLCogmoO`co0?mn2Omo
Ogl>o`3o@`coOgmo3ol0o`L7ogmoO`7ooooo0007og3o00Go<`3o3oooool5oaH0o`gooooo1_l02Ol=
ooooo`Ko02co2Oooool6o`1Co`cooooo1Ol0O_l;ooooo`Oo0:co0_ooool2o`0000CoOgmo2ol0gOlF
ogmoO`_o0?o^1?moOgl;o`3o]a;oOgmo3Ol0ogh7ogmoO`ko0?m32omoOgl?o`3o1`koOgmo2?ldo`01
ooooo`000_oTo`05oc<0o`03onCo0?m`o`3oL?l000SoL?l01?ooool5oaH0o`gooooo1Ol02Ol>oooo
o`Go02co2Oooool6o`1Co`cooooo1_l0O_l:ooooo`Ko0:co1oooool2o`3Mo`03o`000?l0gOoo0=go
00?o0=go5_moOgl;o`3okP?oOgmo3?l0okL@ogmoO`go0?mn1omoOgl=o`3o@`[oOgmo3ol0o`L<ogmo
Oa7o=?l02?m`o`01ooooo`000_lc0?l7oooV00Soi?l01OlF0?l7og3o00Kooooo1Ol02Ol=ooooo`Ko
02co2?ooool6o`1Co`cooooo1_l0O_l9ooooo`Oo0:co1_ooool7o`3Mo`;ooooo0_l0000?ogmoO`_o
0?o^0_moOgl<o`3o]a3oOgmo3?l0ogh6ogmoO`ko0?m32?moOgl?o`3o1`_oOgmo4?ldo`0Aog3o00So
Ogmo0Oooool000[ook@00_ooiP05oaH0o`OoonH01OoTo`06o`09o`GoL?l02?ooool5o`0/o`Sooooo
1_l0Dol<ooooo`Ko07ko2Oooool6o`2/o`Oooooo1_l0gOl9ooooo`03o`000?l0onkoOgmo00?oOgmo
2ol0onh2ogmoO`_o0?ng3omoOgl=o`3oOPCoOgmo3_l0od<7ogmoO`oo0?l72_moOgl@ocCo013oL?l0
3omoOgl:oj_o007ooooo0007oon700Go5P3o3?oo]005o`09o`[oonH00ooTo`06o`0/o`03onCo0?m`
o`3oL?l000Gooooo1Ol0Dol<ooooo`Ko07ko2?ooool7o`2/o`Kooooo1ol0gOl<ooooo`?o0?o^00?o
0000o`3ok_l0onh00ol0onh00omoOgoo0?ngo`3o]`0:o`3o]`koOgmo3?l0ogh4ogmoO`go0?m31_mo
Ogl?o`3o1`SoOgmo4Oldo`0@og3o00[oOgmo5On[o`0:onCo007ooooo0002oomO00Go5P3o1_ooG`06
oon700Go00Wo2?ooQ`04oond00Ko02co0ooo]005oooV00Ko05?o1ooTo`04ooooo`Ko07ko2?ooool6
o`2/o`Oooooo1_l0gOl<ooooo`Oo0?o^0ol0okL00ol0003o0?ngo`3o]`04o`3o]`goOgmo3Ol0ogh2
ogmoO`ko0?m31?moOgl?o`3o1`OoOgmo4?ldo`0Aog3o00KoOgmo5?n[o`0EonCo00[oonH00Oooool0
00;o5P3o2ooo?@06o`09o`cooel01Ol0;?l2oomO00KoohL01_l0Dol2oon700Wook@01_l0O_l3oooV
00Coi?l01ol0[?l6ooooo`Oo0=go2oooool7o`3okPOo0?ng0oooool2o`0000GoOgmo3Ol0ogh00omo
Ogoo0?m3o`3o@`0<o`3o@`?oOgmo3ol0o`L5ogmoOa7o=?l04?m`o`02ogmoOaGoZol05?oTo`0CoooV
00cook@00Oooool000Soob<01Ol02Ol9oolS00?oocd01_l0;?l7oolm00Ko05?o0ooo?@09oomO00Go
07ko0_ooG`05oon700Ko0:co1_oo]0000oooiP3o0=goo`3Mo`04o`3Mo`?oi?l02?ooool7o`3okPKo
0?ng2?ooool3o`3oOP03o`000?l0ogko0?mn00Co0?mn00?oOgmoo`3o@ol0od<02ol0od<2ogmoO`oo
0?l71?moOgl@ocCo017oL?l04_n[o`0EonCo013oonH05Ooo]00>oon7007ooooo0003o`1Co`Go00Wo
2?ooool4o`1no`Go02co1ooo8`06o`1Co`coob<01_l0O_l5oolS00Oo0:co1_oo?@07o`3Mo`Kooel0
0oooQ`08o`3okPKo0?ng1oooool8o`3oOP?o0?m300?o0000o`3o@ol0od<01Ol0od<?o`3o1`?oOgmo
4?ldo`0@og3o00ooZol05?oTo`0=oooV01;ook@06OooQ`0@oomO007ooooo0003o`09o`_oo`l01_l0
;?l6ool?00Ko05?o3?oo3`06o`1no`Goo`l01_l0[?l2ool?00Goob<01_l0gOl9oolS00Oo0?o^1_l0
okL6oolS00Wo0?mn2?l0od<3o`3o1`03o`000?l0o`Oo0?l700Go0?l700?oOgmoocCo0?ldo`003old
o`0@og3o00[oZol05OoTo`0:oooV00kook@04oooQ`0MoomO01Coocd00Oooool000Soo`@01_l0;?l6
ool400Ko05?o3?oo1006o`1no`Goo`@01_l0[?l6ool400Oo0=go2?oo3`07o`3okPGo0?ng1_oo3`08
o`3oOPSo0?m32?l0o`L4ocCo0003o`000?ldo`3o=?l000Ko=?l04Om`o`06oj_o01Coi?l02?ooiP09
oond00koohL05OooG`0Roolm01_oo`l00Oooool000?oo`001Ol0;?l7ool000Go05?o3?oo0006o`1n
o`Coo`001ol0[?l6ool000Ko0=go00?oo`00ool40?oo10001Ooo1007o`3okPGo0?ng1Ooo1008o`3o
OPOo0?m32?l0o`L9ocCo00CoL?l000?o0000og3o0?m`o`001_m`o`02oj_o01Goi?l01?ooiP06oond
00SoohL03OooG`0Doolm02Woo`l0:Ooo0001ooooo`000ol0;?l6ool400Ko05?o2ooo1006o`1no`Co
o`@01_l0[?l7ool400Ko0=go1_oo1008o`3okPCo0?ng1Ooo3`08o`3oOPKo0?m31ol0o`L9ocCo00Wo
L?l01OoTo`000ol0003oi?l0onCo0008onCo00;oonH00_oo]002oon700Gooel01_oo?@0>ool?0003
oooV0?oo]03ook@000Kook@03OooQ`0DoomO057oo`@00Oooool000?oo`l01_l0Dol;ool?00Ko07ko
0ooo3`07o`2/o`Koo`l01ol0gOl5ool?00Oo0?o^1?l0okL5oolS00So0?mn1Ol0od<7o`3o1`Oo=?l0
2Om`o`0:onCo00?o0?m30ol0o`L00ol0003o0?l7o`3o1`06o`3o1`03ogmoOoldo`3o=?l000oo=?l0
1_m`o`0Doj_o00Soi?l02OooiP0>oond01GoohL08_ooG`0JoolS007ooooo0003o`1Co`03ooooool0
2Ooo00Wo00?o00Wo1_ooool5o`1no`03oooooooo8`3oob<000Ko0:co1ooo8`06o`3Mo`Coob<000?o
ocd0o`3ok_l0onh01Ol0onh4o`3o]`?oocd02Ol0ogh5o`3o@`Go0?l71oldo`08og3o00Ooi?l00ol0
okL7ooooo`So0?mn0_l0od<00ol0003o0?m3o`3o@`06o`3o@`oo0?l70omoOgl@ocCo00[oL?l05On[
o`0:onCo00koonH04ooo]00Moon701?ooel00Oooool000Woob<01_l0O_l00ooo?@3o0:coo`2/o`05
o`2/o`Koocd01ol0gOl01?oo?@3ooel0oomO0?ooG`07o`3okP?o0?ng00?ooel0oon70?ooQ`002?l0
ogh5o`3o@`Go0?l71_ldo`07og3o00Goi?l02_ooool6o`3okPOo0?ng2?ooool2o`3oOP03o`000?l0
ogko0?mn00Go0?mn00?oOgmoo`3o@ol0od<03?l0od<00omoOgoo0?l7o`3o1`0=o`3o1`CoOgmo4?ld
o`0?og3o01CoZol03OoTo`0BoooV01Wook@03oooQ`01ooooo`000ooo?@06o`1no`03oolm0?l0[?oo
0:co00Co0:co1oooG`06o`3Mo`;ooel00_ooQ`07o`3okP;o0?ng0_ooQ`000ooo]03o0?mno`3oOP06
o`3oOPCo0?m31?l0o`L6ocCo00KoL?l00_oTo`07o`2/o`Kooooo1ol0gOl;ooooo`Ko0?o^2?l0okL2
ooooo`03o`000?l0okOoOgmo00GoOgmo3Ol0ogh2ogmoO`go0?m30omoOgl?o`3o1`GoOgmo4Oldo`0@
og3o00;oOgmo5On[o`0@onCo01GoonH03Ooo]001ooooo`000ol0O_l7o`2/o`KoohL01ol0gOl2oon7
00So0?o^0_l0okL2oond00So0?mn0ol0od<4o`3o1`Co=?l01Om`o`07ooooo`Ko07ko2?ooool6o`2/
o`Oooooo1_l0gOl<ooooo`Oo0?o^0_l0okL00ol0003o0?ngo`3o]`05o`3o]`goOgmo3Ol0ogh2ogmo
O`ko0?m31?moOgl?o`3o1`OoOgmo4?ldo`0Aog3o00KoOgmo5?n[o`0ConCo00_oonH00Oooool000?o
0:co1_ooQ`000ooo]03o0=goo`3Mo`04o`3Mo`;ook@01ol0onh2o`3o]`;oonH02?l0ogh3o`3o@`?o
0?l70oldo`04og3o00Oooooo1_l0Dol;ooooo`Ko07ko2?ooool7o`2/o`Kooooo1ol0gOl<ooooo`;o
0?o^00?o0000o`3ok_l0onh01?l0onh00omoOgoo0?ngo`3o]`0:o`3o]`koOgmo3?l0ogh4ogmoO`ko
0?m31OmoOgl?o`3o1`SoOgmo4Oldo`0@og3o00[oOgmo5On[o`09onCo007ooooo0003oond00Oo0=go
00?oonH0o`3ok_l0onh01Ol0onh00ol0okOoZol0o`3oOP08o`3oOP;o0?m30_l0o`L3ocCo00?oL?l0
2_ooool5o`0/o`Wooooo1Ol0Dol<ooooo`Ko07ko2Oooool6o`2/o`Oooooo1_l0gOl8ooooo`;o0000
1OmoOgl;o`3okP;oOgmo2ol0okL?ogmoO`go0?mn1OmoOgl=o`3o@`OoOgmo3ol0o`L:ogmoOa3o=?l0
4?m`o`0?ogmoO`WoZol00Oooool000?o0=go00?oonH0o`3ok_l0onh01Ol0onh00ol0okOo0?mno`3o
OP06o`3oOP;o0?m30_l0o`L2ocCo00;oL?l02?ooool5o`09o`gooooo1_l0;?l8ooooo`Ko05?o3?oo
ool6o`1no`Wooooo1ol0[?l6ooooo`Oo0=go00?oooooo`000?l0gOl04?moOgl;o`3okP;oOgmo3?l0
okL@ogmoO`co0?mn1_moOgl>o`3o@`SoOgmo3ol0o`L;ogmoOa3o=?l04Om`o`07ogmoO`7ooooo0004
o`3okPSo0?mn00?o0?m3o`3o1oldo`000_m`o`06ooooo`Go5P3o3Oooool5o`09o`kooooo1Ol0;?l9
ooooo`Ko05?o3?ooool6o`1no`[ooooo1_l0[?l7ooooo`03o`3Mool0003o0=go00Go0=go5_moOgl;
o`3okP?oOgmo3?l0okL@ogmoO`go0?mn1omoOgl>o`3o@`WoOgmo3ol0o`L<ogmoOa7o=?l01om`o`01
ooooo`001?l0ogh01?l0o`OoL?l0ooooooooool5oc<0o`oooooo1OlF0?l=ooooo`Ko00Wo3Oooool6
o`0/o`Wooooo1_l0Dol<ooooo`Ko07ko2_ooool7o`2/o`;ooooo00?o0000ogmoOomoOgl00omoOgl;
o`3MoaKoOgmo2ol0onh4ogmoO`_o0?ng4_moOgl=o`3oOPSoOgmo3Ol0od<;ogmoO`oo0?l73_moOgl7
ocCo007ooooo000=ooooo`Go<`3o3oooool5oaH0o`kooooo1Ol02Ol>ooooo`Go02co2_ooool6o`1C
o`cooooo1Ol0O_l<ooooo`03o`2/ool0003o0:co00Go0:co2omoOgl;o`3MoaKoOgmo2ol0onh4ogmo
O`co0?ng4omoOgl<o`3oOPWoOgmo3_l0od<<ogmoO`oo0?l71_moOgl1ooooo`004_ooool4oc<0oa3o
oooo1OlF0?l>ooooo`Ko00Wo3Oooool6o`0/o`[ooooo1_l0Dol;ooooo`Ko07ko1oooool2o`0000Go
Ogmo2Ol0[?l=ogmoO`_o0=go5_moOgl;o`3okPGoOgmo3?l0okLCogmoO`go0?mn2_moOgl>o`3o@`go
Ogmo1_l0o`L1ooooo`005_ooool5oc<0oa3ooooo1OlF0?l?ooooo`Go00Wo3_ooool6o`0/o`[ooooo
1_l0Dol;ooooo`Ko07ko0_ooool00ol0003oOgmoogmoO`0<ogmoO`[o0:co3_moOgl;o`3MoaKoOgmo
2ol0onh6ogmoO`co0?ng5?moOgl<o`3oOPcoOgmo3Ol0od<6ogmoO`7ooooo000Kooooo`Go<`3o4?oo
ool5oaH0o`oooooo1Ol02Ol?ooooo`Go02co2oooool5o`1Co`cooooo00?o07koo`000?l0O_l01Ol0
O_lCogmoO`[o0:co3omoOgl;o`3MoaKoOgmo2ol0onh7ogmoO`_o0?ng5OmoOgl=o`3oOPcoOgmo1_l0
od<1ooooo`008?ooool4oc<0oa7ooooo1OlF0?l?ooooo`Ko00Wo3_ooool6o`0/o`[ooooo1_l0Dol7
ooooo`;o00001OmoOgl9o`1noaCoOgmo2Ol0[?lAogmoO`_o0=go5_moOgl;o`3okPOoOgmo3?l0okLF
ogmoO`go0?mn1OmoOgl1ooooo`009?ooool5oc<0oa7ooooo1OlF0?l@ooooo`Go00Wo3oooool5o`0/
o`_ooooo1_l0Dol2ooooo`03o`000?moOgooOgmo00coOgmo2_l0O_lCogmoO`[o0:co4_moOgl;o`3M
oaKoOgmo2ol0onh8ogmoO`co0?ng5omoOgl5o`3oOP7ooooo000Yooooo`Go<`3o4Oooool4oaH0oa7o
oooo1Ol02Ol?ooooo`Ko02co2oooool00ol0Dooo0000o`1Co`04o`1CoaCoOgmo2_l0O_lCogmoO`[o
0:co4omoOgl;o`3MoaKoOgmo2ol0onh9ogmoO`_o0?ng4OmoOgl1ooooo`00;_ooool5oc<0oa3ooooo
1OlF0?lAooooo`Ko00Wo3oooool6o`0/o`Kooooo0_l00004ogmoO`Wo05?o5OmoOgl9o`1noaCoOgmo
2Ol0[?lEogmoO`_o0=go5_moOgl;o`3okPWoOgmo3?l0okL5ogmoO`7ooooo000cooooo`Co<`3o4Ooo
ool5oaH0oa;ooooo1Ol02Ol@ooooo`Go02co0_ooool00ol0003oOgmoogmoO`0;ogmoO`Wo05?o5Omo
Ogl:o`1noa?oOgmo2_l0[?lFogmoO`_o0=go5_moOgl;o`3okP[oOgmo1Ol0okL1ooooo`00=oooool5
oc<0oa7ooooo1OlF0?lBooooo`Go00Wo4?ooool00ol0;?oo0000o`0/o`04o`0/oa;oOgmo2?l0DolG
ogmoO`[o07ko4omoOgl:o`2/oaOoOgmo2ol0gOlFogmoO`_o0?o^1?moOgl1ooooo`00??ooool5oc<0
oa7ooooo1OlF0?lBooooo`Ko00Wo2oooool2o`0000CoOgmo2?l0;?lBogmoO`Wo05?o6?moOgl9o`1n
oaCoOgmo2Ol0[?lIogmoO`_o0=go5_moOgl4o`3okP7ooooo0011ooooo`Go<`3o4Oooool5oaH0oa?o
oooo1Ol02Ol7ooooo`03o`000?moOgooOgmo00[oOgmo2Ol0;?lBogmoO`So05?o6OmoOgl:o`1noa?o
Ogmo2_l0[?lJogmoO`_o0=go3omoOgl1ooooo`00A_ooool4oc<0oa;ooooo1OlF0?lCooooo`Go00Wo
0_ooool00ol0003oOgmoogmoO`0CogmoO`So02co4_moOgl9o`1Coa[oOgmo2_l0O_lCogmoO`[o0:co
6omoOgl;o`3Mo`CoOgmo0Oooool004[ooooo1Olc0?lBooooo`Go5P3o4oooool00ol02Ooo0000o`09
o`04o`09oaWoOgmo2?l0;?lCogmoO`Wo05?o6omoOgl9o`1noaCoOgmo2Ol0[?lMogmoO`Co0=go0Ooo
ool004oooooo1Olc0?lBooooo`Go5P3o3oooool2o`0000CoOgmo2?l02OlIogmoO`So02co5?moOgl8
o`1CoacoOgmo2_l0O_lCogmoO`[o0:co5omoOgl1ooooo`00E?ooool5oc<0oa;ooooo1OlF0?l;oooo
o`03o`000?moOgooOgmo00[oOgmo2?l02OlIogmoO`So02co5?moOgl9o`1CoagoOgmo2_l0O_lCogmo
O`[o0:co3OmoOgl1ooooo`00FOooool4oc<0oa?ooooo1OlF0?l6ooooo`03o`000?moOgooOgmo01;o
Ogmo1ol02OlJogmoO`Wo02co5?moOgl9o`1CoakoOgmo2Ol0O_lDogmoO`Wo0:co1?moOgl1ooooo`00
GOooool5oc<0oa?ooooo1OlF0?l00ooooooo0000ogmoO`0JogmoO`So00Wo6omoOgl8o`0/oaGoOgmo
2?l0DolOogmoO`[o07ko4omoOgl4o`2/o`7ooooo001Rooooo`Go<`3o4oooool00ol0003o5P3ooaH0
o`03oaH0oaooOgmo2?l02OlKogmoO`So02co5OmoOgl9o`1Cob3oOgmo2_l0O_l=ogmoO`7ooooo001W
ooooo`Co<`3o3oooool2o`0000CoOgmo2?lF0?lOogmoO`So00Wo6omoOgl8o`0/oaKoOgmo2Ol0DolQ
ogmoO`Wo07ko1?moOgl1ooooo`00Joooool5oc<0o`_ooooo00?o0000ogmoOomoOgl02_moOgl8oaH0
oaooOgmo2?l02OlKogmoO`So02co5omoOgl8o`1Cob;oOgmo1?l0O_l1ooooo`00L?ooool5oc<0o`Ko
oooo00?o0000ogmoOomoOgl04_moOgl7oaH0ob3oOgmo1ol02OlLogmoO`Wo02co5_moOgl9o`1Coago
Ogmo0Oooool007Gooooo1Olc0?l00ooooooo0000ogmoO`0JogmoO`So5P3o7omoOgl8o`09oagoOgmo
2?l0;?lGogmoO`So05?o5OmoOgl1ooooo`00N_ooool00ol0003o<`3ooc<0o`03oc<0oaooOgmo2?lF
0?lOogmoO`So00Wo7OmoOgl8o`0/oaOoOgmo2Ol0Dol<ogmoO`7ooooo001jooooo`;o00001?moOgl7
oc<0ob3oOgmo2?lF0?lOogmoO`So00Wo7OmoOgl8o`0/oaSoOgmo2Ol0Dol3ogmoO`7ooooo001koooo
o`03o`000?moOgooOgmo00WoOgmo2?lc0?lPogmoO`So5P3o7omoOgl8o`09oagoOgmo2?l0;?lIogmo
O`?o05?o0Oooool007_ooooo00?o0000ogmoOomoOgl04OmoOgl7oc<0ob7oOgmo1olF0?lPogmoO`Oo
00Wo7_moOgl9o`0/oa?oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl06?moOgl8oc<0ob3oOgmo
2?lF0?lOogmoO`So00Wo7omoOgl8o`0/o`_oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl08?mo
Ogl7oc<0ob7oOgmo2?lF0?lOogmoO`So00Wo7omoOgl8o`0/o`?oOgmo0Oooool007_ooooo00?o0000
ogmoOomoOgl09omoOgl7oc<0ob;oOgmo2?lF0?lOogmoO`So00Wo7omoOgl3o`0/o`7ooooo001koooo
o`03o`000?moOgooOgmo02koOgmo2?lc0?lRogmoO`So5P3o7omoOgl8o`09oa[oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0=_moOgl7oc<0ob?oOgmo1olF0?lPogmoO`Oo00Wo4omoOgl1ooooo`00
Noooool00ol0003oOgmoogmoO`0mogmoO`So<`3o8_moOgl8oaH0oaooOgmo2?l02Ol;ogmoO`7ooooo
001kooooo`03o`000?moOgooOgmo04GoOgmo1olc0?lSogmoO`So5P3o7omoOgl8o`09o`?oOgmo0Ooo
ool007_ooooo00?o0000ogmoOomoOgl0C?moOgl8oc<0ob?oOgmo2?lF0?lOogmoO`?o00Wo0Oooool0
07_ooooo00?o0000ogmoOomoOgl0E?moOgl7oc<0obCoOgmo2?lF0?lJogmoO`7ooooo001kooooo`03
o`000?moOgooOgmo05_oOgmo2?lc0?lTogmoO`Oo5P3o4omoOgl1ooooo`00Noooool00ol0003oOgmo
ogmoO`1SogmoO`Oo<`3o9?moOgl8oaH0o`_oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0J_mo
Ogl8oc<0obCoOgmo2?lF0?l3ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo07;oOgmo1olc0?lU
ogmoO`?o5P3o0Oooool007_ooooo00?o0000ogmoOomoOgl0NOmoOgl7oc<0ob7oOgmo0Oooool007_o
oooo00?o0000ogmoOomoOgl0P?moOgl8oc<0oaWoOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0
R?moOgl7oc<0oa;oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0SomoOgl8oc<0o`[oOgmo0Ooo
ool007_ooooo00?o0000ogmoOomoOgl0UomoOgl7oc<0o`?oOgmo0Oooool007_ooooo00?o0000ogmo
OomoOgl0W_moOgl3oc<0o`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?mo
OgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0
003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo
00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001k
ooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1oooo
o`00Noooool00ol0003oOgmoogmoO`2QogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo
0Oooool007_ooooo00?o0000ogmoOomoOgl0XOmoOgl1ooooo`00Noooool00ol0003oOgmoogmoO`2Q
ogmoO`7ooooo001kooooo`03o`000?moOgooOgmo0:7oOgmo0Oooool007_ooooo00?o0000ogmoOomo
Ogl0XOmoOgl1ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {127, -3.50004, 0.0243905, \
0.0243905}}],

Cell[BoxData[
    \("-traced system-"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "When no PlotType is specified, the resulting plot is three-dimensional and \
the ",
  StyleBox["PlotRange", "Input"],
  " settings must also be given as three-dimensional quantities."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[tracedsystem,PlotRange->{{127,134},{-3.5,3.5},{-1,1}}]\
\>\
", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75436 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.37187e-15 1.04926 -0.0959248 1.04926 [
[ 0 0 0 0 ]
[ 1 .75436 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75436 L
0 .75436 L
closepath
clip
newpath
.656 .751 .92 r
.63768 .60921 m .9831 .50213 L .98868 .51025 L F
.63768 .60921 m .47993 .44302 L .9831 .50213 L F
.9831 .50213 m .47993 .44302 L .85908 .32163 L F
.039 .916 .04 r
.5 Mabswid
[ ] 0 setdash
.2111 .51118 m
.48192 .44512 L
s
.21118 .51125 m
.48324 .4465 L
s
.21129 .51134 m
.48085 .44399 L
s
.21155 .51157 m
.48482 .44818 L
s
.21172 .51172 m
.48001 .4431 L
s
.21224 .51217 m
.4867 .45016 L
s
.21327 .51307 m
.4889 .45247 L
s
.21468 .5143 m
.49145 .45515 L
s
.21649 .51588 m
.49436 .45822 L
s
.21873 .51783 m
.49766 .4617 L
s
.22144 .5202 m
.50139 .46563 L
s
.22465 .523 m
.50558 .47004 L
s
.22778 .52573 m
.48028 .44338 L
s
.2284 .52627 m
.51024 .47496 L
s
.22943 .52717 m
.4806 .44373 L
s
.23104 .52858 m
.4809 .44404 L
s
.23259 .52993 m
.48114 .4443 L
s
.23272 .53004 m
.51542 .48041 L
s
.23406 .53122 m
.48131 .44448 L
s
.23545 .53242 m
.4814 .44457 L
s
.23672 .53353 m
.48138 .44455 L
s
.23764 .53434 m
.52115 .48645 L
s
.23786 .53453 m
.48123 .44439 L
s
.23885 .53539 m
.48094 .44409 L
s
.23967 .53611 m
.48049 .44361 L
s
.544 .324 .532 r
.85046 .23899 m .47993 .44302 L .48101 .36264 L F
.47879 .52748 m .47993 .44302 L .5901 .49355 L F
0 g
.54185 .50826 m
.63768 .60921 L
s
.039 .916 .04 r
.2403 .53666 m
.47834 .44353 L
s
.24071 .53702 m
.46285 .44849 L
s
.544 .324 .532 r
.5901 .49355 m .47993 .44302 L .85908 .32163 L F
.85046 .23899 m .85908 .32163 L .47993 .44302 L F
.656 .751 .92 r
.69708 .08586 m .47993 .44302 L .28557 .23826 L F
.039 .916 .04 r
.46285 .44849 m
.47901 .44205 L
s
.47834 .44353 m
.47985 .44294 L
s
.22444 .52282 m
.47958 .44265 L
s
.22279 .52138 m
.47925 .44231 L
s
.22117 .51996 m
.47896 .442 L
s
.21321 .51302 m
.47891 .44195 L
s
.21237 .51228 m
.47937 .44243 L
s
.21423 .5139 m
.47862 .44164 L
s
.21445 .51409 m
.43657 .39734 L
s
.21539 .51492 m
.47848 .44149 L
s
.21669 .51605 m
.47845 .44147 L
s
.2181 .51728 m
.47854 .44156 L
s
.21947 .51848 m
.44286 .40397 L
s
.2196 .51859 m
.47871 .44174 L
s
.22383 .52228 m
.44847 .40988 L
s
.22758 .52555 m
.45347 .41514 L
s
.23077 .52834 m
.4579 .41981 L
s
.23344 .53067 m
.46181 .42393 L
s
.23565 .5326 m
.46525 .42755 L
s
.23742 .53414 m
.46825 .43072 L
s
.23879 .53534 m
.47086 .43346 L
s
.23979 .53622 m
.4731 .43582 L
s
.24046 .5368 m
.47501 .43783 L
s
.24082 .53711 m
.47661 .43952 L
s
.24089 .53718 m
.47793 .44092 L
s
.656 .751 .92 r
.69708 .08586 m .85908 .32163 L .47993 .44302 L F
0 g
.47879 .52748 m
.47993 .44302 L
s
0 0 0 r
2.5 Mabswid
.47993 .44302 Mdot
.039 .916 .04 r
.5 Mabswid
.6948 .42663 m
.89903 .37978 L
s
.67823 .43722 m
.9037 .38657 L
s
.66056 .44852 m
.90878 .39396 L
s
.22611 .52428 m
.47993 .44302 L
s
.64175 .46054 m
.91429 .40198 L
s
0 g
.28557 .23826 m
.47993 .44302 L
s
.039 .916 .04 r
.71029 .41673 m
.89475 .37355 L
s
.72473 .4075 m
.89084 .36785 L
s
.73816 .39892 m
.88727 .36265 L
s
0 0 0 r
2.5 Mabswid
.47985 .44294 Mdot
.039 .916 .04 r
.5 Mabswid
.47958 .44265 m
.60219 .40388 L
s
0 0 0 r
2.5 Mabswid
.47958 .44265 Mdot
.039 .916 .04 r
.5 Mabswid
.47937 .44243 m
.49912 .43688 L
s
0 0 0 r
2.5 Mabswid
.47937 .44243 Mdot
.039 .916 .04 r
.5 Mabswid
.47925 .44231 m
.59904 .40489 L
s
0 0 0 r
2.5 Mabswid
.47925 .44231 Mdot
.47901 .44205 Mdot
.039 .916 .04 r
.5 Mabswid
.47896 .442 m
.59379 .40657 L
s
0 0 0 r
2.5 Mabswid
.47896 .442 Mdot
.039 .916 .04 r
.5 Mabswid
.47891 .44195 m
.51874 .43059 L
s
0 0 0 r
2.5 Mabswid
.47891 .44195 Mdot
.039 .916 .04 r
.5 Mabswid
.47871 .44174 m
.58644 .40892 L
s
0 0 0 r
2.5 Mabswid
.47871 .44174 Mdot
.039 .916 .04 r
.5 Mabswid
.47862 .44164 m
.53636 .42495 L
s
0 0 0 r
2.5 Mabswid
.47862 .44164 Mdot
.039 .916 .04 r
.5 Mabswid
.47854 .44156 m
.57702 .41194 L
s
0 0 0 r
2.5 Mabswid
.47854 .44156 Mdot
.039 .916 .04 r
.5 Mabswid
.47848 .44149 m
.55196 .41996 L
s
0 0 0 r
2.5 Mabswid
.47848 .44149 Mdot
.039 .916 .04 r
.5 Mabswid
.47845 .44147 m
.56552 .41562 L
s
0 0 0 r
2.5 Mabswid
.47845 .44147 Mdot
.47793 .44092 Mdot
.47661 .43952 Mdot
.47501 .43783 Mdot
.4731 .43582 Mdot
.47086 .43346 Mdot
.46825 .43072 Mdot
.46525 .42755 Mdot
.46181 .42393 Mdot
.4579 .41981 Mdot
.45347 .41514 Mdot
.44847 .40988 Mdot
.44286 .40397 Mdot
.43657 .39734 Mdot
.544 .324 .532 r
.5901 .49355 m .85908 .32163 L .86817 .40876 L F
.039 .916 .04 r
.5 Mabswid
.43657 .39734 m
.79873 .2338 L
s
.44286 .40397 m
.80526 .2433 L
s
.44847 .40988 m
.81116 .25189 L
s
.45347 .41514 m
.81651 .25967 L
s
.4579 .41981 m
.82133 .26669 L
s
.46181 .42393 m
.82569 .27303 L
s
.46525 .42755 m
.82962 .27875 L
s
.46825 .43072 m
.83315 .28389 L
s
.47086 .43346 m
.83633 .28852 L
s
.4731 .43582 m
.83918 .29267 L
s
.47501 .43783 m
.84174 .29639 L
s
.47661 .43952 m
.84402 .29971 L
s
.47793 .44092 m
.84605 .30267 L
s
.85977 .32825 m
.86298 .3273 L
s
.85993 .32972 m
.86385 .32857 L
s
.85963 .32693 m
.86219 .32616 L
s
.8601 .33136 m
.86483 .33 L
s
.85951 .32573 m
.86148 .32513 L
s
.86029 .3332 m
.86593 .33159 L
s
.85939 .32462 m
.86083 .32418 L
s
.47901 .44205 m
.84786 .3053 L
s
.85929 .32359 m
.86022 .32329 L
s
.8605 .33527 m
.86716 .33339 L
s
.85918 .3226 m
.85965 .32245 L
s
.47985 .44294 m
.84947 .30765 L
s
.86075 .33758 m
.86855 .33541 L
s
.86102 .34016 m
.87011 .33768 L
s
.86132 .34306 m
.87185 .34022 L
s
.86165 .34628 m
.8738 .34306 L
s
.86203 .34985 m
.87598 .34622 L
s
.86244 .35382 m
.87839 .34973 L
s
.8629 .3582 m
.88106 .35362 L
s
.8634 .36302 m
.88401 .35792 L
s
.47993 .44302 m
.85908 .32163 L
s
.60219 .40388 m
.85852 .32081 L
s
.49912 .43688 m
.8509 .30972 L
s
.59904 .40489 m
.85794 .31997 L
s
.59379 .40657 m
.85733 .31908 L
s
.51874 .43059 m
.85216 .31156 L
s
.58644 .40892 m
.85667 .31812 L
s
.53636 .42495 m
.85328 .31319 L
s
.57702 .41194 m
.85596 .31708 L
s
.55196 .41996 m
.85428 .31464 L
s
.56552 .41562 m
.85516 .31593 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{525, 396},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008=0001S2000`400?l00000o`00003ooooooooo
ooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo
003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooo
oooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool0
0?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?oooooooooo
ool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00
ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00oooooooooooo
o`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003o
oooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo
3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?oo
ooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?
ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00oooo
ooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oo
oooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooo
ofgooooo00?oYl3[ooooooooool0W_ooool00?ooooooJ_ooool5ojO0jioooooo003oooooofOooooo
2OnW`>^Nooooo`00oooooomUooooo`_oYl3[W_ooool00?ooooooH_ooool?ojO0jigooooo003ooooo
oeoooooo4onW`>^Looooo`00oooooomLoooooaKoYl3[W?ooool00?ooooooF_oooolIojO0ji_ooooo
003ooooooeOooooo7OnW`>^Jooooo`00oooooomDooooob7oYl3[VOooool00?ooooooD_oooolSojO0
jiWooooo003oooooodoooooo9onW`>^Hooooo`00oooooom<ooooob_oYl3[Uoooool00?ooooooB_oo
ool]ojO0jiOooooo003oooooodOooooo<OnW`>^Fooooo`00oooooom4ooooocGoYl3[UOooool00?oo
oooo@OoooolhojO0jiGooooo003oooooocoooooo>onW`>^Dooooo`00oooooollooooocooYl3[Tooo
ool00?oooooo>Ooooom2ojO0ji?ooooo003oooooocOoooooAOnW`>^Booooo`00ooooooldooooodWo
Yl3[TOooool00?oooooo<Ooooom<ojO0ji7ooooo003oooooobooooooConW`>^@ooooo`00ooooool/
oooooe?oYl3[Soooool00?oooooo:OoooomFojO0jhoooooo003oooooobKoooooF_nW`>^>ooooo`00
oooooolToooooegoYl3[SOooool00?oooooo8OoooomQojO0jhcooooo003ooooooakoooooI?nW`>^<
ooooo`00oooooolLooooofOoYl3[Roooool00?oooooo6Ooooom[ojO0jh[ooooo003ooooooaKooooo
K_nW`>^:ooooo`00oooooolDooooog7oYl3[ROooool00?oooooo4OoooomeojO0jhSooooo003ooooo
o`koooooN?nW`>^8ooooo`00ooooool;ooooogcoYl3[Qoooool00?oooooo2OoooomoojO0jhKooooo
003oooooo`KoooooP_nW`>^6ooooo`00ooooool3ooooohKoYl3[QOooool00?oooooo0Ooooon9ojO0
jhCooooo003mooooohcoYl3[Q?ooool00?[oooooT?nW`>^3ooooo`00n?oooonCojO0jh;ooooo003e
oooooiOoYl3[POooool00?;oooooV_nW`>^1ooooo`00kooooonNojO0jh3ooooo003]oooooj7oYl3[
Ooooool00>[oooooY?nW`>]oooooo`00iooooonXojO0jgkooooo003Uoooooj_oYl3[OOooool00>;o
oooo[_nW`>]mooooo`00gooooonbojO0jgcooooo003MoooookGoYl3[Noooool00=[ooooo^?nW`>]k
ooooo`00eooooonlojO0jg[ooooo003Doooool3oYl3[NOooool00=;ooooo`_nW`>]iooooo`00cooo
ooo6ojO0jgSooooo003<oooool[oYl3[Moooool00<[oooooc?nW`>]gooooo`00aoooooo@ojO0jgKo
oooo0034ooooomCoYl3[MOooool00<;oooooeonW`>]dooooo`00_ooooooJojO0jgCooooo002loooo
omkoYl3[Loooool00;Woooooh_nW`>]booooo`00]ooooooTojO0jg;ooooo002dooooonSoYl3[LOoo
ool00;7oooook?nW`>]`ooooo`00[oooooo^ojO0jg3ooooo002/oooooo;oYl3[Koooool00:Wooooo
m_nW`>]^ooooo`00YoooooohojO0jfkooooo002ToooooocoYl3[KOooool00:7ooooooonW`>/1ojO0
jfcooooo002NooooooooYl3[1?nW`>]/ooooo`00W?ooooooojO0j`KoYl3[0_l9jPYZooooo`00VOoo
ooooojO0j`OoYl3[0_l9jPX2ojO0jf[ooooo002Eooooo`03o`000?nW`>_oYl3[0?ooYl3[1OnW`>/3
o`WZ2PCoYl3[J_ooool009Gooooo00?o0000ojO0jonW`>/0oonW`>/3ojO0j`;o2NX:2?nW`>]Yoooo
o`00U_ooool00ol0003oYl3[ojO0j`3oojO0j`;o2NX:2onW`>/Fooooo`;oRe:8D?ooool009Oooooo
00?o0000ojO0jonW`>/0o?nW`>/2o`WZ2PcoYl3[0_l9jPXBooooo`GoRe:8D?ooool009Sooooo00?o
0000ojO0jonW`>/0nOnW`>/2o`WZ2PcoYl3[0_l9jPX2ojO0j`oooooo2?n;DXQ@ooooo`00VOooool0
0ol0003oYl3[ojO0j`3eojO0j`?o2NX:2onW`>/3o`WZ2PGoYl3[2oooool;oh]BR53ooooo002Joooo
o`03o`000?nW`>_oYl3[0?;oYl3[0_l9jPX<ojO0j`;o2NX:2OnW`>/7ooooo`ooRe:8Coooool009_o
oooo00?o0000ojO0jonW`>/0konW`>/2o`WZ2PcoYl3[0_l9jPX:ojO0j`;o2NX:0ooooolBoh]BR4oo
oooo002Looooo`03o`000?nW`>_oYl3[0>coYl3[0_l9jPX<ojO0j`;o2NX:2_nW`>/2o`WZ2P;oYl3[
5On;DXQ?ooooo`00WOooool00ol0003oYl3[ojO0j`3YojO0j`;o2NX:2onW`>/3o`WZ2PWoYl3[0ol9
jPX5ojO0jaCoRe:8Coooool009kooooo00?o0000ojO0jonW`>/0iOnW`>/3o`WZ2P_oYl3[0_l9jPX:
ojO0j`;o2NX:2?nW`>/Doh]BR4oooooo002Oooooo`03o`000?nW`>_oYl3[0>;oYl3[0_l9jPX<ojO0
j`;o2NX:2_nW`>/2o`WZ2P[oYl3[0_l9jPXBoh]BR4oooooo002Pooooo`03o`000?nW`>_oYl3[0=oo
Yl3[0_l9jPX<ojO0j`;o2NX:2OnW`>/3o`WZ2P[oYl3[0_l9jPX2ojO0ja;oRe:8Coooool00:7ooooo
00?o0000ojO0jonW`>/0g?nW`>/2o`WZ2P_oYl3[0ol9jPX9ojO0j`;o2NX:2_nW`>/3o`WZ2PCoYl3[
4_n;DXQ?ooooo`00X_ooool00ol0003oYl3[ojO0j`3IojO0j`;o2NX:2onW`>/2o`WZ2P[oYl3[0_l9
jPX:ojO0j`;o2NX:2?nW`>/Aoh]BR4oooooo002Sooooo`03o`000?nW`>_oYl3[0=GoYl3[0ol9jPX;
ojO0j`;o2NX:2_nW`>/2o`WZ2P[oYl3[0_l9jPX:ojO0j`;o2NX:4?n;DXQ>ooooo`00Y?ooool00ol0
003oYl3[ojO0j`3BojO0j`;o2NX:3?nW`>/2o`WZ2PWoYl3[0ol9jPX9ojO0j`?o2NX:2OnW`>/3o`WZ
2P03ojO0jon;DXSoRe:800ooRe:8C_ooool00:Gooooo00?o0000ojO0jonW`>/0conW`>/2o`WZ2P_o
Yl3[0ol9jPX9ojO0j`;o2NX:2_nW`>/2o`WZ2P[oYl3[0_l9jPX5ojO0ja3oRe:8C_ooool00:Kooooo
00?o0000ojO0jonW`>/0c?nW`>/2o`WZ2P_oYl3[0_l9jPX:ojO0j`;o2NX:2_nW`>/2o`WZ2P[oYl3[
0_l9jPX7ojO0j`;o2NX:3_n;DXQ>ooooo`00Yoooool00ol0003oYl3[ojO0j`38ojO0j`?o2NX:2onW
`>/2o`WZ2P[oYl3[0_l9jPX9ojO0j`?o2NX:2OnW`>/3o`WZ2PKoYl3[0ol9jPX2ojO0j`koRe:8C_oo
ool00:Sooooo00?o0000ojO0jonW`>/0aOnW`>/2o`WZ2PcoYl3[0_l9jPX9ojO0j`?o2NX:2OnW`>/2
o`WZ2P[oYl3[0_l9jPX7ojO0j`;o2NX:1OnW`>/>oh]BR4kooooo002Yooooo`03o`000?nW`>_oYl3[
0<;oYl3[0_l9jPX;ojO0j`?o2NX:2OnW`>/2o`WZ2P[oYl3[0_l9jPX9ojO0j`?o2NX:1onW`>/2o`WZ
2POoYl3[0_l9jPX<oh]BR4kooooo002Yooooo`03o`000?nW`>_oYl3[0<3oYl3[0_l9jPX;ojO0j`;o
2NX:2_nW`>/2o`WZ2PWoYl3[0ol9jPX9ojO0j`;o2NX:1onW`>/3o`WZ2PKoYl3[0ol9jPX2ojO0j`co
Re:8C_ooool00:[ooooo00?o0000ojO0jonW`>/0_OnW`>/2o`WZ2P_oYl3[0_l9jPX9ojO0j`?o2NX:
2OnW`>/2o`WZ2P[oYl3[0_l9jPX7ojO0j`;o2NX:1onW`>/2o`WZ2PGoYl3[3On;DXQ=ooooo`00Zooo
ool00ol0003oYl3[ojO0j`2iojO0j`?o2NX:2onW`>/2o`WZ2PWoYl3[0_l9jPX:ojO0j`;o2NX:2OnW
`>/3o`WZ2PKoYl3[0ol9jPX6ojO0j`?o2NX:1onW`>/2o`WZ2P_oRe:8COooool00:cooooo00?o0000
ojO0jonW`>/0]_nW`>/2o`WZ2P_oYl3[0ol9jPX9ojO0j`;o2NX:2OnW`>/3o`WZ2PWoYl3[0_l9jPX7
ojO0j`;o2NX:1onW`>/2o`WZ2POoYl3[0ol9jPX2ojO0j`_oRe:8COooool00:gooooo00?o0000ojO0
jonW`>/0/onW`>/2o`WZ2P_oYl3[0_l9jPX:ojO0j`;o2NX:2OnW`>/2o`WZ2P[oYl3[0_l9jPX7ojO0
j`;o2NX:1onW`>/2o`WZ2POoYl3[0_l9jPX5ojO0j`_oRe:8COooool00:kooooo00?o0000ojO0jonW
`>/0/?nW`>/2o`WZ2P_oYl3[0_l9jPX9ojO0j`?o2NX:2OnW`>/2o`WZ2PWoYl3[0ol9jPX6ojO0j`?o
2NX:1_nW`>/3o`WZ2PKoYl3[0ol9jPX7ojO0j`;o2NX:2On;DXQ=ooooo`00[oooool00ol0003oYl3[
ojO0j`2]ojO0j`;o2NX:2onW`>/2o`WZ2PWoYl3[0_l9jPX9ojO0j`?o2NX:2OnW`>/2o`WZ2POoYl3[
0_l9jPX7ojO0j`;o2NX:1onW`>/2o`WZ2POoYl3[0ol9jPX2ojO0j`WoRe:8COooool00;3ooooo00?o
0000ojO0jonW`>/0ZOnW`>/3o`WZ2P[oYl3[0ol9jPX9ojO0j`;o2NX:2OnW`>/2o`WZ2PWoYl3[0ol9
jPX6ojO0j`?o2NX:1_nW`>/3o`WZ2PKoYl3[0ol9jPX7ojO0j`;o2NX:1?nW`>/2o`WZ2PSoRe:8COoo
ool00;7ooooo00?o0000ojO0jonW`>/0Y_nW`>/2o`WZ2P_oYl3[0_l9jPX9ojO0j`?o2NX:2OnW`>/2
o`WZ2PWoYl3[0_l9jPX7ojO0j`;o2NX:1onW`>/2o`WZ2POoYl3[0_l9jPX7ojO0j`?o2NX:0onW`>/3
o`WZ2P;oYl3[2?n;DXQ=ooooo`00/_ooool00ol0003oYl3[ojO0j`2SojO0j`;o2NX:2onW`>/2o`WZ
2PWoYl3[0_l9jPX9ojO0j`?o2NX:2OnW`>/2o`WZ2POoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/3o`WZ
2PKoYl3[0ol9jPX4ojO0j`;o2NX:1?nW`>/2o`WZ2POoRe:8COooool00;?ooooo00?o0000ojO0jonW
`>/0X?nW`>/2o`WZ2P_oYl3[0_l9jPX9ojO0j`;o2NX:2OnW`>/2o`WZ2PWoYl3[0ol9jPX6ojO0j`?o
2NX:1_nW`>/2o`WZ2POoYl3[0_l9jPX7ojO0j`;o2NX:1?nW`>/3o`WZ2P?oYl3[0ol9jPX2ojO0j`;o
2NX:1_n;DXQ<ooooo`00]?ooool00ol0003oYl3[ojO0j`2MojO0j`;o2NX:2_nW`>/3o`WZ2PWoYl3[
0_l9jPX9ojO0j`;o2NX:2OnW`>/2o`WZ2POoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/3o`WZ2PKoYl3[
0ol9jPX3ojO0j`?o2NX:1?nW`>/2o`WZ2P;oYl3[0ol9jPX00onW`>_oRe:8oh]BR005oh]BR4cooooo
002eooooo`03o`000?nW`>_oYl3[09WoYl3[0ol9jPX:ojO0j`;o2NX:2OnW`>/3o`WZ2PWoYl3[0_l9
jPX8ojO0j`?o2NX:1_nW`>/3o`WZ2PKoYl3[0_l9jPX7ojO0j`;o2NX:1onW`>/2o`WZ2PCoYl3[0_l9
jPX4ojO0j`?o2NX:00CoYl3[o`WZ2_l9jP[o2NX:1?nW`>/2o`WZ2PGoRe:8C?ooool00;Kooooo00?o
0000ojO0jonW`>/0U_nW`>/2o`WZ2P_oYl3[0_l9jPX9ojO0j`;o2NX:2OnW`>/3o`WZ2PSoYl3[0_l9
jPX7ojO0j`;o2NX:1_nW`>/3o`WZ2PKoYl3[0ol9jPX6ojO0j`?o2NX:0onW`>/3o`WZ2P?oYl3[0ol9
jPX2ojO0j`;o2NX:1?nW`>/3o`WZ2P03ojO0jol9jP[o2NX:00CoRe:8C?ooool00;Oooooo00?o0000
ojO0jonW`>/0TonW`>/2o`WZ2P_oYl3[0_l9jPX9ojO0j`;o2NX:2OnW`>/2o`WZ2PWoYl3[0_l9jPX7
ojO0j`;o2NX:1_nW`>/2o`WZ2POoYl3[0_l9jPX7ojO0j`;o2NX:1?nW`>/2o`WZ2PCoYl3[0_l9jPX2
ojO0j`?o2NX:0onW`>/3o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/01On;DXQ<ooooo`00^?ooool0
0ol0003oYl3[ojO0j`2@ojO0j`;o2NX:2_nW`>/3o`WZ2PWoYl3[0_l9jPX9ojO0j`;o2NX:2?nW`>/3
o`WZ2PKoYl3[0ol9jPX6ojO0j`;o2NX:1onW`>/2o`WZ2PKoYl3[0ol9jPX3ojO0j`?o2NX:0onW`>/3
o`WZ2P;oYl3[0_l9jPX4ojO0j`;o2NX:00CoYl3[o`WZ2_l9jP[o2NX:0onW`>/2o`WZ2PCoRe:8C?oo
ool00;Wooooo00?o0000ojO0jonW`>/0SOnW`>/2o`WZ2P[oYl3[0_l9jPX9ojO0j`?o2NX:2?nW`>/3
o`WZ2PSoYl3[0_l9jPX7ojO0j`;o2NX:1_nW`>/3o`WZ2PKoYl3[0ol9jPX6ojO0j`;o2NX:1?nW`>/2
o`WZ2PCoYl3[0_l9jPX2ojO0j`?o2NX:0onW`>/3o`WZ2P03ojO0jol9jP[o2NX:00?oYl3[0ol9jPX0
0onW`>_o2NX:o`WZ2P03oh]BR4cooooo002jooooo`03o`000?nW`>_oYl3[08WoYl3[0ol9jPX:ojO0
j`;o2NX:2OnW`>/2o`WZ2PWoYl3[0_l9jPX9ojO0j`;o2NX:1_nW`>/3o`WZ2PKoYl3[0_l9jPX7ojO0
j`;o2NX:1_nW`>/3o`WZ2P?oYl3[0ol9jPX3ojO0j`?o2NX:00CoYl3[o`WZ2_l9jP[o2NX:0onW`>/3
o`WZ2P04ojO0jol9jP[o2NX:o`WZ2P;oYl3[0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00;o2NX:
0_n;DXQ<ooooo`00^oooool00ol0003oYl3[ojO0j`26ojO0j`;o2NX:2onW`>/2o`WZ2PWoYl3[0_l9
jPX9ojO0j`;o2NX:2?nW`>/3o`WZ2PKoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/3o`WZ2PGoYl3[0ol9
jPX4ojO0j`;o2NX:0onW`>/3o`WZ2P;oYl3[0_l9jPX4ojO0j`;o2NX:00CoYl3[o`WZ2_l9jP[o2NX:
0_nW`>/3o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/00ol9jPX01?nW`>_o2NX:o`WZ2_n;DXQ<oooo
o`00_?ooool00ol0003oYl3[ojO0j`23ojO0j`;o2NX:2_nW`>/3o`WZ2PSoYl3[0ol9jPX8ojO0j`?o
2NX:2?nW`>/2o`WZ2PKoYl3[0ol9jPX6ojO0j`;o2NX:1onW`>/2o`WZ2PKoYl3[0_l9jPX4ojO0j`?o
2NX:0onW`>/2o`WZ2P;oYl3[0ol9jPX3ojO0j`?o2NX:00?oYl3[o`WZ2_l9jPX00onW`>/2o`WZ2P05
ojO0jol9jP[o2NX:o`WZ2_nW`>/00ol9jPX00onW`>_o2NX:o`WZ2P03o`WZ2P;oRe:8Boooool00;go
oooo00?o0000ojO0jonW`>/0P?nW`>/2o`WZ2P[oYl3[0_l9jPX9ojO0j`;o2NX:2OnW`>/2o`WZ2PSo
Yl3[0ol9jPX6ojO0j`;o2NX:1_nW`>/3o`WZ2PKoYl3[0ol9jPX5ojO0j`?o2NX:0onW`>/3o`WZ2P?o
Yl3[0ol9jPX2ojO0j`;o2NX:0onW`>/3o`WZ2P04ojO0jol9jP[o2NX:o`WZ2P;oYl3[1_l9jPX01OnW
`>_o2NX:o`WZ2_l9jP[oYl3[00Ko2NX:00CoYl3[o`WZ2_l9jP[oRe:8Boooool00;kooooo00?o0000
ojO0jonW`>/0O?nW`>/3o`WZ2P[oYl3[0_l9jPX9ojO0j`;o2NX:2OnW`>/2o`WZ2PSoYl3[0_l9jPX7
ojO0j`;o2NX:1_nW`>/2o`WZ2POoYl3[0_l9jPX6ojO0j`;o2NX:1?nW`>/2o`WZ2PCoYl3[0_l9jPX2
ojO0j`?o2NX:0onW`>/2o`WZ2P04ojO0jol9jP[o2NX:o`WZ2P;oYl3[0ol9jPX01?nW`>_o2NX:o`WZ
2_nW`>/3o`WZ2P03ojO0jol9jP[o2NX:00Co2NX:00?oYl3[o`WZ2_l9jPX01?l9jPY;ooooo`00__oo
ool00ol0003oYl3[ojO0j`1jojO0j`;o2NX:2onW`>/2o`WZ2PWoYl3[0_l9jPX8ojO0j`?o2NX:2?nW
`>/2o`WZ2PKoYl3[0ol9jPX5ojO0j`?o2NX:1_nW`>/3o`WZ2PGoYl3[0ol9jPX3ojO0j`?o2NX:0onW
`>/3o`WZ2P04ojO0jol9jP[o2NX:o`WZ2P?oYl3[0ol9jPX00onW`>_o2NX:o`WZ2P02ojO0j`?o2NX:
00?oYl3[o`WZ2_l9jPX01?l9jPX00onW`>_o2NX:o`WZ2P04o`WZ2P03ojO0jol9jP[o2NX:00Co2NX:
00CoYl3[o`WZ2_l9jP[o2NX:B_ooool00;oooooo00?o0000ojO0jonW`>/0MonW`>/2o`WZ2P[oYl3[
0ol9jPX8ojO0j`?o2NX:2?nW`>/2o`WZ2PSoYl3[0ol9jPX6ojO0j`;o2NX:1_nW`>/2o`WZ2POoYl3[
0_l9jPX6ojO0j`;o2NX:1?nW`>/2o`WZ2P?oYl3[0ol9jPX2ojO0j`;o2NX:0onW`>/3o`WZ2P04ojO0
jol9jP[o2NX:o`WZ2P;oYl3[0_l9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00Wo2NX:00?oYl3[o`WZ
2_l9jPX01?l9jPX01?nW`>_o2NX:o`WZ2_l9jPX2oh]BR003o`WZ2_oooooooooo04Sooooo0030oooo
o`03o`000?nW`>_oYl3[07CoYl3[0_l9jPX:ojO0j`;o2NX:2OnW`>/2o`WZ2PWoYl3[0_l9jPX8ojO0
j`;o2NX:1_nW`>/3o`WZ2PKoYl3[0_l9jPX6ojO0j`?o2NX:1OnW`>/3o`WZ2P?oYl3[0ol9jPX3ojO0
j`;o2NX:0_nW`>/3o`WZ2P;oYl3[0ol9jPX01?nW`>_o2NX:o`WZ2_l9jPX2ojO0j`Ko2NX:00?oYl3[
o`WZ2_l9jPX01ol9jPX00onW`>_o2NX:o`WZ2P04o`WZ2P04ojO0jol9jP[o2NX:o`WZ2PGoRe:80_l9
jPY9ooooo`00`Oooool00ol0003oYl3[ojO0j`1aojO0j`;o2NX:2_nW`>/2o`WZ2PWoYl3[0_l9jPX8
ojO0j`?o2NX:1onW`>/3o`WZ2PKoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/2o`WZ2PKoYl3[0_l9jPX4
ojO0j`;o2NX:0onW`>/3o`WZ2P;oYl3[0_l9jPX3ojO0j`;o2NX:00CoYl3[o`WZ2_l9jP[o2NX:0_nW
`>/3o`WZ2P04ojO0jol9jP[o2NX:ojO0j`Wo2NX:00?oYl3[o`WZ2_l9jPX01?l9jPX01?nW`>_o2NX:
o`WZ2_l9jPX8oh]BR0?o2NX:B?ooool00<;ooooo00?o0000ojO0jonW`>/0KOnW`>/3o`WZ2P[oYl3[
0_l9jPX8ojO0j`?o2NX:2?nW`>/2o`WZ2PSoYl3[0_l9jPX7ojO0j`;o2NX:1_nW`>/2o`WZ2PKoYl3[
0ol9jPX5ojO0j`?o2NX:0onW`>/3o`WZ2P?oYl3[0_l9jPX2ojO0j`?o2NX:0_nW`>/3o`WZ2P03ojO0
jol9jP[o2NX:00;oYl3[0ol9jPX00onW`>_o2NX:o`WZ2P04o`WZ2P03ojO0jol9jP[o2NX:00?o2NX:
00?oYl3[o`WZ2_l9jPX01?l9jPX01?nW`>_o2NX:o`WZ2_l9jPX;oh]BR0Co2NX:Aoooool00<?ooooo
00?o0000ojO0jonW`>/0J_nW`>/2o`WZ2P[oYl3[0ol9jPX8ojO0j`;o2NX:2OnW`>/2o`WZ2PSoYl3[
0_l9jPX6ojO0j`?o2NX:1OnW`>/3o`WZ2PKoYl3[0_l9jPX5ojO0j`?o2NX:1?nW`>/2o`WZ2P?oYl3[
0ol9jPX01?nW`>_o2NX:o`WZ2_l9jPX2ojO0j`?o2NX:00CoYl3[o`WZ2_l9jP[o2NX:0_nW`>/2o`WZ
2P03ojO0jol9jP[o2NX:00Co2NX:00?oYl3[o`WZ2_l9jPX00ol9jPX00onW`>_o2NX:o`WZ2P04o`WZ
2P04ojO0jol9jP[o2NX:o`WZ2PkoRe:81?l9jPY7ooooo`00a?ooool00ol0003oYl3[ojO0j`1WojO0
j`;o2NX:2_nW`>/2o`WZ2PWoYl3[0_l9jPX8ojO0j`?o2NX:1onW`>/3o`WZ2PKoYl3[0_l9jPX6ojO0
j`;o2NX:1_nW`>/3o`WZ2PGoYl3[0_l9jPX4ojO0j`?o2NX:0_nW`>/3o`WZ2P;oYl3[0_l9jPX3ojO0
j`;o2NX:00CoYl3[o`WZ2_l9jP[o2NX:0_nW`>/6o`WZ2P03ojO0jol9jP[o2NX:00Ko2NX:00?oYl3[
o`WZ2_l9jPX02?l9jPXAoh]BR0Go2NX:A_ooool00<Gooooo00?o0000ojO0jonW`>/0I?nW`>/2o`WZ
2P[oYl3[0_l9jPX9ojO0j`;o2NX:2?nW`>/2o`WZ2PSoYl3[0_l9jPX6ojO0j`?o2NX:1OnW`>/3o`WZ
2PKoYl3[0_l9jPX5ojO0j`?o2NX:0onW`>/3o`WZ2P?oYl3[0_l9jPX2ojO0j`?o2NX:0_nW`>/3o`WZ
2P03ojO0jol9jP[o2NX:00;oYl3[1_l9jPX00onW`>_o2NX:o`WZ2P06o`WZ2P03ojO0jol9jP[o2NX:
00Oo2NX:5On;DXP5o`WZ2TKooooo0036ooooo`03o`000?nW`>_oYl3[067oYl3[0_l9jPX:ojO0j`;o
2NX:2?nW`>/3o`WZ2PSoYl3[0_l9jPX7ojO0j`?o2NX:1_nW`>/2o`WZ2PKoYl3[0_l9jPX6ojO0j`?o
2NX:1OnW`>/2o`WZ2PCoYl3[0_l9jPX3ojO0j`?o2NX:0_nW`>/2o`WZ2P;oYl3[0ol9jPX01OnW`>_o
2NX:o`WZ2_l9jP[oYl3[00?o2NX:00CoYl3[o`WZ2_l9jP[oYl3[4_l9jPXHoh]BR0;o2NX:0_nW`>/2
o`WZ2TGooooo0037ooooo`03o`000?nW`>_oYl3[05goYl3[0ol9jPX9ojO0j`?o2NX:2?nW`>/2o`WZ
2PWoYl3[0_l9jPX7ojO0j`;o2NX:1onW`>/2o`WZ2PGoYl3[0ol9jPX6ojO0j`;o2NX:1OnW`>/3o`WZ
2P?oYl3[0ol9jPX3ojO0j`;o2NX:0_nW`>/3o`WZ2P;oYl3[0_l9jPX01?nW`>_o2NX:o`WZ2_l9jPX2
ojO0j`;o2NX:00?oYl3[o`WZ2_l9jPX04ol9jPXLoh]BR003ojO0jol9jP[o2NX:00;oYl3[AOooool0
0<Sooooo00?o0000ojO0jonW`>/0F_nW`>/2o`WZ2P[oYl3[0_l9jPX9ojO0j`;o2NX:2?nW`>/3o`WZ
2POoYl3[0_l9jPX6ojO0j`?o2NX:1OnW`>/2o`WZ2PKoYl3[0ol9jPX5ojO0j`;o2NX:1?nW`>/2o`WZ
2P?oYl3[0ol9jPX01?nW`>_o2NX:o`WZ2_l9jPX2ojO0j`?o2NX:00?oYl3[o`WZ2_l9jPX00_nW`>/H
o`WZ2QooRe:800?o2NX:ojO0jonW`>/00ol9jPY4ooooo`00bOooool00ol0003oYl3[ojO0j`1GojO0
j`;o2NX:2_nW`>/2o`WZ2PWoYl3[0_l9jPX8ojO0j`;o2NX:1onW`>/3o`WZ2PKoYl3[0_l9jPX6ojO0
j`;o2NX:1_nW`>/2o`WZ2PGoYl3[0ol9jPX3ojO0j`?o2NX:0_nW`>/3o`WZ2P;oYl3[0_l9jPX2ojO0
j`?o2NX:00GoYl3[o`WZ2_l9jP[o2NX:ojO0j`0Ho`WZ2R;oRe:80ol9jPX2ojO0j`;o2NX:@oooool0
0<[ooooo00?o0000ojO0jonW`>/0E?nW`>/2o`WZ2P[oYl3[0_l9jPX8ojO0j`?o2NX:2?nW`>/2o`WZ
2POoYl3[0_l9jPX6ojO0j`?o2NX:1OnW`>/3o`WZ2PGoYl3[0ol9jPX4ojO0j`?o2NX:1?nW`>/2o`WZ
2P?oYl3[0_l9jPX2ojO0j`?o2NX:0_nW`>/2o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/01_l9jPX0
0onW`>_o2NX:o`WZ2P0?o`WZ2RGoRe:80_nW`>/3o`WZ2P;oYl3[@oooool00<_ooooo00?o0000ojO0
jonW`>/0DOnW`>/2o`WZ2PWoYl3[0ol9jPX8ojO0j`;o2NX:2?nW`>/3o`WZ2POoYl3[0_l9jPX6ojO0
j`;o2NX:1_nW`>/2o`WZ2PKoYl3[0_l9jPX5ojO0j`;o2NX:1?nW`>/3o`WZ2P;oYl3[0ol9jPX01?nW
`>_o2NX:o`WZ2_l9jPX2ojO0j`?o2NX:00CoYl3[o`WZ2_l9jP[oYl3[0ol9jPX01?nW`>_o2NX:o`WZ
2_nW`>/Ao`WZ2RSoRe:80_l9jPX3ojO0j`?o2NX:@_ooool00<cooooo00?o0000ojO0jonW`>/0COnW
`>/3o`WZ2PWoYl3[0_l9jPX9ojO0j`;o2NX:2?nW`>/2o`WZ2POoYl3[0ol9jPX6ojO0j`;o2NX:1OnW
`>/3o`WZ2PGoYl3[0ol9jPX4ojO0j`?o2NX:0onW`>/3o`WZ2P?oYl3[0_l9jPX2ojO0j`;o2NX:0_nW
`>/3o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/00_l9jPX00onW`>_o2NX:o`WZ2P0Ao`WZ2RcoRe:8
0_nW`>/3o`WZ2P?oYl3[@_ooool00<gooooo00?o0000ojO0jonW`>/0B_nW`>/2o`WZ2P[oYl3[0_l9
jPX8ojO0j`?o2NX:2?nW`>/2o`WZ2POoYl3[0_l9jPX6ojO0j`?o2NX:1OnW`>/2o`WZ2PKoYl3[0_l9
jPX5ojO0j`;o2NX:1?nW`>/2o`WZ2P?oYl3[0ol9jPX01?nW`>_o2NX:o`WZ2_l9jPX2ojO0j`;o2NX:
00GoYl3[o`WZ2_l9jP[o2NX:ojO0j`0Fo`WZ2RooRe:80_l9jPX5ojO0j`?o2NX:@?ooool00<kooooo
00?o0000ojO0jonW`>/0AonW`>/2o`WZ2P[oYl3[0_l9jPX8ojO0j`;o2NX:2?nW`>/3o`WZ2PKoYl3[
0ol9jPX6ojO0j`;o2NX:1OnW`>/3o`WZ2PGoYl3[0ol9jPX4ojO0j`?o2NX:0onW`>/3o`WZ2P;oYl3[
0ol9jPX2ojO0j`;o2NX:0_nW`>/3o`WZ2P04ojO0jol9jP[o2NX:ojO0jaKo2NX:<_n;DXP2ojO0j`Go
2NX:0onW`>]0ooooo`00coooool00ol0003oYl3[ojO0j`14ojO0j`;o2NX:2OnW`>/3o`WZ2PSoYl3[
0_l9jPX8ojO0j`;o2NX:1onW`>/2o`WZ2PKoYl3[0ol9jPX5ojO0j`;o2NX:1_nW`>/2o`WZ2PGoYl3[
0_l9jPX4ojO0j`;o2NX:0onW`>/2o`WZ2P;oYl3[0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[01Wo
2NX:=On;DXP2o`WZ2PKoYl3[0ol9jPXoooooo`00d?ooool00ol0003oYl3[ojO0j`10ojO0j`?o2NX:
2OnW`>/2o`WZ2PWoYl3[0_l9jPX8ojO0j`;o2NX:1onW`>/2o`WZ2PKoYl3[0_l9jPX5ojO0j`?o2NX:
1OnW`>/3o`WZ2PCoYl3[0ol9jPX3ojO0j`?o2NX:0_nW`>/3o`WZ2P04ojO0jol9jP[o2NX:o`WZ2P;o
Yl3[0_l9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00;o2NX:00CoYl3[o`WZ2_l9jP[oYl3[3ol9jPXi
oh]BR0;oYl3[1Ol9jPX3ojO0jcoooooo003Aooooo`03o`000?nW`>_oYl3[03goYl3[0_l9jPX:ojO0
j`;o2NX:2?nW`>/3o`WZ2POoYl3[0ol9jPX6ojO0j`?o2NX:1_nW`>/2o`WZ2PGoYl3[0_l9jPX6ojO0
j`;o2NX:1OnW`>/2o`WZ2PCoYl3[0_l9jPX3ojO0j`;o2NX:0_nW`>/2o`WZ2P;oYl3[0ol9jPX01?nW
`>_o2NX:o`WZ2_nW`>/Eo`WZ2ScoRe:80_l9jPX7ojO0j`?o2NX:?Oooool00=;ooooo00?o0000ojO0
jonW`>/0>_nW`>/2o`WZ2P[oYl3[0_l9jPX8ojO0j`;o2NX:2?nW`>/2o`WZ2POoYl3[0_l9jPX6ojO0
j`?o2NX:1?nW`>/3o`WZ2PKoYl3[0_l9jPX4ojO0j`?o2NX:0onW`>/3o`WZ2P;oYl3[0ol9jPX01OnW
`>_o2NX:o`WZ2_l9jP[oYl3[00?o2NX:00?oYl3[o`WZ2_l9jPX05Ol9jPY0oh]BR0GoYl3[1?l9jPX2
ojO0jckooooo003Booooo`03o`000?nW`>_oYl3[03SoYl3[0_l9jPX9ojO0j`?o2NX:2?nW`>/2o`WZ
2PSoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/2o`WZ2PGoYl3[0_l9jPX6ojO0j`?o2NX:0onW`>/3o`WZ
2PCoYl3[0_l9jPX2ojO0j`?o2NX:0_nW`>/2o`WZ2P;oYl3[0_l9jPX00onW`>_o2NX:o`WZ2P0Eo`WZ
2T?oRe:80_nW`>/3o`WZ2PGoYl3[0ol9jPXlooooo`00doooool00ol0003oYl3[ojO0j`0eojO0j`;o
2NX:2OnW`>/2o`WZ2PWoYl3[0_l9jPX7ojO0j`?o2NX:1_nW`>/2o`WZ2PKoYl3[0ol9jPX5ojO0j`;o
2NX:1_nW`>/2o`WZ2PCoYl3[0_l9jPX4ojO0j`?o2NX:0_nW`>/2o`WZ2P;oYl3[0ol9jPX01OnW`>_o
2NX:o`WZ2_l9jP[oYl3[00;o2NX:00CoYl3[o`WZ2_l9jP[oYl3[4?l9jPY6oh]BR0;o2NX:1?nW`>/4
o`WZ2P?oYl3[??ooool00=Cooooo00?o0000ojO0jonW`>/0<OnW`>/3o`WZ2PWoYl3[0_l9jPX8ojO0
j`?o2NX:1onW`>/2o`WZ2POoYl3[0_l9jPX6ojO0j`;o2NX:1OnW`>/3o`WZ2PGoYl3[0ol9jPX3ojO0
j`?o2NX:0onW`>/3o`WZ2P;oYl3[0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00?o2NX:00?oYl3[
o`WZ2_l9jPX05?l9jPY9oh]BR0;oYl3[1?l9jPX7ojO0jccooooo003Eooooo`03o`000?nW`>_oYl3[
02koYl3[0_l9jPX:ojO0j`;o2NX:2?nW`>/2o`WZ2PSoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/2o`WZ
2PGoYl3[0_l9jPX6ojO0j`;o2NX:1?nW`>/2o`WZ2PCoYl3[0_l9jPX3ojO0j`;o2NX:0_nW`>/2o`WZ
2P;oYl3[0_l9jPX00onW`>_o2NX:o`WZ2P0Do`WZ2TcoRe:80_l9jPX:ojO0j`?o2NX:>_ooool00=Ko
oooo00?o0000ojO0jonW`>/0:onW`>/2o`WZ2PWoYl3[0ol9jPX8ojO0j`;o2NX:1onW`>/3o`WZ2PKo
Yl3[0_l9jPX6ojO0j`?o2NX:1?nW`>/3o`WZ2PGoYl3[0ol9jPX3ojO0j`?o2NX:0onW`>/3o`WZ2P;o
Yl3[0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00?o2NX:00?oYl3[o`WZ2_l9jPX04ol9jPY?oh]B
R0SoYl3[1?l9jPX3ojO0jc[ooooo003Gooooo`03o`000?nW`>_oYl3[02SoYl3[0_l9jPX9ojO0j`;o
2NX:2?nW`>/3o`WZ2POoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/2o`WZ2PGoYl3[0_l9jPX6ojO0j`;o
2NX:1?nW`>/2o`WZ2PCoYl3[0_l9jPX3ojO0j`;o2NX:0_nW`>/2o`WZ2P05ojO0jol9jP[o2NX:o`WZ
2_nW`>/05?l9jPYCoh]BR0CoYl3[1?l9jPX7ojO0jc[ooooo003Hooooo`03o`000?nW`>_oYl3[02Go
Yl3[0_l9jPX9ojO0j`;o2NX:2?nW`>/2o`WZ2PSoYl3[0_l9jPX6ojO0j`;o2NX:1_nW`>/3o`WZ2PCo
Yl3[0ol9jPX5ojO0j`?o2NX:0onW`>/3o`WZ2P?oYl3[0ol9jPX2ojO0j`?o2NX:00?oYl3[o`WZ2_l9
jPX01?l9jPX00onW`>_o2NX:o`WZ2P0Bo`WZ2UKoRe:81?l9jPX:ojO0j`?o2NX:>?ooool00=Wooooo
00?o0000ojO0jonW`>/08OnW`>/3o`WZ2PWoYl3[0_l9jPX8ojO0j`;o2NX:1onW`>/3o`WZ2PKoYl3[
0_l9jPX6ojO0j`;o2NX:1OnW`>/2o`WZ2PKoYl3[0_l9jPX4ojO0j`;o2NX:1?nW`>/2o`WZ2P;oYl3[
0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00;o2NX:00?oYl3[o`WZ2_l9jPX04_l9jPYIoh]BR0[o
Yl3[1?l9jPX3ojO0jcSooooo003Jooooo`03o`000?nW`>_oYl3[01koYl3[0_l9jPX9ojO0j`?o2NX:
2?nW`>/2o`WZ2POoYl3[0_l9jPX6ojO0j`?o2NX:1_nW`>/2o`WZ2PCoYl3[0ol9jPX5ojO0j`?o2NX:
0onW`>/3o`WZ2P?oYl3[0ol9jPX2ojO0j`;o2NX:0_nW`>/2o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW
`>/04ol9jPYLoh]BR0KoYl3[1?l9jPX7ojO0jcSooooo003Kooooo`03o`000?nW`>_oYl3[01_oYl3[
0_l9jPX9ojO0j`;o2NX:2?nW`>/3o`WZ2POoYl3[0_l9jPX6ojO0j`;o2NX:1_nW`>/3o`WZ2PCoYl3[
0_l9jPX6ojO0j`;o2NX:0onW`>/3o`WZ2PCoYl3[0_l9jPX2ojO0j`?o2NX:00?oYl3[o`WZ2_l9jPX0
1?l9jPX00onW`>_o2NX:o`WZ2P0Ao`WZ2V3oRe:81Ol9jPX:ojO0j`?o2NX:=_ooool00=cooooo00?o
0000ojO0jonW`>/06?nW`>/2o`WZ2PWoYl3[0_l9jPX8ojO0j`;o2NX:2?nW`>/2o`WZ2PKoYl3[0_l9
jPX6ojO0j`;o2NX:1OnW`>/2o`WZ2PGoYl3[0ol9jPX3ojO0j`;o2NX:1?nW`>/3o`WZ2P;oYl3[0_l9
jPX2ojO0j`;o2NX:00CoYl3[o`WZ2_l9jP[oYl3[4ol9jPYSoh]BR0_oYl3[1?l9jPX3ojO0jcKooooo
003Mooooo`03o`000?nW`>_oYl3[01GoYl3[0_l9jPX9ojO0j`;o2NX:2?nW`>/2o`WZ2POoYl3[0ol9
jPX5ojO0j`?o2NX:1OnW`>/3o`WZ2PCoYl3[0ol9jPX5ojO0j`;o2NX:0onW`>/3o`WZ2P?oYl3[0ol9
jPX2ojO0j`?o2NX:00?oYl3[o`WZ2_l9jPX01?l9jPX00onW`>_o2NX:o`WZ2P0@o`WZ2VKoRe:81_nW
`>/5o`WZ2POoYl3[=_ooool00=kooooo00?o0000ojO0jonW`>/04OnW`>/3o`WZ2PSoYl3[0ol9jPX7
ojO0j`?o2NX:1onW`>/2o`WZ2PKoYl3[0_l9jPX6ojO0j`;o2NX:1OnW`>/2o`WZ2PGoYl3[0ol9jPX3
ojO0j`;o2NX:1?nW`>/2o`WZ2P;oYl3[0ol9jPX00onW`>_o2NX:o`WZ2P04o`WZ2P03ojO0jol9jP[o
2NX:013o2NX:JOn;DXP2ojO0j`Co2NX:3OnW`>/eooooo`00goooool00ol0003oYl3[ojO0j`0>ojO0
j`;o2NX:2OnW`>/2o`WZ2PSoYl3[0_l9jPX8ojO0j`;o2NX:1OnW`>/3o`WZ2PGoYl3[0ol9jPX4ojO0
j`?o2NX:1OnW`>/2o`WZ2P?oYl3[0ol9jPX3ojO0j`?o2NX:0_nW`>/2o`WZ2P;oYl3[0_l9jPX01?nW
`>_o2NX:o`WZ2_nW`>/Bo`WZ2VcoRe:80_l9jPX@ojO0j`?o2NX:<oooool00>3ooooo00?o0000ojO0
jonW`>/02onW`>/2o`WZ2PWoYl3[0_l9jPX8ojO0j`;o2NX:1onW`>/3o`WZ2PGoYl3[0_l9jPX6ojO0
j`;o2NX:1OnW`>/2o`WZ2PGoYl3[0ol9jPX3ojO0j`;o2NX:1?nW`>/2o`WZ2P;oYl3[0ol9jPX00onW
`>_o2NX:o`WZ2P04o`WZ2P03ojO0jol9jP[o2NX:00oo2NX:Kon;DXP=ojO0j`Go2NX:0_nW`>/doooo
o`00hOooool00ol0003oYl3[ojO0j`08ojO0j`;o2NX:2OnW`>/2o`WZ2PSoYl3[0_l9jPX7ojO0j`;o
2NX:1_nW`>/2o`WZ2PKoYl3[0_l9jPX4ojO0j`?o2NX:1OnW`>/2o`WZ2P?oYl3[0ol9jPX3ojO0j`?o
2NX:0_nW`>/2o`WZ2P;oYl3[1Ol9jPX00onW`>_o2NX:o`WZ2P0?o`WZ2W;oRe:82OnW`>/4o`WZ2PSo
Yl3[<oooool00>;ooooo00?o0000ojO0jonW`>/01OnW`>/2o`WZ2PSoYl3[0ol9jPX7ojO0j`?o2NX:
1onW`>/2o`WZ2PGoYl3[0ol9jPX5ojO0j`?o2NX:1?nW`>/2o`WZ2PGoYl3[0ol9jPX2ojO0j`?o2NX:
1?nW`>/2o`WZ2P;oYl3[0ol9jPX00onW`>_o2NX:o`WZ2P03o`WZ2P03ojO0jol9jP[o2NX:00oo2NX:
MOn;DXP4ojO0j`Go2NX:3OnW`>/booooo`00hoooool01?l0003oYl3[ojO0jonW`>/3o`WZ2PSoYl3[
0_l9jPX8ojO0j`;o2NX:1onW`>/3o`WZ2PGoYl3[0_l9jPX6ojO0j`;o2NX:1?nW`>/3o`WZ2PGoYl3[
0_l9jPX3ojO0j`;o2NX:1?nW`>/3o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/01_l9jPX00onW`>_o
2NX:o`WZ2P0>o`WZ2WSoRe:81?l9jPXAojO0j`?o2NX:<?ooool00>Cooooo00?o0000o`WZ2_l9jPX0
2OnW`>/2o`WZ2PSoYl3[0_l9jPX7ojO0j`;o2NX:1OnW`>/3o`WZ2PGoYl3[0ol9jPX4ojO0j`;o2NX:
1OnW`>/3o`WZ2P;oYl3[0ol9jPX3ojO0j`?o2NX:0_nW`>/2o`WZ2P;oYl3[1Ol9jPX00onW`>_o2NX:
o`WZ2P0>o`WZ2S[oRe:80_l9jPXooh]BR13oYl3[1Ol9jPX2ojO0jc7ooooo003Sooooo`;o2NX:00?o
0000ojO0jonW`>/01_nW`>/2o`WZ2PSoYl3[0_l9jPX7ojO0j`;o2NX:1OnW`>/2o`WZ2PKoYl3[0_l9
jPX5ojO0j`;o2NX:1OnW`>/2o`WZ2P?oYl3[0_l9jPX4ojO0j`;o2NX:0_nW`>/3o`WZ2P03ojO0jol9
jP[o2NX:00?o2NX:00?oYl3[o`WZ2_l9jPX03_l9jPXkoh]BR0;o2NX:@On;DXP;ojO0j`Go2NX:2?nW
`>/`ooooo`00hOooool2o`WZ2P?ooooo00?o0000ojO0jonW`>/00_nW`>/3o`WZ2POoYl3[0ol9jPX6
ojO0j`?o2NX:1OnW`>/2o`WZ2PKoYl3[0_l9jPX4ojO0j`?o2NX:1?nW`>/3o`WZ2P;oYl3[0ol9jPX3
ojO0j`?o2NX:0_nW`>/2o`WZ2P03ojO0jol9jP[o2NX:00Co2NX:00?oYl3[o`WZ2_l9jPX03Ol9jPZ2
oh]BR0KoYl3[1?l9jPX>ojO0jboooooo003Oooooo`;o2NX:1_ooool01?l0003oYl3[o`WZ2_l9jPX8
ojO0j`;o2NX:1onW`>/2o`WZ2PGoYl3[0ol9jPX5ojO0j`?o2NX:1?nW`>/2o`WZ2PGoYl3[0_l9jPX3
ojO0j`;o2NX:1?nW`>/2o`WZ2P;oYl3[0ol9jPX00onW`>_o2NX:o`WZ2P03o`WZ2P03ojO0jol9jP[o
2NX:00go2NX:QOn;DXP00onW`>_o2NX:o`WZ2P03o`WZ2Q3oYl3[0ol9jPX^ooooo`00gOooool2o`WZ
2PSooooo00?o0000o`WZ2_nW`>/01onW`>/2o`WZ2POoYl3[0_l9jPX5ojO0j`;o2NX:1_nW`>/2o`WZ
2PCoYl3[0ol9jPX4ojO0j`?o2NX:0_nW`>/3o`WZ2P?oYl3[0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[o
Yl3[00Go2NX:00?oYl3[o`WZ2_l9jPX03Ol9jPZ8oh]BR003o`WZ2_nW`>_oYl3[00koYl3[1Ol9jPX3
ojO0jbkooooo003Kooooo`;o2NX:2?ooool2o`WZ2P;o00001OnW`>/3o`WZ2PKoYl3[0ol9jPX5ojO0
j`;o2NX:1OnW`>/3o`WZ2PCoYl3[0_l9jPX5ojO0j`;o2NX:0onW`>/2o`WZ2PCoYl3[0_l9jPX2ojO0
j`;o2NX:0_nW`>/5o`WZ2P03ojO0jol9jP[o2NX:00co2NX:@_n;DXP00ol9jP[oRe:8oh]BR016oh]B
R0goYl3[1?l9jPX9ojO0jbgooooo003Jooooo`03o`WZ2_oooooooooo00Kooooo0_l9jPX4ooooo`03
o`000?nW`>_oYl3[00;o2NX:1onW`>/2o`WZ2PGoYl3[0ol9jPX5ojO0j`;o2NX:1?nW`>/3o`WZ2PGo
Yl3[0_l9jPX2ojO0j`?o2NX:0onW`>/3o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/01Ol9jPX00onW
`>_o2NX:o`WZ2P0;o`WZ2TCoRe:800?o2NX:oh]BR?n;DXP0B?n;DXP8ojO0j`Go2NX:3OnW`>/]oooo
o`00f?ooool2o`WZ2POooooo0_l9jPX7ooooo`03o`000?l9jP[oYl3[00KoYl3[0_l9jPX5ojO0j`;o
2NX:1_nW`>/2o`WZ2PCoYl3[0_l9jPX5ojO0j`?o2NX:00CoYl3[o`WZ2_l9jP[o2NX:1?nW`>/2o`WZ
2P;oYl3[0_l9jPX00onW`>_o2NX:o`WZ2P03o`WZ2P03ojO0jol9jP[o2NX:00_o2NX:T_n;DXP3ojO0
j`Go2NX:4onW`>//ooooo`00e_ooool2o`WZ2POooooo0_l9jPX7ooooo`;o2NX:0_l00004ojO0j`?o
2NX:1?nW`>/3o`WZ2PGoYl3[0ol9jPX3ojO0j`?o2NX:1OnW`>/2o`WZ2P;oYl3[0_l9jPX4ojO0j`?o
2NX:00GoYl3[o`WZ2_l9jP[o2NX:ojO0j`05o`WZ2P03ojO0jol9jP[o2NX:00[o2NX:Ton;DXP00onW
`>_o2NX:o`WZ2P02o`WZ2QWoYl3[:oooool00=Cooooo0_l9jPX7ooooo`;o2NX:1oooool2o`WZ2PCo
oooo00Co0000ojO0jol9jP[o2NX:1OnW`>/2o`WZ2PKoYl3[0_l9jPX4ojO0j`;o2NX:1OnW`>/3o`WZ
2P04ojO0jol9jP[o2NX:o`WZ2P?oYl3[0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00Go2NX:00?o
Yl3[o`WZ2_l9jPX02_l9jPZCoh]BR0Co2NX:7OnW`>/[ooooo`00d_ooool2o`WZ2POooooo0_l9jPX7
ooooo`;o2NX:1_ooool00ol0003o2NX:ojO0j`04ojO0j`;o2NX:1OnW`>/3o`WZ2P?oYl3[0ol9jPX5
ojO0j`;o2NX:0_nW`>/2o`WZ2PCoYl3[0_l9jPX2ojO0j`;o2NX:0_nW`>/4o`WZ2P03ojO0jol9jP[o
2NX:00[o2NX:Ton;DXP2o`WZ2R?oYl3[:_ooool00=3ooooo0_l9jPX7ooooo`;o2NX:1oooool2o`WZ
2PKooooo0_l9jPX3o`000004ojO0jol9jP[o2NX:o`WZ2PGoYl3[0_l9jPX4ojO0j`;o2NX:1OnW`>/3
o`WZ2P04ojO0jol9jP[o2NX:o`WZ2P?oYl3[0ol9jPX01OnW`>_o2NX:o`WZ2_l9jP[oYl3[00Go2NX:
00?oYl3[o`WZ2_l9jPX02?l9jPZCoh]BR0;o2NX::?nW`>/Yooooo`00c_ooool2o`WZ2POooooo0_l9
jPX7ooooo`;o2NX:1_ooool2o`WZ2PCooooo0_l9jPX00ol0003oYl3[ojO0j`03ojO0j`;o2NX:1?nW
`>/2o`WZ2PGoYl3[0_l9jPX2ojO0j`;o2NX:1?nW`>/2o`WZ2P;oYl3[0_l9jPX00onW`>_o2NX:o`WZ
2P03o`WZ2P03ojO0jol9jP[o2NX:00So2NX:Ton;DXP]ojO0jbWooooo003<ooooo`;o2NX:1oooool2
o`WZ2POooooo0_l9jPX6ooooo`;o2NX:1?ooool2o`WZ2P03ooooool0003o000000;oYl3[0ol9jPX3
ojO0j`?o2NX:1?nW`>/3o`WZ2P04ojO0jol9jP[o2NX:o`WZ2P?oYl3[0ol9jPX01OnW`>_o2NX:o`WZ
2_l9jP[oYl3[00Co2NX:00?oYl3[o`WZ2_l9jPX02?l9jPZCoh]BR37oYl3[:?ooool00<[ooooo0_l9
jPX8ooooo`03o`WZ2_oooooooooo00Gooooo0_l9jPX6ooooo`;o2NX:1?ooool2o`WZ2PGooooo00?o
0000o`WZ2_nW`>/00onW`>/2o`WZ2PGoYl3[0_l9jPX2ojO0j`;o2NX:1?nW`>/2o`WZ2P05ojO0jol9
jP[o2NX:o`WZ2_nW`>/01?l9jPX00onW`>_o2NX:o`WZ2P07o`WZ2YCoRe:8=OnW`>/Wooooo`00b?oo
ool2o`WZ2PSooooo0_l9jPX6ooooo`;o2NX:1_ooool2o`WZ2PCooooo0_l9jPX5ooooo`;o2NX:0_l0
00001?nW`>_o2NX:o`WZ2_l9jPX4ojO0j`?o2NX:00CoYl3[o`WZ2_l9jP[o2NX:0onW`>/3o`WZ2P03
ojO0jol9jP[o2NX:00;oYl3[1?l9jPX00onW`>_o2NX:o`WZ2P06o`WZ2Y?oRe:8>OnW`>/Wooooo`00
aoooool00ol9jP[oooooooooo`06ooooo`;o2NX:1_ooool2o`WZ2PKooooo0_l9jPX4ooooo`;o2NX:
1Oooool2o`WZ2P?ooooo0_l9jPX00ol0003oYl3[ojO0j`02ojO0j`;o2NX:00CoYl3[o`WZ2_l9jP[o
2NX:1?nW`>/2o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/01?l9jPX00onW`>_o2NX:o`WZ2P06o`WZ
2UGoRe:800?o2NX:oh]BR?n;DXP0>on;DXPmojO0jbKooooo0035ooooo`;o2NX:1oooool2o`WZ2PKo
oooo0_l9jPX6ooooo`;o2NX:1?ooool2o`WZ2PCooooo0ol9jPX3ooooo`;o2NX:00Coooooo`000?l0
003oYl3[0ol9jPX00onW`>_o2NX:o`WZ2P04ojO0j`?o2NX:00CoYl3[o`WZ2_l9jP[oYl3[1?l9jPX0
0onW`>_o2NX:o`WZ2P06o`WZ2Y?oRe:8@OnW`>/Uooooo`00`oooool2o`WZ2POooooo0_l9jPX6oooo
o`;o2NX:1_ooool2o`WZ2PCooooo0_l9jPX4ooooo`;o2NX:1?ooool2o`WZ2PCooooo00?o0000o`WZ
2_nW`>/00ol9jPX3ojO0j`?o2NX:00GoYl3[o`WZ2_l9jP[o2NX:ojO0j`04o`WZ2P03ojO0jol9jP[o
2NX:00Co2NX:Ton;DXQ5ojO0jbGooooo0031ooooo`;o2NX:1oooool2o`WZ2PKooooo0_l9jPX6oooo
o`;o2NX:0oooool3o`WZ2PCooooo0_l9jPX3ooooo`?o2NX:1?ooool2o`WZ2P;o000000?o2NX:ojO0
jonW`>/00_nW`>/2o`WZ2P05ojO0jol9jP[o2NX:o`WZ2_nW`>/01?l9jPX00onW`>_o2NX:o`WZ2P04
o`WZ2Y?oRe:8BOnW`>/Tooooo`00_oooool2o`WZ2POooooo0_l9jPX6ooooo`;o2NX:1_ooool2o`WZ
2P?ooooo0_l9jPX5ooooo`;o2NX:0oooool2o`WZ2PCooooo0ol9jPX00ooooooo2NX:o`WZ2P03o`00
00?o2NX:00?oYl3[o`WZ2_l9jPX00_nW`>/3o`WZ2P03ojO0jol9jP[o2NX:00Co2NX:Fon;DXP00ol9
jP[oRe:8oh]BR00eoh]BR4goYl3[8oooool00;gooooo0_l9jPX7ooooo`;o2NX:1_ooool2o`WZ2PKo
oooo0_l9jPX3ooooo`;o2NX:1Oooool2o`WZ2P?ooooo0_l9jPX4ooooo`;o2NX:00Coooooo`WZ2_l9
jP[o2NX:0oooool2o`WZ2P05o`000?l9jP[o2NX:o`WZ2_nW`>/01?l9jPX00onW`>_o2NX:o`WZ2P02
o`WZ2UgoRe:80_l9jPXeoh]BR57oYl3[8_ooool00;_ooooo0_l9jPX7ooooo`;o2NX:1_ooool2o`WZ
2PKooooo0_l9jPX3ooooo`;o2NX:1Oooool2o`WZ2P?ooooo0_l9jPX4ooooo`;o2NX:00?oooooo`WZ
2_l9jPX00oooool3o`WZ2P04ooooool9jP[o2NX:o`0000Co2NX:00?oYl3[o`WZ2_l9jPX00_l9jPZC
oh]BR5GoYl3[8_ooool00;Wooooo0_l9jPX7ooooo`;o2NX:1_ooool2o`WZ2PKooooo0_l9jPX3oooo
o`;o2NX:1Oooool2o`WZ2P?ooooo0_l9jPX4ooooo`;o2NX:00?oooooo`WZ2_l9jPX00oooool2o`WZ
2P06ooooool9jP[o2NX:o`WZ2_oooooo00000_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2Y?oRe:8FOnW
`>/Qooooo`00]oooool2o`WZ2POooooo0_l9jPX6ooooo`;o2NX:1Oooool3o`WZ2P?ooooo0_l9jPX4
ooooo`?o2NX:0_ooool3o`WZ2P?ooooo0ol9jPX00ooooooo2NX:o`WZ2P03ooooo`;o2NX:00Cooooo
o`WZ2_l9jP[ooooo1?l9jPX2o`0000;o2NX:Ton;DXQMojO0jb3ooooo002eooooo`;o2NX:1oooool2
o`WZ2PKooooo0_l9jPX5ooooo`;o2NX:1?ooool2o`WZ2PCooooo0_l9jPX3ooooo`;o2NX:1?ooool2
o`WZ2P04ooooool9jP[o2NX:o`WZ2P;ooooo0ol9jPX01?oooooo2NX:o`WZ2_ooool7o`WZ2P;o0000
T?n;DXQQojO0jb3ooooo002dooooo`03o`WZ2_oooooooooo00Gooooo0_l9jPX6ooooo`;o2NX:1Ooo
ool2o`WZ2PCooooo0_l9jPX4ooooo`;o2NX:0oooool2o`WZ2PCooooo0_l9jPX00ooooooo2NX:o`WZ
2P03ooooo`;o2NX:00Goooooo`WZ2_l9jP[o2NX:ooooo`0:o`WZ2P03o`000?n;DXSoRe:805koRe:8
00?o2NX:oh]BR?n;DXP0:_n;DXQUojO0jaoooooo002booooo`;o2NX:1_ooool2o`WZ2PKooooo0_l9
jPX5ooooo`;o2NX:1?ooool2o`WZ2PCooooo0_l9jPX3ooooo`;o2NX:1?ooool2o`WZ2P03ooooool9
jP[o2NX:00?ooooo0_l9jPX00ooooooo2NX:o`WZ2P0>o`WZ2P03o`000?n;DXSoRe:805coRe:800?o
2NX:oh]BR?n;DXP0:On;DXQYojO0jakooooo002`ooooo`;o2NX:1_ooool2o`WZ2PKooooo0_l9jPX5
ooooo`;o2NX:1?ooool2o`WZ2PCooooo0_l9jPX3ooooo`;o2NX:0oooool3o`WZ2P03ooooool9jP[o
2NX:00;ooooo0ol9jPX00ooooooo2NX:o`WZ2P0@o`WZ2P03o`000?n;DXSoRe:808CoRe:8KOnW`>/N
ooooo`00[_ooool2o`WZ2PKooooo0_l9jPX6ooooo`;o2NX:1Oooool2o`WZ2PCooooo0_l9jPX4oooo
o`;o2NX:0oooool2o`WZ2P?ooooo0_l9jPX01?oooooo2NX:o`WZ2_l9jPX2oooooaCo2NX:00Gooooo
o`WZ2_l9jP[o2NX:o`000023oh]BR77oYl3[7Oooool00:cooooo0_l9jPX6ooooo`;o2NX:1_ooool2
o`WZ2PGooooo0_l9jPX4ooooo`;o2NX:1?ooool2o`WZ2P;ooooo0ol9jPX3ooooo`;o2NX:00?ooooo
o`WZ2_l9jPX00ooooolBo`WZ2P03ooooool9jP[o2NX:00;o2NX:00Coooooo`WZ2_l9jP[o0000P?n;
DXQeojO0jacooooo002Zooooo`;o2NX:1_ooool2o`WZ2PKooooo0_l9jPX5ooooo`;o2NX:1?ooool2
o`WZ2P?ooooo0ol9jPX2ooooo`;o2NX:1?ooool2o`WZ2P03ooooool9jP[o2NX:00;ooooo4Ol9jPX0
0ooooooo2NX:o`WZ2P02o`WZ2P03ooooool9jP[o2NX:00;o2NX:0_ooool00ol0003oRe:8oh]BR01k
oh]BR7SoYl3[7?ooool00:Sooooo0_l9jPX6ooooo`;o2NX:1_ooool2o`WZ2PGooooo0_l9jPX4oooo
o`;o2NX:0oooool2o`WZ2P?ooooo0_l9jPX4ooooo`;o2NX:00?oooooo`WZ2_l9jPX06ol9jPX5oooo
o`03o`WZ2_l0003oRe:807SoRe:8OOnW`>/Kooooo`00Y_ooool2o`WZ2PKooooo0_l9jPX6ooooo`;o
2NX:1Oooool2o`WZ2P?ooooo0ol9jPX3ooooo`;o2NX:0oooool2o`WZ2P?ooooo0ol9jPX00ooooooo
2NX:o`WZ2P0Co`WZ2P03ooooool9jP[o2NX:00;o2NX:1Oooool5o`WZ2P03ooooool0003oRe:807Go
Re:8POnW`>/Jooooo`00Y?ooool2o`WZ2POooooo00?o2NX:ooooooooool01?ooool2o`WZ2PGooooo
0_l9jPX3ooooo`;o2NX:1?ooool2o`WZ2P?ooooo0_l9jPX3ooooo`;o2NX:00?oooooo`WZ2_l9jPX0
5ol9jPX5ooooo`Co2NX:0_ooool4o`WZ2P03o`000?n;DXSoRe:8077oRe:8Q?nW`>/Jooooo`00X_oo
ool2o`WZ2POooooo0_l9jPX5ooooo`;o2NX:1Oooool2o`WZ2P?ooooo0_l9jPX4ooooo`;o2NX:0_oo
ool3o`WZ2P?ooooo6Ol9jPX5ooooo`Go2NX:0_ooool4o`WZ2PCooooo00?o0000oh]BR?n;DXP0KOn;
DXR9ojO0jaWooooo002Pooooo`;o2NX:1oooool2o`WZ2PGooooo0_l9jPX5ooooo`;o2NX:0oooool2
o`WZ2PCooooo0_l9jPX2ooooo`;o2NX:0ooooolHo`WZ2PCooooo1Ol9jPX2ooooo`Go2NX:1Oooool3
o`WZ2P03o`000?n;DXSoRe:806[oRe:8SOnW`>/Hooooo`00Woooool00ol9jP[oooooooooo`05oooo
o`;o2NX:1Oooool2o`WZ2PGooooo0_l9jPX3ooooo`;o2NX:1?ooool2o`WZ2P;ooooo0_l9jPX00ooo
oooo2NX:o`WZ2P0Eo`WZ2PGooooo1?l9jPX2ooooo`Go2NX:1Oooool5o`WZ2P?ooooo00?o0000oh]B
R?n;DXP0Ion;DXR@ojO0jaSooooo002Mooooo`;o2NX:1_ooool2o`WZ2PGooooo0_l9jPX5ooooo`;o
2NX:0oooool2o`WZ2P?ooooo0ol9jPX2oooooaWo2NX:0oooool5o`WZ2P03ooooool9jP[o2NX:00?o
2NX:1Oooool5o`WZ2PKooooo0_l9jPX00ol0003oRe:8oh]BR01Soh]BR9GoYl3[5oooool009_ooooo
0_l9jPX6ooooo`;o2NX:1Oooool2o`WZ2PGooooo0_l9jPX3ooooo`;o2NX:0oooool2o`WZ2P?ooooo
6?l9jPX00ooooooo2NX:o`WZ2P03o`WZ2P;ooooo1?l9jPX5ooooo`Go2NX:1_ooool5o`WZ2P;ooooo
00?o0000oh]BR?n;DXP0H?n;DXRIojO0jaKooooo002Iooooo`;o2NX:1_ooool2o`WZ2PGooooo0_l9
jPX5ooooo`;o2NX:0oooool2o`WZ2P?ooooo0_l9jPX00ooooooo2NX:o`WZ2P0Ko`WZ2P;ooooo1Ol9
jPX4ooooo`Go2NX:1_ooool5o`WZ2POooooo00?o0000oh]BR?n;DXP0GOn;DXRLojO0jaKooooo002G
ooooo`;o2NX:1_ooool2o`WZ2PGooooo0_l9jPX5ooooo`;o2NX:0oooool2o`WZ2P?ooooo7_l9jPX0
0ooooooo2NX:o`WZ2P03o`WZ2PCooooo1Ol9jPX6ooooo`Go2NX:2oooool00ol9jP[o0000oh]BR01K
oh]BR:3oYl3[5Oooool009Gooooo0_l9jPX6ooooo`;o2NX:1Oooool2o`WZ2PGooooo0_l9jPX3oooo
o`;o2NX:0_oooolLo`WZ2P;ooooo1?l9jPX5ooooo`Co2NX:1_ooool5o`WZ2P_ooooo1Ol9jPX00ooo
oooo0000oh]BR01Goh]BR:GoYl3[5?ooool009?ooooo0_l9jPX6ooooo`;o2NX:1Oooool2o`WZ2PGo
oooo0_l9jPX3ooooobCo2NX:1?ooool5o`WZ2PGooooo1Ol9jPX:ooooo`Ko2NX:1_ooool00ol0003o
Re:8oh]BR01Coh]BR:SoYl3[5?ooool0097ooooo0_l9jPX6ooooo`;o2NX:1Oooool2o`WZ2PGooooo
0_l9jPX3ooooob7o2NX:1?ooool5o`WZ2PGooooo1Ol9jPX:ooooo`Go2NX:2Oooool3o`WZ2P03o`00
0?n;DXSoRe:8053oRe:8[?nW`>/Cooooo`00Soooool2o`WZ2PKooooo0_l9jPX5ooooo`;o2NX:1Ooo
ool2o`WZ2P03ooooool9jP[o2NX:01oo2NX:0oooool5o`WZ2PGooooo1Ol9jPX:ooooo`Go2NX:2?oo
ool6o`WZ2P?ooooo00?o0000oh]BR?n;DXP0C?n;DXRaojO0ja;ooooo002=ooooo`;o2NX:1_ooool2
o`WZ2PGooooo0_l9jPX5ooooob?o2NX:00?oooooo`WZ2_l9jPX00ol9jPX5ooooo`Go2NX:2Oooool6
o`WZ2PSooooo1Ol9jPX9ooooo`03o`000?n;DXSoRe:804WoRe:8]OnW`>/Aooooo`00S?ooool00ol9
jP[oooooooooo`04ooooo`;o2NX:1Oooool2o`WZ2PCooooo9ol9jPX5ooooo`Go2NX:2Oooool5o`WZ
2PSooooo1_l9jPX=ooooo`03o`000?n;DXSoRe:804OoRe:8^?nW`>/Aooooo`00R_ooool2o`WZ2PGo
oooo0_l9jPX5ooooo`;o2NX:0_oooolVo`WZ2PGooooo1Ol9jPX8ooooo`Ko2NX:2?ooool5o`WZ2Pgo
oooo1_l9jPX00ol0003oRe:8oh]BR014oh]BR;coYl3[4?ooool008Sooooo0_l9jPX5ooooo`;o2NX:
1OoooolYo`WZ2P?ooooo1Ol9jPX8ooooo`Go2NX:2?ooool6o`WZ2Pgooooo1Ol9jPX6ooooo`03o`00
0?n;DXSoRe:8043oRe:8`OnW`>/?ooooo`00Q_ooool2o`WZ2PGooooo0_l9jPX5ooooobSo2NX:00?o
ooooo`WZ2_l9jPX00ol9jPX7ooooo`Ko2NX:2?ooool5o`WZ2Pgooooo1_l9jPX;ooooo`03o`000?n;
DXSoRe:803goRe:8a?nW`>/?ooooo`00Q?ooool2o`WZ2PGooooo0_l9jPX3ooooobgo2NX:1oooool5
o`WZ2PSooooo1_l9jPX<ooooo`Ko2NX:3Oooool4o`WZ2P03o`000?n;DXSoRe:803[oRe:8b?nW`>/>
ooooo`00P_ooool2o`WZ2PGooooo0_l9jPX00ooooooo2NX:o`WZ2P0Zo`WZ2PKooooo1_l9jPX8oooo
o`Go2NX:3Oooool5o`WZ2Pgooooo1_l9jPX4ooooo`03o`000?n;DXSoRe:803KoRe:8cOnW`>/=oooo
o`00P?ooool2o`WZ2PGooooo7?l9jPX00ooooooo2NX:o`WZ2P0>o`WZ2PGooooo1Ol9jPX8ooooo`Ko
2NX:3?ooool6o`WZ2Pcooooo1_l9jPX:ooooo`03o`000?n;DXSoRe:803?oRe:8d?nW`>/=ooooo`00
O_ooool2o`WZ2PCooooo;_l9jPX2ooooo`Go2NX:2?ooool5o`WZ2Pcooooo1_l9jPX<ooooo`Ko2NX:
4?ooool00ol0003oRe:8oh]BR00`oh]BR=CoYl3[3?ooool007cooooo0_l9jPX2ooooocCo2NX:2?oo
ool5o`WZ2Pcooooo1Ol9jPX<ooooo`Ko2NX:5_ooool00ol0003oRe:8oh]BR00]oh]BR=SoYl3[2ooo
ool007[ooooo=?l9jPX8ooooo`Ko2NX:2oooool6o`WZ2P_ooooo1_l9jPXLooooo`03o`000?n;DXSo
Re:802WoRe:8g?nW`>/;ooooo`00N?oooolbo`WZ2POooooo1Ol9jPX;ooooo`Ko2NX:2oooool6o`WZ
2R;ooooo00?o0000oh]BR?n;DXP09_n;DXSPojO0j`[ooooo001dooooocCo2NX:0oooool6o`WZ2P[o
oooo1_l9jPX;ooooo`Ko2NX::?ooool00ol0003oRe:8oh]BR00Soh]BR>CoYl3[2Oooool0073ooooo
=Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2P_ooooo1Ol9jPX;ooooo`Ko2NX:;_ooool00ol0003oRe:8
oh]BR00Noh]BR003o`000?nW`>_oYl3[0>KoYl3[2Oooool006kooooo5?l9jPX00ooooooo2NX:o`WZ
2P0Qo`WZ2P[ooooo1_l9jPX;ooooo`Go2NX:=?ooool00ol0003oRe:8oh]BR00Loh]BR0;ooooo00?o
0000oooooonW`>/0ionW`>/8ooooo`00Kooooolao`WZ2P[ooooo1_l9jPX;ooooo`Ko2NX:>Oooool0
0ol0003oRe:8oh]BR00Ioh]BR0Kooooo00?o0000oooooonW`>/0i?nW`>/:ooooo`00L?ooool2o`WZ
2P03ooooool9jP[o2NX:02Wo2NX:1oooool5o`WZ2P_ooooo1_l9jPXoooooo`03o`000?n;DXSoRe:8
01KoRe:82_ooool00ol0003oooooojO0j`3PojO0j`gooooo001aooooob[o2NX:1?ooool6o`WZ2P[o
oooo1_l9jPY5ooooo`03o`000?n;DXSoRe:801;oRe:83oooool00ol0003oooooojO0j`3KojO0ja7o
oooo001booooo`?o2NX:00?oooooo`WZ2_l9jPX09ol9jPX:ooooo`Ko2NX:Boooool00ol0003oRe:8
oh]BR00?oh]BR1?ooooo00?o0000oooooonW`>/0e_nW`>/Eooooo`00M?ooool:o`WZ2P03ooooool9
jP[o2NX:00co2NX:00?oooooo`WZ2_l9jPX02Ol9jPX:ooooo`Ko2NX:DOooool00ol0003oRe:8oh]B
R00<oh]BR1Oooooo00?o0000oooooonW`>/0d_nW`>/Hooooo`00M?oooolPo`WZ2PWooooo1_l9jPYG
ooooo`03o`000?n;DXSoRe:800SoRe:87?ooool00ol0003oooooojO0j`3=ojO0jacooooo001foooo
oa_o2NX:1_ooool6o`WZ2Ugooooo00?o0000oh]BR?n;DXP01On;DXPPooooo`03o`000?ooooooYl3[
0<WoYl3[7oooool007Oooooo5ol9jPX3ooooo`Ko2NX:Hoooool00ol0003oRe:8oh]BR002oh]BR2Co
oooo00?o0000oooooonW`>/0a?nW`>/Sooooo`00N?oooolIo`WZ2VWooooo00?o0000oh]BR?ooool0
9oooool00ol0003oYl3[ojO0j`2oojO0jbOooooo001ioooooa;o2NX:V_ooool00ol0003oYl3[ojO0
j`2kojO0jb[ooooo001jooooo`;o2NX:00?oooooo`WZ2_l9jPX02?l9jPZOooooo`03o`000?nW`>_o
Yl3[0;KoYl3[;_ooool007cooooo1Ol9jPX00ooooooo2NX:o`WZ2P2Sooooo`03o`000?nW`>_oYl3[
0;;oYl3[<Oooool007gooooo00?o2NX:ooooool9jPX00_l9jPZVooooo`03o`000?nW`>_oYl3[0:go
Yl3[=Oooool007kooooo00?o2NX:ooooooooool0Z?ooool00ol0003oYl3[ojO0j`2YojO0jcSooooo
003oooooob_ooooo00?o0000ojO0jonW`>/0Y?nW`>/looooo`00ooooool/ooooo`03o`000?nW`>_o
Yl3[09ooYl3[@?ooool00?oooooo;Oooool00ol0003oYl3[ojO0j`2KojO0jd?ooooo003oooooobko
oooo00?o0000ojO0jonW`>/0U_nW`>]7ooooo`00ooooool_ooooo`03o`000?nW`>_oYl3[09;oYl3[
B_ooool00?oooooo<?ooool00ol0003oYl3[ojO0j`2=ojO0jdkooooo003ooooooc7ooooo00?o0000
ojO0jonW`>/0R?nW`>]Booooo`00oooooolbooooo`03o`000?nW`>_oYl3[08CoYl3[EOooool00?oo
oooo<oooool00ol0003oYl3[ojO0j`1oojO0jeWooooo003oooooocCooooo00?o0000ojO0jonW`>/0
NonW`>]Looooo`00ooooooleooooo`03o`000?nW`>_oYl3[07KoYl3[H?ooool00?oooooo=_ooool0
0ol0003oYl3[ojO0j`1aojO0jfCooooo003oooooocOooooo00?o0000ojO0jonW`>/0KOnW`>]Woooo
o`00oooooolhooooo`03o`000?nW`>_oYl3[06SoYl3[Joooool00?oooooo>Oooool00ol0003oYl3[
ojO0j`1TojO0jfkooooo003ooooooc[ooooo00?o0000ojO0jonW`>/0GonW`>]booooo`00oooooolk
ooooo`03o`000?nW`>_oYl3[05_oYl3[MOooool00?oooooo??ooool00ol0003oYl3[ojO0j`1FojO0
jgWooooo003oooooocgooooo00?o0000ojO0jonW`>/0DOnW`>]mooooo`00oooooolnooooo`03o`00
0?nW`>_oYl3[04goYl3[P?ooool00?oooooo?oooool00ol0003oYl3[ojO0j`18ojO0jhCooooo003o
oooood3ooooo00?o0000ojO0jonW`>/0A?nW`>^7ooooo`00oooooom1ooooo`03o`000?nW`>_oYl3[
03ooYl3[Roooool00?oooooo@_ooool00ol0003oYl3[ojO0j`0jojO0jhoooooo003ooooood?ooooo
00?o0000ojO0jonW`>/0=_nW`>^Booooo`00oooooom4ooooo`03o`000?nW`>_oYl3[037oYl3[U_oo
ool00?ooooooAOooool00ol0003oYl3[ojO0j`0]ojO0jiWooooo003oooooodKooooo00?o0000ojO0
jonW`>/0:?nW`>^Mooooo`00oooooom7ooooo`03o`000?nW`>_oYl3[02?oYl3[XOooool00?oooooo
B?ooool00ol0003oYl3[ojO0j`0OojO0jjCooooo003oooooodWooooo00?o0000ojO0jonW`>/06_nW
`>^Xooooo`00oooooom:ooooo`03o`000?nW`>_oYl3[01KoYl3[Zoooool00?ooooooBoooool00ol0
003oYl3[ojO0j`0AojO0jjoooooo003oooooodcooooo00?o0000ojO0jonW`>/03OnW`>^booooo`00
oooooom=ooooo`03o`000?nW`>_oYl3[00SoYl3[]_ooool00?ooooooC_ooool00ol0003oYl3[ojO0
j`03ojO0jk[ooooo003oooooodoooooo00?o0000ojO0joooool0_?ooool00?ooooooooooool?oooo
o`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00oooooooo
ooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo
003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooo
oooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool0
0?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?oooooooooo
ool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00
ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00oooooooooooo
o`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003o
oooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo
3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?oo
ooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?
ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00oooo
ooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oo
oooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooo
oooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3ooo
ool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?oooooo
ooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?oooo
o`00ooooooooooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00oooooooo
ooooo`oooooo003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo
003ooooooooooooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooo
oooo3oooool00?ooooooooooool?ooooo`00ooooooooooooo`oooooo003ooooooooooooo3oooool0
0?ooooooooooool?ooooo`00\
\>"],
  ImageRangeCache->{{{0, 524}, {395, 0}} -> {-0.000348157, 0.0914178, \
0.00182013, 0.00182013}}],

Cell[BoxData[
    \("-traced system-"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReportedParameters", "Subsection"],

Cell[TextData[{
  StyleBox["ReportedParameters", "Input"],
  " can be used as an alternative to ",
  StyleBox["ReadRays", "Input"],
  " to directly extract numeric results by ",
  StyleBox["TurboTrace", "Input"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["?ReportedParameters", "Input"],

Cell[BoxData[
    \("ReportedParameters -> rayoptionnames is an option of TurboTrace for \
OutputType -> RayTraceFunction that indicates the ray parameters to be \
incorporated into the output of the ray trace. \n\nTwo examples of this are \
ReportedParameters -> Intensity and ReportedParameters -> {Intensity, \
SurfaceCoordinates}. Instead of rayoptionnames, the word values All or \
Automatic may be used. \n\nNote that although ReportedParameters also exists \
for PropagateSystem, it cannot be used in combination with ShowSystem \
graphics. See also: ReportedFunction, OutputType, RayTraceFunction, and \
ReportedSurfaces."\)], "Print",
  CellTags->"Info3330687460-5867750"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TurboTrace[system,ReportedParameters->{ComponentNumber,\
SurfaceNumber}]\
\>", "Input"],

Cell[BoxData[
    \({{{2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}}, {{2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "As an alternative to specifying ",
  StyleBox["ReportedParameters", "Input"],
  " as an option, ",
  StyleBox["TurboTrace", "Input"],
  " also allows you to include parameters as a follow-on argument after the \
optical system argument."
}], "Text"],

Cell[CellGroupData[{

Cell["TurboTrace[system,{ComponentNumber,SurfaceNumber}]", "Input"],

Cell[BoxData[
    \({{{2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
          1.`}}, {{2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 2.`}, {2.`, 
          2.`}, {2.`, 2.`}}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReportedSurfaces", "Subsection"],

Cell[TextData[{
  "In ",
  StyleBox["TurboTrace", "Input"],
  ", the surface results for final component present in the system is \
automatically reported. In the previous example, the final component has two \
optical surfaces. Consequently, the trace information from both surfaces are \
reported. In some cases, however, you may wish to obtain information from a \
single surface or a selected set of surfaces in the system. In such \
instances, you can use ",
  StyleBox["ReportedSurfaces", "Input"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["?ReportedSurfaces", "Input"],

Cell[BoxData[
    \("ReportedSurfaces->numbers is an option of TurboTrace and \
PropagateSystem that indicates which surface results get included in the \
final ray-tracing report. \n\nSpecial values are All and Last (or {-1}), \
which specify all surfaces and the last respectively. Both TurboTrace and \
PropagateSystem accept a component number or a list of component numbers to \
be reported. A sublist of componentnumber and surfacenumbers inside the \
component may also be used. These numbers relate to the sequence of the \
system definition.\n\nIn TurboTrace, the behavior of the ReportedSurfaces -> \
Last setting is dependent on the SequentialTrace option. For SequentialTrace \
-> True, only rays striking the last surface present in the trace sequence \
gets reported. However, for SequentialTrace -> False, all ray intercepts from \
the last Component's surfaces are reported. See also: ReportedFunction, \
OutputType, RayTraceFunction, and ReportedParameters."\)], "Print",
  CellTags->"Info3330687529-5982388"]
}, Open  ]],

Cell[TextData[{
  "Here we use ",
  StyleBox["ReportedSurfaces->{{2,1}}", "Input"],
  " to isolate specific information for the first surface (",
  StyleBox["SurfaceNumber->1", "Input"],
  ") of the second component (",
  StyleBox["ComponentNumber->2", "Input"],
  ")"
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboTrace[system,{ComponentNumber,SurfaceNumber},ReportedSurfaces->\
{{2,1}}]\
\>", "Input"],

Cell[BoxData[
    \({{2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 1.`}, {2.`, 
        1.`}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["OutputType", "Subsection"],

Cell[CellGroupData[{

Cell["?OutputType", "Input"],

Cell[BoxData[
    \("OutputType is an option of many Rayica functions that is used to \
indicate the final output format of the function evaluation.\n\n However, the \
allowed settings of OutputType can change for different parent functions. \
With the AnalyzeSystem, DrawSystem, and ShowSystem functions, there are two \
common OutputType modes: OpticalSystem and StandardGraphics. If the \
OutputType -> StandardGraphics mode is indicated, then a graphics object in \
the standard Graphics or Graphics3D format of Mathematica is returned. The \
default OutputType -> OpticalSystem mode returns the optical component and \
ray-trace information, as an OpticalSystem object, that can be analyzed and \
manipulated by the functions of Rayica.\n\nOutputType is also an option of \
TurboTrace and TurboPlot to denote the format of the ray-tracing output. With \
OutputType -> Automatic or OutputType -> TurboSystem and both a light source \
and one or more optical elements being present, TurboTrace and TurboPlot both \
constructs and executes a compiled ray trace that is encapsulated in the \
TurboSystem object. However, with TurboTrace and OutputType -> \
RayTraceFunction, the result is compiled and returned without execution as a \
RayTraceFunction object. With OutputType -> Numeric, all symbolic parameters \
are ignored and a numeric trace of the system is executed. In addition, \
TurboPlot also uses the OutputType -> StandardGraphics as previously \
described. Finally, a few advanced built-in functions call TurboTrace with \
the OutputType -> TurboSurfaces setting. In this case, TurboTrace returns a \
TurboSurfaces object (without compiling a RayTraceFunction).\n\nSee also: \
TurboTrace."\)], "Print",
  CellTags->"Info3330760862-7867284"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
system = {GaussianBeam[20,.01,NumberOfRays->51],
\tMove[PlanoConvexLens[100,50,10],25],
\tMove[Screen[50],{x,130}]}
AnalyzeSystem[system,PlotType->TopView];\
\>", "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[
          StyleBox[
            TagBox[\(GaussianBeam[20, 0.01`, NumberOfRays \[Rule] 51]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move[PlanoConvexLens[100, 50, 10], 25.`]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm], ",", 
        TagBox[
          StyleBox[
            TagBox[\(Move[Screen[50], {x, 130.`}]\),
              HoldForm],
            FontColor->RGBColor[0, 0.392187, 0]],
          DisplayForm]}], "}"}]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41216 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0241757 0.00732319 0.219264 0.00732319 [
[.24387 .00981 -5.03125 -6 ]
[.24387 .00981 5.03125 6 ]
[.97619 .00981 -4.75 -6 ]
[.97619 .00981 4.75 6 ]
[ 0 0 0 0 ]
[ 1 .41216 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.25428 .03618 m
.28049 .03618 L
.28049 .09721 L
.2274 .09721 L
.25428 .03618 L
F
.2274 .09721 m
.28049 .09721 L
.28049 .15824 L
.21219 .15824 L
.2274 .09721 L
F
.21219 .15824 m
.28049 .15824 L
.28049 .21926 L
.20726 .21926 L
.21219 .15824 L
F
.20726 .21926 m
.28049 .21926 L
.28049 .28029 L
.21219 .28029 L
.20726 .21926 L
F
.21219 .28029 m
.28049 .28029 L
.28049 .34132 L
.2274 .34132 L
.21219 .28029 L
F
.2274 .34132 m
.28049 .34132 L
.28049 .40234 L
.25428 .40234 L
.2274 .34132 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.25428 .03618 m
.2274 .09721 L
.21219 .15824 L
.20726 .21926 L
.21219 .28029 L
.2274 .34132 L
.25428 .40234 L
.28049 .40234 L
.28049 .34132 L
.28049 .28029 L
.28049 .21926 L
.28049 .15824 L
.28049 .09721 L
.28049 .03618 L
.25428 .03618 L
s
.5 g
.25428 .21926 m
.28049 .21926 L
.28049 .21926 L
.2274 .21926 L
.25428 .21926 L
F
.2274 .21926 m
.28049 .21926 L
.28049 .21926 L
.21219 .21926 L
.2274 .21926 L
F
.21219 .21926 m
.28049 .21926 L
.28049 .21926 L
.20726 .21926 L
.21219 .21926 L
F
.20726 .21926 m
.28049 .21926 L
.28049 .21926 L
.21219 .21926 L
.20726 .21926 L
F
.21219 .21926 m
.28049 .21926 L
.28049 .21926 L
.2274 .21926 L
.21219 .21926 L
F
.2274 .21926 m
.28049 .21926 L
.28049 .21926 L
.25428 .21926 L
.2274 .21926 L
F
0 g
.25428 .21926 m
.2274 .21926 L
.21219 .21926 L
.20726 .21926 L
.21219 .21926 L
.2274 .21926 L
.25428 .21926 L
.28049 .21926 L
.28049 .21926 L
.28049 .21926 L
.28049 .21926 L
.28049 .21926 L
.28049 .21926 L
.28049 .21926 L
.25428 .21926 L
s
.25428 .40234 m
.28049 .40234 L
.28049 .39611 L
.25428 .39611 L
.25428 .40234 L
s
.25428 .39611 m
.28049 .39611 L
.28049 .37782 L
.25428 .37782 L
.25428 .39611 L
s
.25428 .37782 m
.28049 .37782 L
.28049 .34872 L
.25428 .34872 L
.25428 .37782 L
s
.25428 .34872 m
.28049 .34872 L
.28049 .3108 L
.25428 .3108 L
.25428 .34872 L
s
.25428 .3108 m
.28049 .3108 L
.28049 .26665 L
.25428 .26665 L
.25428 .3108 L
s
.25428 .26665 m
.28049 .26665 L
.28049 .21926 L
.25428 .21926 L
.25428 .26665 L
s
.25428 .21926 m
.28049 .21926 L
.28049 .17188 L
.25428 .17188 L
.25428 .21926 L
s
.25428 .17188 m
.28049 .17188 L
.28049 .12772 L
.25428 .12772 L
.25428 .17188 L
s
.25428 .12772 m
.28049 .12772 L
.28049 .08981 L
.25428 .08981 L
.25428 .12772 L
s
.25428 .08981 m
.28049 .08981 L
.28049 .06071 L
.25428 .06071 L
.25428 .08981 L
s
.25428 .06071 m
.28049 .06071 L
.28049 .04242 L
.25428 .04242 L
.25428 .06071 L
s
.25428 .04242 m
.28049 .04242 L
.28049 .03618 L
.25428 .03618 L
.25428 .04242 L
s
.25428 .03618 m
.28049 .03618 L
.28049 .04242 L
.25428 .04242 L
.25428 .03618 L
s
.25428 .04242 m
.28049 .04242 L
.28049 .06071 L
.25428 .06071 L
.25428 .04242 L
s
.25428 .06071 m
.28049 .06071 L
.28049 .08981 L
.25428 .08981 L
.25428 .06071 L
s
.25428 .08981 m
.28049 .08981 L
.28049 .12772 L
.25428 .12772 L
.25428 .08981 L
s
.25428 .12772 m
.28049 .12772 L
.28049 .17188 L
.25428 .17188 L
.25428 .12772 L
s
.25428 .17188 m
.28049 .17188 L
.28049 .21926 L
.25428 .21926 L
.25428 .17188 L
s
.25428 .21926 m
.28049 .21926 L
.28049 .26665 L
.25428 .26665 L
.25428 .21926 L
s
.25428 .26665 m
.28049 .26665 L
.28049 .3108 L
.25428 .3108 L
.25428 .26665 L
s
.25428 .3108 m
.28049 .3108 L
.28049 .34872 L
.25428 .34872 L
.25428 .3108 L
s
.25428 .34872 m
.28049 .34872 L
.28049 .37782 L
.25428 .37782 L
.25428 .34872 L
s
.25428 .37782 m
.28049 .37782 L
.28049 .39611 L
.25428 .39611 L
.25428 .37782 L
s
.25428 .39611 m
.28049 .39611 L
.28049 .40234 L
.25428 .40234 L
.25428 .39611 L
s
.97619 .03618 m
.97619 .09721 L
.97619 .15824 L
.97619 .21926 L
.97619 .28029 L
.97619 .34132 L
.97619 .40234 L
.97619 .40234 L
.97619 .34132 L
.97619 .28029 L
.97619 .21926 L
.97619 .15824 L
.97619 .09721 L
.97619 .03618 L
.97619 .03618 L
s
.97619 .21926 m
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
.97619 .21926 L
s
.97619 .40234 m
.97619 .39611 L
.97619 .37782 L
.97619 .34872 L
.97619 .3108 L
.97619 .26665 L
.97619 .21926 L
.97619 .17188 L
.97619 .12772 L
.97619 .08981 L
.97619 .06071 L
.97619 .04242 L
.97619 .03618 L
.97619 .04242 L
.97619 .06071 L
.97619 .08981 L
.97619 .12772 L
.97619 .17188 L
.97619 .21926 L
.97619 .26665 L
.97619 .3108 L
.97619 .34872 L
.97619 .37782 L
.97619 .39611 L
.97619 .40234 L
s
.039 .916 .04 r
.02381 .0728 m
.23707 .07174 L
s
0 0 0 r
2 Mabswid
.23707 .07174 Mdot
.039 .916 .04 r
.5 Mabswid
.02384 .07866 m
.23464 .07765 L
s
0 0 0 r
2 Mabswid
.23464 .07765 Mdot
.039 .916 .04 r
.5 Mabswid
.02387 .08452 m
.23232 .08356 L
s
0 0 0 r
2 Mabswid
.23232 .08356 Mdot
.039 .916 .04 r
.5 Mabswid
.02389 .09038 m
.23012 .08947 L
s
0 0 0 r
2 Mabswid
.23012 .08947 Mdot
.039 .916 .04 r
.5 Mabswid
.02392 .09624 m
.22802 .09538 L
s
0 0 0 r
2 Mabswid
.22802 .09538 Mdot
.039 .916 .04 r
.5 Mabswid
.02394 .10209 m
.22604 .10129 L
s
0 0 0 r
2 Mabswid
.22604 .10129 Mdot
.039 .916 .04 r
.5 Mabswid
.02396 .10795 m
.22416 .10719 L
s
0 0 0 r
2 Mabswid
.22416 .10719 Mdot
.039 .916 .04 r
.5 Mabswid
.02399 .11381 m
.22239 .1131 L
s
0 0 0 r
2 Mabswid
.22239 .1131 Mdot
.039 .916 .04 r
.5 Mabswid
.02401 .11967 m
.22073 .119 L
s
0 0 0 r
2 Mabswid
.22073 .119 Mdot
.039 .916 .04 r
.5 Mabswid
.02403 .12553 m
.21916 .1249 L
s
0 0 0 r
2 Mabswid
.21916 .1249 Mdot
.039 .916 .04 r
.5 Mabswid
.02404 .13139 m
.2177 .1308 L
s
0 0 0 r
2 Mabswid
.2177 .1308 Mdot
.039 .916 .04 r
.5 Mabswid
.02406 .13724 m
.21634 .13671 L
s
0 0 0 r
2 Mabswid
.21634 .13671 Mdot
.039 .916 .04 r
.5 Mabswid
.02408 .1431 m
.21507 .14261 L
s
0 0 0 r
2 Mabswid
.21507 .14261 Mdot
.039 .916 .04 r
.5 Mabswid
.02409 .14896 m
.2139 .14851 L
s
0 0 0 r
2 Mabswid
.2139 .14851 Mdot
.039 .916 .04 r
.5 Mabswid
.0241 .15482 m
.21283 .1544 L
s
0 0 0 r
2 Mabswid
.21283 .1544 Mdot
.039 .916 .04 r
.5 Mabswid
.02412 .16068 m
.21186 .1603 L
s
0 0 0 r
2 Mabswid
.21186 .1603 Mdot
.039 .916 .04 r
.5 Mabswid
.02413 .16654 m
.21098 .1662 L
s
0 0 0 r
2 Mabswid
.21098 .1662 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .1724 m
.21019 .1721 L
s
0 0 0 r
2 Mabswid
.21019 .1721 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .17825 m
.2095 .17799 L
s
0 0 0 r
2 Mabswid
.2095 .17799 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .18411 m
.20891 .18389 L
s
0 0 0 r
2 Mabswid
.20891 .18389 Mdot
.039 .916 .04 r
.5 Mabswid
.02416 .18997 m
.2084 .18979 L
s
0 0 0 r
2 Mabswid
.2084 .18979 Mdot
.039 .916 .04 r
.5 Mabswid
.02417 .19583 m
.20799 .19568 L
s
0 0 0 r
2 Mabswid
.20799 .19568 Mdot
.039 .916 .04 r
.5 Mabswid
.02417 .20169 m
.20767 .20158 L
s
0 0 0 r
2 Mabswid
.20767 .20158 Mdot
.039 .916 .04 r
.5 Mabswid
.02417 .20755 m
.20744 .20747 L
s
0 0 0 r
2 Mabswid
.20744 .20747 Mdot
.039 .916 .04 r
.5 Mabswid
.02418 .21341 m
.2073 .21337 L
s
0 0 0 r
2 Mabswid
.2073 .21337 Mdot
.039 .916 .04 r
.5 Mabswid
.02418 .21926 m
.20726 .21926 L
s
0 0 0 r
2 Mabswid
.20726 .21926 Mdot
.039 .916 .04 r
.5 Mabswid
.02418 .22512 m
.2073 .22516 L
s
0 0 0 r
2 Mabswid
.2073 .22516 Mdot
.039 .916 .04 r
.5 Mabswid
.02417 .23098 m
.20744 .23105 L
s
0 0 0 r
2 Mabswid
.20744 .23105 Mdot
.039 .916 .04 r
.5 Mabswid
.02417 .23684 m
.20767 .23695 L
s
0 0 0 r
2 Mabswid
.20767 .23695 Mdot
.039 .916 .04 r
.5 Mabswid
.02417 .2427 m
.20799 .24285 L
s
0 0 0 r
2 Mabswid
.20799 .24285 Mdot
.039 .916 .04 r
.5 Mabswid
.02416 .24856 m
.2084 .24874 L
s
0 0 0 r
2 Mabswid
.2084 .24874 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .25442 m
.20891 .25464 L
s
0 0 0 r
2 Mabswid
.20891 .25464 Mdot
.039 .916 .04 r
.5 Mabswid
.02415 .26027 m
.2095 .26053 L
s
0 0 0 r
2 Mabswid
.2095 .26053 Mdot
.039 .916 .04 r
.5 Mabswid
.02414 .26613 m
.21019 .26643 L
s
0 0 0 r
2 Mabswid
.21019 .26643 Mdot
.039 .916 .04 r
.5 Mabswid
.02413 .27199 m
.21098 .27233 L
s
0 0 0 r
2 Mabswid
.21098 .27233 Mdot
.039 .916 .04 r
.5 Mabswid
.02412 .27785 m
.21186 .27822 L
s
0 0 0 r
2 Mabswid
.21186 .27822 Mdot
.039 .916 .04 r
.5 Mabswid
.0241 .28371 m
.21283 .28412 L
s
0 0 0 r
2 Mabswid
.21283 .28412 Mdot
.039 .916 .04 r
.5 Mabswid
.02409 .28957 m
.2139 .29002 L
s
0 0 0 r
2 Mabswid
.2139 .29002 Mdot
.039 .916 .04 r
.5 Mabswid
.02408 .29542 m
.21507 .29592 L
s
0 0 0 r
2 Mabswid
.21507 .29592 Mdot
.039 .916 .04 r
.5 Mabswid
.02406 .30128 m
.21634 .30182 L
s
0 0 0 r
2 Mabswid
.21634 .30182 Mdot
.039 .916 .04 r
.5 Mabswid
.02404 .30714 m
.2177 .30772 L
s
0 0 0 r
2 Mabswid
.2177 .30772 Mdot
.039 .916 .04 r
.5 Mabswid
.02403 .313 m
.21916 .31362 L
s
0 0 0 r
2 Mabswid
.21916 .31362 Mdot
.039 .916 .04 r
.5 Mabswid
.02401 .31886 m
.22073 .31953 L
s
0 0 0 r
2 Mabswid
.22073 .31953 Mdot
.039 .916 .04 r
.5 Mabswid
.02399 .32472 m
.22239 .32543 L
s
0 0 0 r
2 Mabswid
.22239 .32543 Mdot
.039 .916 .04 r
.5 Mabswid
.02396 .33058 m
.22416 .33134 L
s
0 0 0 r
2 Mabswid
.22416 .33134 Mdot
.039 .916 .04 r
.5 Mabswid
.02394 .33643 m
.22604 .33724 L
s
0 0 0 r
2 Mabswid
.22604 .33724 Mdot
.039 .916 .04 r
.5 Mabswid
.02392 .34229 m
.22802 .34315 L
s
0 0 0 r
2 Mabswid
.22802 .34315 Mdot
.039 .916 .04 r
.5 Mabswid
.02389 .34815 m
.23012 .34906 L
s
0 0 0 r
2 Mabswid
.23012 .34906 Mdot
.039 .916 .04 r
.5 Mabswid
.02387 .35401 m
.23232 .35497 L
s
0 0 0 r
2 Mabswid
.23232 .35497 Mdot
.039 .916 .04 r
.5 Mabswid
.02384 .35987 m
.23464 .36088 L
s
0 0 0 r
2 Mabswid
.23464 .36088 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .36573 m
.23707 .36679 L
s
0 0 0 r
2 Mabswid
.23707 .36679 Mdot
.039 .916 .04 r
.5 Mabswid
.23707 .07174 m
.28049 .07773 L
s
0 0 0 r
2 Mabswid
.28049 .07773 Mdot
.039 .916 .04 r
.5 Mabswid
.23464 .07765 m
.28049 .08369 L
s
0 0 0 r
2 Mabswid
.28049 .08369 Mdot
.039 .916 .04 r
.5 Mabswid
.23232 .08356 m
.28049 .08961 L
s
0 0 0 r
2 Mabswid
.28049 .08961 Mdot
.039 .916 .04 r
.5 Mabswid
.23012 .08947 m
.28049 .09549 L
s
0 0 0 r
2 Mabswid
.28049 .09549 Mdot
.039 .916 .04 r
.5 Mabswid
.22802 .09538 m
.28049 .10134 L
s
0 0 0 r
2 Mabswid
.28049 .10134 Mdot
.039 .916 .04 r
.5 Mabswid
.22604 .10129 m
.28049 .10715 L
s
0 0 0 r
2 Mabswid
.28049 .10715 Mdot
.039 .916 .04 r
.5 Mabswid
.22416 .10719 m
.28049 .11293 L
s
0 0 0 r
2 Mabswid
.28049 .11293 Mdot
.039 .916 .04 r
.5 Mabswid
.22239 .1131 m
.28049 .11868 L
s
0 0 0 r
2 Mabswid
.28049 .11868 Mdot
.039 .916 .04 r
.5 Mabswid
.22073 .119 m
.28049 .12441 L
s
0 0 0 r
2 Mabswid
.28049 .12441 Mdot
.039 .916 .04 r
.5 Mabswid
.21916 .1249 m
.28049 .13011 L
s
0 0 0 r
2 Mabswid
.28049 .13011 Mdot
.039 .916 .04 r
.5 Mabswid
.2177 .1308 m
.28049 .13579 L
s
0 0 0 r
2 Mabswid
.28049 .13579 Mdot
.039 .916 .04 r
.5 Mabswid
.21634 .13671 m
.28049 .14144 L
s
0 0 0 r
2 Mabswid
.28049 .14144 Mdot
.039 .916 .04 r
.5 Mabswid
.21507 .14261 m
.28049 .14708 L
s
0 0 0 r
2 Mabswid
.28049 .14708 Mdot
.039 .916 .04 r
.5 Mabswid
.2139 .14851 m
.28049 .1527 L
s
0 0 0 r
2 Mabswid
.28049 .1527 Mdot
.039 .916 .04 r
.5 Mabswid
.21283 .1544 m
.28049 .1583 L
s
0 0 0 r
2 Mabswid
.28049 .1583 Mdot
.039 .916 .04 r
.5 Mabswid
.21186 .1603 m
.28049 .16389 L
s
0 0 0 r
2 Mabswid
.28049 .16389 Mdot
.039 .916 .04 r
.5 Mabswid
.21098 .1662 m
.28049 .16946 L
s
0 0 0 r
2 Mabswid
.28049 .16946 Mdot
.039 .916 .04 r
.5 Mabswid
.21019 .1721 m
.28049 .17502 L
s
0 0 0 r
2 Mabswid
.28049 .17502 Mdot
.039 .916 .04 r
.5 Mabswid
.2095 .17799 m
.28049 .18058 L
s
0 0 0 r
2 Mabswid
.28049 .18058 Mdot
.039 .916 .04 r
.5 Mabswid
.20891 .18389 m
.28049 .18612 L
s
0 0 0 r
2 Mabswid
.28049 .18612 Mdot
.039 .916 .04 r
.5 Mabswid
.2084 .18979 m
.28049 .19166 L
s
0 0 0 r
2 Mabswid
.28049 .19166 Mdot
.039 .916 .04 r
.5 Mabswid
.20799 .19568 m
.28049 .19718 L
s
0 0 0 r
2 Mabswid
.28049 .19718 Mdot
.039 .916 .04 r
.5 Mabswid
.20767 .20158 m
.28049 .20271 L
s
0 0 0 r
2 Mabswid
.28049 .20271 Mdot
.039 .916 .04 r
.5 Mabswid
.20744 .20747 m
.28049 .20823 L
s
0 0 0 r
2 Mabswid
.28049 .20823 Mdot
.039 .916 .04 r
.5 Mabswid
.2073 .21337 m
.28049 .21375 L
s
0 0 0 r
2 Mabswid
.28049 .21375 Mdot
.039 .916 .04 r
.5 Mabswid
.20726 .21926 m
.28049 .21926 L
s
0 0 0 r
2 Mabswid
.28049 .21926 Mdot
.039 .916 .04 r
.5 Mabswid
.2073 .22516 m
.28049 .22478 L
s
0 0 0 r
2 Mabswid
.28049 .22478 Mdot
.039 .916 .04 r
.5 Mabswid
.20744 .23105 m
.28049 .2303 L
s
0 0 0 r
2 Mabswid
.28049 .2303 Mdot
.039 .916 .04 r
.5 Mabswid
.20767 .23695 m
.28049 .23582 L
s
0 0 0 r
2 Mabswid
.28049 .23582 Mdot
.039 .916 .04 r
.5 Mabswid
.20799 .24285 m
.28049 .24134 L
s
0 0 0 r
2 Mabswid
.28049 .24134 Mdot
.039 .916 .04 r
.5 Mabswid
.2084 .24874 m
.28049 .24687 L
s
0 0 0 r
2 Mabswid
.28049 .24687 Mdot
.039 .916 .04 r
.5 Mabswid
.20891 .25464 m
.28049 .25241 L
s
0 0 0 r
2 Mabswid
.28049 .25241 Mdot
.039 .916 .04 r
.5 Mabswid
.2095 .26053 m
.28049 .25795 L
s
0 0 0 r
2 Mabswid
.28049 .25795 Mdot
.039 .916 .04 r
.5 Mabswid
.21019 .26643 m
.28049 .2635 L
s
0 0 0 r
2 Mabswid
.28049 .2635 Mdot
.039 .916 .04 r
.5 Mabswid
.21098 .27233 m
.28049 .26907 L
s
0 0 0 r
2 Mabswid
.28049 .26907 Mdot
.039 .916 .04 r
.5 Mabswid
.21186 .27822 m
.28049 .27464 L
s
0 0 0 r
2 Mabswid
.28049 .27464 Mdot
.039 .916 .04 r
.5 Mabswid
.21283 .28412 m
.28049 .28023 L
s
0 0 0 r
2 Mabswid
.28049 .28023 Mdot
.039 .916 .04 r
.5 Mabswid
.2139 .29002 m
.28049 .28583 L
s
0 0 0 r
2 Mabswid
.28049 .28583 Mdot
.039 .916 .04 r
.5 Mabswid
.21507 .29592 m
.28049 .29145 L
s
0 0 0 r
2 Mabswid
.28049 .29145 Mdot
.039 .916 .04 r
.5 Mabswid
.21634 .30182 m
.28049 .29708 L
s
0 0 0 r
2 Mabswid
.28049 .29708 Mdot
.039 .916 .04 r
.5 Mabswid
.2177 .30772 m
.28049 .30274 L
s
0 0 0 r
2 Mabswid
.28049 .30274 Mdot
.039 .916 .04 r
.5 Mabswid
.21916 .31362 m
.28049 .30842 L
s
0 0 0 r
2 Mabswid
.28049 .30842 Mdot
.039 .916 .04 r
.5 Mabswid
.22073 .31953 m
.28049 .31412 L
s
0 0 0 r
2 Mabswid
.28049 .31412 Mdot
.039 .916 .04 r
.5 Mabswid
.22239 .32543 m
.28049 .31984 L
s
0 0 0 r
2 Mabswid
.28049 .31984 Mdot
.039 .916 .04 r
.5 Mabswid
.22416 .33134 m
.28049 .32559 L
s
0 0 0 r
2 Mabswid
.28049 .32559 Mdot
.039 .916 .04 r
.5 Mabswid
.22604 .33724 m
.28049 .33138 L
s
0 0 0 r
2 Mabswid
.28049 .33138 Mdot
.039 .916 .04 r
.5 Mabswid
.22802 .34315 m
.28049 .33719 L
s
0 0 0 r
2 Mabswid
.28049 .33719 Mdot
.039 .916 .04 r
.5 Mabswid
.23012 .34906 m
.28049 .34303 L
s
0 0 0 r
2 Mabswid
.28049 .34303 Mdot
.039 .916 .04 r
.5 Mabswid
.23232 .35497 m
.28049 .34892 L
s
0 0 0 r
2 Mabswid
.28049 .34892 Mdot
.039 .916 .04 r
.5 Mabswid
.23464 .36088 m
.28049 .35484 L
s
0 0 0 r
2 Mabswid
.28049 .35484 Mdot
.039 .916 .04 r
.5 Mabswid
.23707 .36679 m
.28049 .3608 L
s
0 0 0 r
2 Mabswid
.28049 .3608 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .07773 m
.97619 .22548 L
s
0 0 0 r
2 Mabswid
.97619 .22548 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .08369 m
.97619 .2246 L
s
0 0 0 r
2 Mabswid
.97619 .2246 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .08961 m
.97619 .22381 L
s
0 0 0 r
2 Mabswid
.97619 .22381 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .09549 m
.97619 .2231 L
s
0 0 0 r
2 Mabswid
.97619 .2231 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .10134 m
.97619 .22246 L
s
0 0 0 r
2 Mabswid
.97619 .22246 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .10715 m
.97619 .2219 L
s
0 0 0 r
2 Mabswid
.97619 .2219 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .11293 m
.97619 .22141 L
s
0 0 0 r
2 Mabswid
.97619 .22141 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .11868 m
.97619 .22097 L
s
0 0 0 r
2 Mabswid
.97619 .22097 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .12441 m
.97619 .22059 L
s
0 0 0 r
2 Mabswid
.97619 .22059 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .13011 m
.97619 .22027 L
s
0 0 0 r
2 Mabswid
.97619 .22027 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .13579 m
.97619 .21999 L
s
0 0 0 r
2 Mabswid
.97619 .21999 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .14144 m
.97619 .21975 L
s
0 0 0 r
2 Mabswid
.97619 .21975 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .14708 m
.97619 .21956 L
s
0 0 0 r
2 Mabswid
.97619 .21956 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .1527 m
.97619 .2194 L
s
0 0 0 r
2 Mabswid
.97619 .2194 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .1583 m
.97619 .21928 L
s
0 0 0 r
2 Mabswid
.97619 .21928 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .16389 m
.97619 .21918 L
s
0 0 0 r
2 Mabswid
.97619 .21918 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .16946 m
.97619 .21911 L
s
0 0 0 r
2 Mabswid
.97619 .21911 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .17502 m
.97619 .21907 L
s
0 0 0 r
2 Mabswid
.97619 .21907 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .18058 m
.97619 .21905 L
s
0 0 0 r
2 Mabswid
.97619 .21905 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .18612 m
.97619 .21905 L
s
0 0 0 r
2 Mabswid
.97619 .21905 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .19166 m
.97619 .21906 L
s
0 0 0 r
2 Mabswid
.97619 .21906 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .19718 m
.97619 .21909 L
s
0 0 0 r
2 Mabswid
.97619 .21909 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .20271 m
.97619 .21912 L
s
0 0 0 r
2 Mabswid
.97619 .21912 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .20823 m
.97619 .21916 L
s
0 0 0 r
2 Mabswid
.97619 .21916 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .21375 m
.97619 .21921 L
s
0 0 0 r
2 Mabswid
.97619 .21921 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .21926 m
.97619 .21926 L
s
0 0 0 r
2 Mabswid
.97619 .21926 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .22478 m
.97619 .21931 L
s
0 0 0 r
2 Mabswid
.97619 .21931 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .2303 m
.97619 .21936 L
s
0 0 0 r
2 Mabswid
.97619 .21936 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .23582 m
.97619 .21941 L
s
0 0 0 r
2 Mabswid
.97619 .21941 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .24134 m
.97619 .21944 L
s
0 0 0 r
2 Mabswid
.97619 .21944 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .24687 m
.97619 .21947 L
s
0 0 0 r
2 Mabswid
.97619 .21947 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .25241 m
.97619 .21948 L
s
0 0 0 r
2 Mabswid
.97619 .21948 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .25795 m
.97619 .21948 L
s
0 0 0 r
2 Mabswid
.97619 .21948 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .2635 m
.97619 .21946 L
s
0 0 0 r
2 Mabswid
.97619 .21946 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .26907 m
.97619 .21941 L
s
0 0 0 r
2 Mabswid
.97619 .21941 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .27464 m
.97619 .21935 L
s
0 0 0 r
2 Mabswid
.97619 .21935 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .28023 m
.97619 .21925 L
s
0 0 0 r
2 Mabswid
.97619 .21925 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .28583 m
.97619 .21913 L
s
0 0 0 r
2 Mabswid
.97619 .21913 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .29145 m
.97619 .21897 L
s
0 0 0 r
2 Mabswid
.97619 .21897 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .29708 m
.97619 .21878 L
s
0 0 0 r
2 Mabswid
.97619 .21878 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .30274 m
.97619 .21854 L
s
0 0 0 r
2 Mabswid
.97619 .21854 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .30842 m
.97619 .21826 L
s
0 0 0 r
2 Mabswid
.97619 .21826 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .31412 m
.97619 .21794 L
s
0 0 0 r
2 Mabswid
.97619 .21794 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .31984 m
.97619 .21756 L
s
0 0 0 r
2 Mabswid
.97619 .21756 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .32559 m
.97619 .21712 L
s
0 0 0 r
2 Mabswid
.97619 .21712 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .33138 m
.97619 .21663 L
s
0 0 0 r
2 Mabswid
.97619 .21663 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .33719 m
.97619 .21606 L
s
0 0 0 r
2 Mabswid
.97619 .21606 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .34303 m
.97619 .21543 L
s
0 0 0 r
2 Mabswid
.97619 .21543 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .34892 m
.97619 .21472 L
s
0 0 0 r
2 Mabswid
.97619 .21472 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .35484 m
.97619 .21393 L
s
0 0 0 r
2 Mabswid
.97619 .21393 Mdot
.039 .916 .04 r
.5 Mabswid
.28049 .3608 m
.97619 .21304 L
s
0 0 0 r
2 Mabswid
.97619 .21304 Mdot
gsave
.24387 .00981 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
69.062 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .00981 -65.75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
68.500 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .41216 L
0 .41216 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 118.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000MR000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00AOooool6o`000<Kooooo0ol0
000<ooooo`00A_ooool01Ol0003ooooooooooooooooo00000<Kooooo00Co0000oooooooooooo0000
2oooool004Kooooo00?o0000ooooooooool0boooool00ol0003oooooooooo`09ooooo`00A_ooool0
0ol0003oooooooooo`39ooooo`;o00003?ooool004Kooooo00?o0000ooooooooool0b?ooool00ol0
003oooooooooo`0<ooooo`00A_ooool00ol0003oooooooooo`38ooooo`04o`000?ooooooooooo`00
00_ooooo0015ooooo`?o0000b_ooool3o`0000_ooooo003oooooob7ooooo003oooooob7ooooo001;
ooooo`So0000`?ooool00ol0003oooooooooo`0:ooooo`00Boooool00ol0003oOgmoogmoO`04ogmo
O`03o`000?oooooooooo0;kooooo00?o0000ooooooooool02_ooool004[ooooo2Ol00030ooooo`03
o`000?oooooooooo00[ooooo001:ooooo`;o00001_moOgl00ol0003oooooooooo`2nooooo`03o`00
0?oooooooooo00[ooooo0019ooooo`03o`000?moOgoo000000KoOgmo00?o0000ooooooooool0__oo
ool00ol0003oooooooooo`0:ooooo`00BOooool00ol0003oOgmoo`000006ogmoO`03o`000?oooooo
oooo0;kooooo00?o0000ooooooooool02_ooool004Sooooo00Co0000ogmoOomoOgoo00001_moOgl0
0ol0003oooooooooo`2nooooo`03o`000?oooooooooo00[ooooo0018ooooo`03o`000?moOgooOgmo
00So0000`?ooool00ol0003oooooooooo`0:ooooo`00Aoooool01Ol0003oOgmoogmoOomoOgoo0000
00KoOgmo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0:ooooo`00Aoooool01Ol0003o
OgmoogmoOomoOgoo000000KoOgmo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0:oooo
o`002oooooloo`WZ2P03ogmoOol0003oOgmo00GoOgmo00?o0000ooooooooool0__ooool00ol0003o
ooooooooo`0:ooooo`00AOooool3o`0000;oOgmo1_l9jPX2ogmoO`;o0000_oooool00ol0003ooooo
ooooo`0:ooooo`002ooooom2o`WZ2P?oOgmo1Ol9jPZnooooo`03o`000?oooooooooo00[ooooo000X
oooooaco2NX:00?o0000o`WZ2_l9jPX00_l9jPX2ogmoO`03o`000?moOgoo2NX:00co2NX:^Oooool0
0ol0003oooooooooo`0:ooooo`002ooooolMo`WZ2Qcooooo0_l00003ogmoO`Oo2NX:0_moOgl2o`00
0003ooooool9jP[o2NX:00So2NX:]?ooool00ol0003oooooooooo`0:ooooo`002ooooolno`WZ2P;o
Ogmo1Ol00006o`WZ2PCooooo2Ol9jPZ`ooooo`03o`000?oooooooooo00[ooooo0013ooooo`;o0000
1?moOgl7o`WZ2P;oOgmo0_l00002ooooo`Go2NX:1?ooool9o`WZ2Z_ooooo00?o0000ooooooooool0
2_ooool000_ooooo>?l9jPX00ol0003o2NX:o`WZ2P06o`WZ2PCoOgmo1_l9jPX5ooooo`Go2NX:1?oo
ool9o`WZ2ZKooooo00?o0000ooooooooool02_ooool000_ooooo=ol9jPX00ol0003o2NX:o`WZ2P03
o`WZ2P?oOgmo00?o0000o`WZ2_l9jPX03Ol9jPX5ooooo`Go2NX:1?ooool9o`WZ2Z7ooooo00?o0000
ooooooooool02_ooool004;ooooo0_l00004ogmoO`Oo2NX:0omoOgl2o`0000;ooooo2ol9jPX4oooo
o`Go2NX:1?ooool8o`WZ2Ygooooo00?o0000ooooooooool02_ooool000_ooooo@?l9jPX01?l0003o
OgmoogmoOomoOgl7o`WZ2PKooooo2_l9jPX4ooooo`Ko2NX:0oooool8o`WZ2YSooooo00?o0000oooo
ooooool02_ooool002Oooooo6_l9jPX00ol0003o2NX:o`WZ2P03o`WZ2PCoOgmo4Ol9jPX5ooooo`_o
2NX:1?ooool5o`WZ2P?ooooo2?l9jPZCooooo`03o`000?oooooooooo00[ooooo000;oooooaco2NX:
6_ooool2o`0000CoOgmo2?l9jPX3ogmoO`;o00000_ooool<o`WZ2PGooooo2_l9jPX4ooooo`Go2NX:
0oooool7o`WZ2Xoooooo00?o0000ooooooooool02_ooool000_ooooo>ol9jPX5ogmoO`04o`000?mo
OgooOgmoogmoO`Oo2NX:1_ooool<o`WZ2PGooooo2_l9jPX3ooooo`Go2NX:0oooool7o`WZ2X[ooooo
00?o0000ooooooooool02_ooool0047ooooo0_l00003ogmoO`Wo2NX:0omoOgl2o`0000;ooooo1ol9
jPX6ooooo`_o2NX:1?ooool:o`WZ2P?ooooo1_l9jPX2ooooo`Oo2NX:QOooool00ol0003ooooooooo
o`0:ooooo`002ooooom0o`WZ2P04o`000?moOgooOgmoogmoO`So2NX:1_ooool7o`WZ2PGooooo2ol9
jPX4ooooo`[o2NX:0oooool5o`WZ2P;ooooo1ol9jPZ0ooooo`03o`000?oooooooooo00[ooooo000V
oooooa[o2NX:00?o0000o`WZ2_l9jPX00ol9jPX5ogmoOa?o2NX:1_ooool7o`WZ2PCooooo2ol9jPX4
ooooo`Wo2NX:0oooool5o`WZ2P;ooooo1_l9jPYlooooo`03o`000?oooooooooo00[ooooo000;oooo
oa_o2NX:6_ooool2o`0000CoOgmo2Ol9jPX3ogmoO`;o00000oooool?o`WZ2PGooooo1ol9jPX3oooo
o`_o2NX:0oooool:o`WZ2P;ooooo1Ol9jPX2ooooo`Ko2NX:Moooool00ol0003oooooooooo`0:oooo
o`002oooooloo`WZ2P03ogmoOol0003oOgmo00;oOgmo2?l9jPX8ooooo`ko2NX:1Oooool7o`WZ2P;o
oooo2ol9jPX3ooooo`Wo2NX:0_ooool5o`WZ2P;ooooo1_l9jPYbooooo`03o`000?oooooooooo00[o
oooo000oooooo`?o00002?moOglFo`WZ2PKooooo3_l9jPX5ooooo`Oo2NX:0_ooool:o`WZ2P?ooooo
2Ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2P03ooooool9jP[o2NX:00?o2NX:K_ooool00ol0003ooooo
ooooo`0:ooooo`002oooooldo`WZ2P03o`000?l9jP[o2NX:00So2NX:00?oOgmoo`000?moOgl01Omo
Ogl2o`0000?ooooo4Ol9jPX6ooooo`ko2NX:1?ooool7o`WZ2P03ooooool9jP[o2NX:00So2NX:0_oo
ool9o`WZ2P;ooooo1Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2VWooooo00?o0000ooooooooool02_oo
ool000_ooooo=?l9jPX00ol0003o2NX:o`WZ2P0Fo`WZ2PSooooo4?l9jPX6ooooo`go2NX:1?oooolA
o`WZ2P;ooooo2Ol9jPX00ooooooo2NX:o`WZ2P03o`WZ2P03ooooool9jP[o2NX:00?o2NX:I?ooool0
0ol0003oooooooooo`0:ooooo`00?oooool2o`0000WoOgmo5ol9jPX8oooooa3o2NX:1?ooool>o`WZ
2P?ooooo4?l9jPX2ooooo`So2NX:00?oooooo`WZ2_l9jPX00ol9jPX00ooooooo2NX:o`WZ2P03o`WZ
2Uoooooo00?o0000ooooooooool02_ooool000_ooooo?ol9jPX00omoOgoo0000ogmoO`05ogmoO`;o
00001?oooolCo`WZ2POooooo3ol9jPX4ooooo`go2NX:0_ooool@o`WZ2P03ooooool9jP[o2NX:017o
2NX:Foooool00ol0003oooooooooo`0:ooooo`00?oooool2o`0000WoOgmo3ol9jPX9oooooa?o2NX:
1Oooool@o`WZ2P?ooooo3Ol9jPX00ooooooo2NX:o`WZ2P0=o`WZ2P03ooooool9jP[o2NX:013o2NX:
E_ooool00ol0003oooooooooo`0:ooooo`002oooooloo`WZ2P03ogmoOol0003oOgmo00GoOgmo0_l0
0005ooooo`_o2NX:2?oooolBo`WZ2PGooooo3ol9jPX3ooooo`co2NX:00?oooooo`WZ2_l9jPX03?l9
jPX00ooooooo2NX:o`WZ2P0?o`WZ2U7ooooo00?o0000ooooooooool02_ooool000_ooooo<ol9jPX0
0ol0003o2NX:o`WZ2P0Ho`WZ2P_ooooo2ol9jPX8oooooa7o2NX:1?ooool>o`WZ2P;ooooo3?l9jPX0
0ooooooo2NX:o`WZ2P0Lo`WZ2Tcooooo00?o0000ooooooooool02_ooool003kooooo0_l0000:ogmo
Oaco2NX:2Oooool<o`WZ2PKooooo4Ol9jPX3ooooo`ko2NX:00?oooooo`WZ2_l9jPX09_l9jPY7oooo
o`03o`000?oooooooooo00[ooooo000;oooooc?o2NX:00?o0000o`WZ2_l9jPX02Ol9jPX00omoOgoo
0000o`000007o`0000Kooooo6Ol9jPX8ooooo`_o2NX:1Oooool@o`WZ2P?ooooo3Ol9jPX00ooooooo
2NX:o`WZ2P0So`WZ2T;ooooo00?o0000ooooooooool02_ooool002Gooooo9?l9jPX00omoOgoo2NX:
o`WZ2P0?o`WZ2Pgooooo6?l9jPX6ooooo`_o2NX:1?ooool@o`WZ2P03ooooool9jP[o2NX:02ko2NX:
?Oooool00ol0003oooooooooo`0:ooooo`002ooooolJo`WZ2QWooooo0_l00009ogmoOb;o2NX:2_oo
oolHo`WZ2PCooooo3?l9jPX2ooooocco2NX:>?ooool00ol0003oooooooooo`0:ooooo`002oooooln
o`WZ2P;oOgmo00?o0000ogmoOomoOgl01?moOgl2o`0000Sooooo7ol9jPX8oooooaOo2NX:0oooool;
o`WZ2P03ooooool9jP[o2NX:03Go2NX:<oooool00ol0003oooooooooo`0:ooooo`00?_ooool2o`00
00WoOgmo5Ol9jPX?oooooako2NX:1_oooolFo`WZ2P03ooooool9jP[o2NX:03_o2NX:;_ooool00ol0
003oooooooooo`0:ooooo`002ooooomXo`WZ2Pcooooo7?l9jPX4oooood_o2NX::Oooool00ol0003o
ooooooooo`0:ooooo`002ooooolbo`WZ2P03o`000?l9jP[o2NX:00Wo2NX:0_moOgl00ol0003oOgmo
ogmoO`04ogmoO`;o00002ooooolZo`WZ2POooooo6ol9jPX2oooood;o2NX:9?ooool00ol0003ooooo
ooooo`0:ooooo`00?Oooool2o`0000[oOgmo6_l9jPXDooooobOo2NX:1?oooomBo`WZ2Qoooooo00?o
0000ooooooooool02_ooool000_ooooo<_l9jPX00ol0003o2NX:o`WZ2P13o`WZ2PcoooooJ_l9jPXJ
ooooo`03o`000?oooooooooo00[ooooo000mooooo`;o00003?moOgl00ol0003oOgmoogmoO`04ogmo
O`;o00004_oooolmo`WZ2PCoooooEol9jPXEooooo`03o`000?oooooooooo00[ooooo000;oooooc;o
2NX:00?o0000o`WZ2_l9jPX0<ol9jPXJooooogKo2NX:4?ooool00ol0003oooooooooo`0:ooooo`00
2ooooolbo`WZ2P03o`000?l9jP[o2NX:0<[o2NX:1oooool2o`WZ2P;o00002oooool003gooooo0_l0
000<ogmoO`03o`000?moOgooOgmo00CoOgmo0_l0000_oooooi3o2NX:0_l0000;ooooo`002ooooolb
o`WZ2P03o`000?l9jP[o2NX:0=?o2NX:0_l0000;ooooo`00?Oooool2o`0000WoOgmobol9jPX2o`00
00_ooooo000;oooooc;o2NX:00?o0000o`WZ2_l9jPX02?l9jPX3ogmoO`03o`000?moOgooOgmo00Co
Ogmo0_l0000NoooooiKo2NX:2_ooool00ol9jP[o0000o`00000;ooooo`002ooooolbo`WZ2P03o`00
0?l9jP[o2NX:03;o2NX:6_oooomeo`WZ2Q;ooooo00?o0000ooooooooool02_ooool003gooooo0_l0
000<ogmoO`03o`000?moOgooOgmo00CoOgmo0_l0000Aooooocgo2NX:1?oooomFo`WZ2QOooooo00?o
0000ooooooooool02_ooool000_ooooo<_l9jPX00ol0003o2NX:o`WZ2P12o`WZ2PcoooooJ?l9jPXM
ooooo`03o`000?oooooooooo00[ooooo000;oooooc;o2NX:00?o0000o`WZ2_l9jPX08_l9jPXDoooo
obOo2NX:1?oooom@o`WZ2R;ooooo00?o0000ooooooooool02_ooool003gooooo0_l0000<ogmoO`03
o`000?moOgooOgmo00CoOgmo0_l0000:ooooob[o2NX:1ooooolKo`WZ2P;ooooo@?l9jPXWooooo`03
o`000?oooooooooo00[ooooo000;ooooofOo2NX:3?oooolLo`WZ2PCoooooBOl9jPX/ooooo`03o`00
0?oooooooooo00[ooooo000nooooo`;o00002?moOglEo`WZ2Poooooo7_l9jPX6oooooaKo2NX:00?o
ooooo`WZ2_l9jPX0>Ol9jPXaooooo`03o`000?oooooooooo00[ooooo000;ooooocgo2NX:0omoOgl0
0ol0003oOgmoogmoO`04ogmoO`;o00001ooooolOo`WZ2PSooooo5ol9jPX3oooooa7o2NX:00?ooooo
o`WZ2_l9jPX0;Ol9jPXfooooo`03o`000?oooooooooo00[ooooo000;oooooeoo2NX:2_oooolHo`WZ
2PCooooo4_l9jPX2ooooocCo2NX:>oooool00ol0003oooooooooo`0:ooooo`00?_ooool2o`0000Wo
Ogmo4Ol9jPX=oooooaSo2NX:1_oooolCo`WZ2P;ooooo2_l9jPX00ooooooo2NX:o`WZ2P0/o`WZ2T3o
oooo00?o0000ooooooooool02_ooool000_ooooo<ol9jPX00ol0003o2NX:o`WZ2P08o`WZ2P;oOgmo
2Ol00005oooooaWo2NX:2?oooolCo`WZ2PCooooo2Ol9jPX3ooooo`go2NX:00?oooooo`WZ2_l9jPX0
8_l9jPY4ooooo`03o`000?oooooooooo00[ooooo000nooooo`;o00002OmoOglLo`WZ2PWooooo5?l9
jPX5ooooo`[o2NX:0oooool>o`WZ2P03ooooool9jP[o2NX:02Go2NX:BOooool00ol0003ooooooooo
o`0:ooooo`002ooooolco`WZ2P03o`000?l9jP[o2NX:01Oo2NX:2ooooolEo`WZ2PGooooo2_l9jPX4
ooooo`ko2NX:0_oooolZo`WZ2Tkooooo00?o0000ooooooooool02_ooool000_ooooo?_l9jPX2ogmo
O`03o`000?moOgooOgmo00CoOgmo0_l00004oooooaGo2NX:1oooool9o`WZ2PGooooo3ol9jPX3oooo
oa_o2NX:00?oooooo`WZ2_l9jPX03ol9jPYBooooo`03o`000?oooooooooo00[ooooo000oooooo`;o
00002?moOglIo`WZ2PSooooo2_l9jPX5oooooa3o2NX:0ooooolFo`WZ2P03ooooool9jP[o2NX:00Co
2NX:00?oooooo`WZ2_l9jPX04?l9jPYGooooo`03o`000?oooooooooo00[ooooo000;ooooocko2NX:
0_moOgl00ol0003oOgmoogmoO`09o`WZ2PWooooo2_l9jPX7ooooo`oo2NX:1?oooolHo`WZ2P03oooo
ool9jP[o2NX:00Co2NX:00?oooooo`WZ2_l9jPX04Ol9jPYLooooo`03o`000?oooooooooo00[ooooo
000;oooooaco2NX:6?ooool2o`0000CoOgmo2Ol9jPX4ogmoO`;o00000oooool9o`WZ2PSooooo4?l9
jPX4ooooo`ko2NX:00?oooooo`WZ2_l9jPX02Ol9jPX00ooooooo2NX:o`WZ2P04o`WZ2P;ooooo2?l9
jPX00ooooooo2NX:o`WZ2P08o`WZ2V7ooooo00?o0000ooooooooool02_ooool002Oooooo6?l9jPX0
0ol0003o2NX:o`WZ2P03o`WZ2PCoOgmo3_l9jPX8oooooa3o2NX:1_ooool=o`WZ2P;ooooo2ol9jPX2
ooooo`Ko2NX:0_ooool9o`WZ2P03ooooool9jP[o2NX:00Wo2NX:IOooool00ol0003oooooooooo`0:
ooooo`002oooooldo`WZ2P03o`000?l9jP[o2NX:00Oo2NX:0_moOgl00ol0003oOgmoogmoO`04ogmo
O`;o00000_oooolAo`WZ2PKooooo3_l9jPX2ooooo`co2NX:0_ooool6o`WZ2P;ooooo2Ol9jPX2oooo
o`_o2NX:J_ooool00ol0003oooooooooo`0:ooooo`00?oooool3o`0000OoOgmo5_l9jPX6ooooo`ko
2NX:1?ooool;o`WZ2P?ooooo1_l9jPX3ooooo`Wo2NX:00?oooooo`WZ2_l9jPX02_l9jPY_ooooo`03
o`000?oooooooooo00[ooooo000;ooooocko2NX:0_moOgl00ol0003oOgmoogmoO`08o`WZ2PSooooo
3_l9jPX4ooooo`co2NX:0oooool6o`WZ2P?ooooo2Ol9jPX2ooooo`go2NX:Loooool00ol0003ooooo
ooooo`0:ooooo`002ooooolLo`WZ2QWooooo0_l00003ogmoO`Wo2NX:1?moOgl2o`0000;ooooo3ol9
jPX4ooooo`co2NX:1?ooool6o`WZ2P?ooooo2_l9jPX2ooooo`go2NX:N?ooool00ol0003ooooooooo
o`0:ooooo`009ooooolIo`WZ2P03o`000?l9jP[o2NX:00;o2NX:1OmoOglCo`WZ2PKooooo3?l9jPX4
ooooo`Ko2NX:1?ooool9o`WZ2P?ooooo3Ol9jPYmooooo`03o`000?oooooooooo00[ooooo000;oooo
ocoo2NX:00CoOgmoo`000?moOgooOgmo2?l9jPX6ooooo`go2NX:1?ooool6o`WZ2PCooooo2_l9jPX3
ooooo`ko2NX:POooool00ol0003oooooooooo`0:ooooo`00@Oooool2o`0000;oOgmo2Ol9jPX4ogmo
O`;o000000?oooooo`WZ2_l9jPX02ol9jPX5ooooo`Ko2NX:1?ooool:o`WZ2P?ooooo1_l9jPX00ooo
oooo2NX:o`WZ2P06o`WZ2XKooooo00?o0000ooooooooool02_ooool000_ooooo>_l9jPX5ogmoOa;o
2NX:1Oooool6o`WZ2PGooooo2_l9jPX3ooooo`Go2NX:0_ooool8o`WZ2X_ooooo00?o0000oooooooo
ool02_ooool000_ooooo=_l9jPX00ol0003o2NX:o`WZ2P06o`WZ2P04ogmoOol0003oOgmoogmoO`Oo
2NX:1_ooool6o`WZ2PGooooo2_l9jPX4ooooo`Go2NX:0_ooool8o`WZ2Y3ooooo00?o0000oooooooo
ool02_ooool0047ooooo0_l00003ogmoO`So2NX:1?moOgl2o`000003ooooool9jP[o2NX:00Co2NX:
1Oooool;o`WZ2PCooooo1Ol9jPX2ooooo`Wo2NX:U?ooool00ol0003oooooooooo`0:ooooo`002ooo
oolko`WZ2PGoOgmo00?o0000ogmoOomoOgl01ol9jPX6ooooo`[o2NX:1?ooool6o`WZ2P;ooooo2Ol9
jPZIooooo`03o`000?oooooooooo00[ooooo000;oooooago2NX:6_ooool2o`0000?oOgmo1ol9jPX4
ogmoO`;o000000?oooooo`WZ2_l9jPX02Ol9jPX4ooooo`Go2NX:1?ooool8o`WZ2Ykooooo00?o0000
ooooooooool02_ooool002Sooooo6_l9jPX00ol0003o2NX:o`WZ2P02o`WZ2PCoOgmo3ol9jPX5oooo
o`Go2NX:1?ooool9o`WZ2Z;ooooo00?o0000ooooooooool02_ooool000_ooooo>?l9jPX00ol0003o
2NX:o`WZ2P05o`WZ2P04o`000?moOgooOgmoogmoO`Ko2NX:1Oooool5o`WZ2PCooooo2Ol9jPZWoooo
o`03o`000?oooooooooo00[ooooo0013ooooo`?o00000_moOgl7o`WZ2P?oOgmo0_l000000ooooooo
2NX:o`WZ2P03o`WZ2PCooooo2Ol9jPZ/ooooo`03o`000?oooooooooo00[ooooo000;ooooocgo2NX:
0omoOgl4o`0000Ko2NX:1?ooool9o`WZ2[7ooooo00?o0000ooooooooool02_ooool000_ooooo7_l9
jPXKooooo`;o00000_moOgl7o`WZ2P?oOgmo0_l0000:o`WZ2[Gooooo00?o0000ooooooooool02_oo
ool002Wooooo6ol9jPX01?l0003o2NX:o`WZ2_l9jPX3ogmoO`03o`000?l9jP[o2NX:00_o2NX:^_oo
ool00ol0003oooooooooo`0:ooooo`002ooooom1o`WZ2P?oOgmo1Ol9jPZoooooo`03o`000?oooooo
oooo00[ooooo0015ooooo`?o000000?oOgmoo`WZ2_l9jPX01?l9jPX3ogmoO`;o0000_oooool00ol0
003oooooooooo`0:ooooo`002ooooolno`WZ2P;oOgmo00?o0000ogmoOomoOgl01?moOgl00ol0003o
ooooooooo`2nooooo`03o`000?oooooooooo00[ooooo0017ooooo`05o`000?moOgooOgmoogmoOol0
00001_moOgl00ol0003oooooooooo`2nooooo`03o`000?oooooooooo00[ooooo0017ooooo`05o`00
0?moOgooOgmoogmoOol000001_moOgl00ol0003oooooooooo`2nooooo`03o`000?oooooooooo00[o
oooo0017ooooo`04o`000?moOgooOgmoogmoO`So0000`?ooool00ol0003oooooooooo`0:ooooo`00
B?ooool01?l0003oOgmoogmoOol00006ogmoO`03o`000?oooooooooo0;kooooo00?o0000oooooooo
ool02_ooool004Sooooo00Co0000ogmoOomoOgoo00001_moOgl00ol0003oooooooooo`2nooooo`03
o`000?oooooooooo00[ooooo0019ooooo`03o`000?moOgoo000000KoOgmo00?o0000ooooooooool0
__ooool00ol0003oooooooooo`0:ooooo`00BOooool00ol0003oOgmoo`000006ogmoO`03o`000?oo
oooooooo0;kooooo00?o0000ooooooooool02_ooool004[ooooo2Ol00030ooooo`03o`000?oooooo
oooo00[ooooo001:ooooo`;o00001_moOgl00ol0003oooooooooo`2nooooo`03o`000?oooooooooo
00[ooooo001;ooooo`So0000`?ooool00ol0003oooooooooo`0:ooooo`00oooooolQooooo`00oooo
oolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {117.688, 0}} -> {-5.61698, -31.5533, 0.49193, \
0.49193}}]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["OutputType", "Input"],
  " option is used by ",
  StyleBox["TurboTrace", "Input"],
  " to determine the format of the final result. ",
  StyleBox["OutputType -> Numeric", "Input"],
  " is used to directly get a numeric result from the trace. In the previous \
examples, when the ",
  StyleBox["ReportedParameters", "Input"],
  " option is given, ",
  StyleBox["OutputType -> Numeric", "Input"],
  " was automatically used by ",
  StyleBox["TurboTrace", "Input"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["TurboTrace[system, OpticalLength, OutputType->Numeric]", "Input"],

Cell[BoxData[
    \({135.41717357831232`, 135.38904922973035`, 135.364499259939`, 
      135.34313403107902`, 135.32460246702777`, 135.30858791324405`, 
      135.2948045420805`, 135.28299422415887`, 135.27292379958703`, 
      135.26438269359048`, 135.25718083001132`, 135.2511468034669`, 
      135.24612627705386`, 135.24198057756877`, 135.23858546447363`, 
      135.23583005242597`, 135.2336158702268`, 135.23185604162524`, 
      135.2304745756292`, 135.22940575587648`, 135.22859362027486`, 
      135.22799152356305`, 135.2275617767269`, 135.22727535834213`, 
      135.2271116939503`, 135.2270585005227`, 135.2271116939503`, 
      135.22727535834213`, 135.2275617767269`, 135.22799152356305`, 
      135.22859362027486`, 135.22940575587648`, 135.2304745756292`, 
      135.23185604162524`, 135.2336158702268`, 135.23583005242597`, 
      135.23858546447363`, 135.24198057756877`, 135.24612627705386`, 
      135.2511468034669`, 135.25718083001132`, 135.26438269359048`, 
      135.27292379958703`, 135.28299422415887`, 135.2948045420805`, 
      135.30858791324405`, 135.32460246702777`, 135.34313403107902`, 
      135.364499259939`, 135.38904922973035`, 
      135.41717357831232`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "When iterative trace calculations are required, it is more efficient to \
work use ",
  StyleBox["RayTraceFunction", "Input"],
  " ray-trace code directly rather than generating a list of numbers from ",
  StyleBox["TurboTrace", "Input"],
  " each time. For this ",
  StyleBox["OutputType -> ", "Input"],
  StyleBox["RayTraceFunction", "Input"],
  " is used instead."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
turboresult = TurboTrace[system,OpticalLength, \
OutputType->RayTraceFunction]\
\>", "Input"],

Cell[BoxData[
    \({RayTraceFunction \[Rule] 
        "RayTraceFunction[{x}, -raytrace code: 716016 Bytes- ]", 
      SymbolicValues \[Rule] {x \[Rule] 130.`}, EmbedRays \[Rule] True, 
      EmbedThresholdIntensity \[Rule] True, 
      EmbedGenerationLimit \[Rule] True, 
      RayTracePrecision \[Rule] 15.954589770191003`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tracefunction = RayTraceFunction/.turboresult", "Input"],

Cell[BoxData[
    \("RayTraceFunction[{x}, -raytrace code: 716016 Bytes- ]"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here we have stored the ",
  StyleBox["RayTraceFunction", "Input"],
  " in the tracefunction variable. To obtain a trace-trace result, we can now \
evaulate this function with a value for the input x argument:"
}], "Text"],

Cell[CellGroupData[{

Cell["tracefunction[130.]", "Input"],

Cell[BoxData[
    \({135.41717357831232`, 135.38904922973035`, 135.364499259939`, 
      135.34313403107902`, 135.32460246702777`, 135.30858791324405`, 
      135.2948045420805`, 135.28299422415887`, 135.27292379958703`, 
      135.26438269359048`, 135.25718083001132`, 135.2511468034669`, 
      135.24612627705386`, 135.24198057756877`, 135.23858546447363`, 
      135.23583005242597`, 135.2336158702268`, 135.23185604162524`, 
      135.2304745756292`, 135.22940575587648`, 135.22859362027486`, 
      135.22799152356305`, 135.2275617767269`, 135.22727535834213`, 
      135.2271116939503`, 135.2270585005227`, 135.2271116939503`, 
      135.22727535834213`, 135.2275617767269`, 135.22799152356305`, 
      135.22859362027486`, 135.22940575587648`, 135.2304745756292`, 
      135.23185604162524`, 135.2336158702268`, 135.23583005242597`, 
      135.23858546447363`, 135.24198057756877`, 135.24612627705386`, 
      135.2511468034669`, 135.25718083001132`, 135.26438269359048`, 
      135.27292379958703`, 135.28299422415887`, 135.2948045420805`, 
      135.30858791324405`, 135.32460246702777`, 135.34313403107902`, 
      135.364499259939`, 135.38904922973035`, 
      135.41717357831232`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["EmbedRays", "Subsection"],

Cell[TextData[{
  "You can use the ",
  StyleBox["EmbedRays", "Input"],
  " option to control whether the ray source information is built into the \
compiled ray-trace function or left as an input argument to the function."
}], "Text"],

Cell[CellGroupData[{

Cell["?EmbedRays", "Input"],

Cell[BoxData[
    \("EmbedRays -> True is an option of TurboTrace that fixes the geometric \
ray source information within RayTraceFunction at the time of the \
RayTraceFunction source code creation. \n\nEmbedRays -> False leaves the \
geometric ray information as one of the input parameters of RayTraceFunction. \
EmbedRays -> Automatic uses the setting of True with OutputType -> \
RayTraceFunction and False with OutputType -> TurboSystem. \n\nEmbedRays -> \
True is especially useful for repetitive ray-trace problems such as lens \
optimization and imaging problems where a component or light-source parameter \
is varied between each trace. EmbedRays -> True can greatly speed such \
problems where the system initialization consumes a significant fraction of \
the calculation time. In this instance, any symbolic parameter information \
passed with the light source is automatically included as an input parameter \
of RayTraceFunction. \n\nSee also: $inputrays, RayTraceFunction, \
EmbedThresholdIntensity, EmbedGenerationLimit, and ReportedParameters."\)], \
"Print",
  CellTags->"Info3330760631-4678209"]
}, Open  ]],

Cell[TextData[{
  "When different ray sources need to be separately traced through the same \
optical system, you can use the ",
  StyleBox["EmbedRays->False", "Input"],
  " with ",
  StyleBox["TurboTrace", "Input"],
  " together with ",
  StyleBox["OutputType->RayTrace", "Input"],
  " Function."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
turboresult = TurboTrace[system,OpticalLength, \
OutputType->RayTraceFunction, EmbedRays->False]\
\>", "Input"],

Cell[BoxData[
    \({RayTraceFunction \[Rule] 
        "RayTraceFunction[{$inputrays, x}, -raytrace code: 681092 Bytes- ]", 
      SymbolicValues \[Rule] {x \[Rule] 130.`}, EmbedRays \[Rule] False, 
      EmbedThresholdIntensity \[Rule] True, 
      EmbedGenerationLimit \[Rule] True, 
      RayTracePrecision \[Rule] 15.954589770191003`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tracefunction = RayTraceFunction/.turboresult", "Input"],

Cell[BoxData[
    \("RayTraceFunction[{$inputrays, x}, -raytrace code: 681092 Bytes- ]"\)], \
"Output"]
}, Open  ]],

Cell[TextData[{
  "Now we can separately trace with ",
  StyleBox["LineOfRays", "Input"],
  " and ",
  StyleBox["GaussianBeam", "Input"],
  " light sources."
}], "Text"],

Cell[CellGroupData[{

Cell["tracefunction[LineOfRays[40],130.]", "Input"],

Cell[BoxData[
    \({135.41717357831232`, 135.2270585005227`, 
      135.41717357831232`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tracefunction[GaussianBeam[20,.01,NumberOfRays->51],130.]", "Input"],

Cell[BoxData[
    \({135.36831667955087`, 135.3438153486307`, 135.32279247631868`, 
      135.30484635261115`, 135.28961590709142`, 135.27677622474283`, 
      135.2660346654002`, 135.2571274968712`, 135.2498169670062`, 
      135.2438887524551`, 135.23914973200564`, 135.23542604078156`, 
      135.232561368515`, 135.23041547083662`, 135.2288628673503`, 
      135.22779170426313`, 135.22710276276018`, 135.2267085971627`, 
      135.22653278939288`, 135.22650930834234`, 135.2265819645928`, 
      135.22670395249753`, 135.22683747305456`, 135.22695343222705`, 
      135.227031210505`, 135.2270585005227`, 135.227031210505`, 
      135.22695343222705`, 135.22683747305456`, 135.22670395249753`, 
      135.2265819645928`, 135.22650930834234`, 135.22653278939288`, 
      135.2267085971627`, 135.22710276276018`, 135.22779170426313`, 
      135.2288628673503`, 135.23041547083662`, 135.232561368515`, 
      135.23542604078156`, 135.23914973200564`, 135.2438887524551`, 
      135.2498169670062`, 135.2571274968712`, 135.2660346654002`, 
      135.27677622474283`, 135.28961590709142`, 135.30484635261115`, 
      135.32279247631868`, 135.34381534863067`, 
      135.36831667955087`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReportedFunction", "Subsection"],

Cell[TextData[{
  StyleBox["ReportedFunction", "Input"],
  " is used to make a user-defined calculation of the ray-trace results given \
from ",
  StyleBox["ReportedParameters", "Input"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["?ReportedFunction", "Input"],

Cell[BoxData[
    \("ReportedFunction -> Function[list of reported parameters] is an option \
of TurboTrace for OutputType -> RayTraceFunction that determines the final \
format of the raytrace output. \n\nReportedFunction uses the ray information \
specified by ReportedParameters for its calculations. As such, \
ReportedFunction relies on the joint specification of ReportedParameters to \
provide the list of reported parameters for its calculation. An example of \
this joint specification is ReportedParameters -> Intensity and \
ReportedFunction -> Function[Apply[Plus,#]]. A more complex example is \
ReportedParameters -> SurfaceCoordinates and ReportedFunction -> \
Function[Sqrt[Apply[Plus,Map[Dot[#,#]&,#]]]/Length[#]]. \n\nThe default \
setting of ReportedFunction -> Identity returns the results of \
ReportedParameters without change. Note that ReportedFunction is only used \
with the TurboTrace option setting OutputType -> RayTraceFunction. See also: \
ReportedParameters, RemoveSurfaceBreaks, OutputType, RayTraceFunction, \
ReportedRays, and ReportedSurfaces."\)], "Print",
  CellTags->"Info3330694868-1267163"]
}, Open  ]],

Cell[TextData[{
  "In the following example, we use ",
  StyleBox["ReportedFunction", "Input"],
  " to selectively filter out ray internsities that are less than 50."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "TurboTrace[system, ",
  StyleBox["ReportedParameters", "Input"],
  " -> {OpticalLength,Intensity}, OutputType->Numeric, \
ReportedFunction->Function[Select[#,(#[[2]]>50)&]]]"
}], "Input"],

Cell[BoxData[
    \({{135.23542604078156`, 53.408293021830715`}, {135.232561368515`, 
        58.22799005236406`}, {135.23041547083662`, 
        63.07764429407979`}, {135.2288628673503`, 
        67.8952958455857`}, {135.22779170426313`, 
        72.61468295937858`}, {135.22710276276018`, 
        77.16666597193066`}, {135.2267085971627`, 
        81.48084966598498`}, {135.22653278939288`, 
        85.48735382217447`}, {135.22650930834234`, 
        89.11867160765799`}, {135.2265819645928`, 
        92.31154786605805`}, {135.22670395249753`, 
        95.00880490973174`}, {135.22683747305456`, 
        97.16104249655938`}, {135.22695343222705`, 
        98.72814151421767`}, {135.227031210505`, 
        99.68050747666373`}, {135.2270585005227`, 100.`}, {135.227031210505`, 
        99.68050747666373`}, {135.22695343222705`, 
        98.72814151421767`}, {135.22683747305456`, 
        97.16104249655938`}, {135.22670395249753`, 
        95.00880490973174`}, {135.2265819645928`, 
        92.31154786605805`}, {135.22650930834234`, 
        89.11867160765799`}, {135.22653278939288`, 
        85.48735382217447`}, {135.2267085971627`, 
        81.48084966598495`}, {135.22710276276018`, 
        77.16666597193066`}, {135.22779170426313`, 
        72.61468295937858`}, {135.2288628673503`, 
        67.89529584558568`}, {135.23041547083662`, 
        63.07764429407977`}, {135.232561368515`, 
        58.22799005236403`}, {135.23542604078156`, 
        53.40829302183069`}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "As a different example, we use ",
  StyleBox["ReportedFunction", "Input"],
  " to determine the average optical path length value."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "TurboTrace[system, ",
  StyleBox["ReportedParameters", "Input"],
  " -> OpticalLength, OutputType->Numeric, \
ReportedFunction->Function[Apply[Plus,#]/Length[#]]]"
}], "Input"],

Cell[BoxData[
    \(135.25379328608736`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Otherwise, we can use ",
  StyleBox["OutputType->RayTraceFunction", "Input"],
  " to be able to iteratively change the value of x."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "tracefunction = RayTraceFunction/.TurboTrace[system, ",
  StyleBox["ReportedParameters", "Input"],
  " -> OpticalLength, OutputType->RayTraceFunction, \
ReportedFunction->Function[Apply[Plus,#]/Length[#]]]"
}], "Input"],

Cell[BoxData[
    \("RayTraceFunction[{x}, -raytrace code: 718560 Bytes- ]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tracefunction[130.]", "Input"],

Cell[BoxData[
    \(135.25379328608736`\)], "Output"]
}, Open  ]],

Cell["\<\
Now we can plot the average optical length as a function of \
x.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Plot[tracefunction[x],{x,125,135}];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-11.881 0.0952381 -7.59215 0.0584173 [
[.30952 -0.0104 -9 -9 ]
[.30952 -0.0104 9 0 ]
[.5 -0.0104 -9 -9 ]
[.5 -0.0104 9 0 ]
[.69048 -0.0104 -9 -9 ]
[.69048 -0.0104 9 0 ]
[.88095 -0.0104 -9 -9 ]
[.88095 -0.0104 9 0 ]
[.10655 .11894 -18 -4.5 ]
[.10655 .11894 0 4.5 ]
[.10655 .23577 -18 -4.5 ]
[.10655 .23577 0 4.5 ]
[.10655 .35261 -18 -4.5 ]
[.10655 .35261 0 4.5 ]
[.10655 .46944 -18 -4.5 ]
[.10655 .46944 0 4.5 ]
[.10655 .58628 -18 -4.5 ]
[.10655 .58628 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .0021 m
.30952 .00835 L
s
[(128)] .30952 -0.0104 0 1 Mshowa
.5 .0021 m
.5 .00835 L
s
[(130)] .5 -0.0104 0 1 Mshowa
.69048 .0021 m
.69048 .00835 L
s
[(132)] .69048 -0.0104 0 1 Mshowa
.88095 .0021 m
.88095 .00835 L
s
[(134)] .88095 -0.0104 0 1 Mshowa
.125 Mabswid
.16667 .0021 m
.16667 .00585 L
s
.21429 .0021 m
.21429 .00585 L
s
.2619 .0021 m
.2619 .00585 L
s
.35714 .0021 m
.35714 .00585 L
s
.40476 .0021 m
.40476 .00585 L
s
.45238 .0021 m
.45238 .00585 L
s
.54762 .0021 m
.54762 .00585 L
s
.59524 .0021 m
.59524 .00585 L
s
.64286 .0021 m
.64286 .00585 L
s
.7381 .0021 m
.7381 .00585 L
s
.78571 .0021 m
.78571 .00585 L
s
.83333 .0021 m
.83333 .00585 L
s
.07143 .0021 m
.07143 .00585 L
s
.02381 .0021 m
.02381 .00585 L
s
.92857 .0021 m
.92857 .00585 L
s
.97619 .0021 m
.97619 .00585 L
s
.25 Mabswid
0 .0021 m
1 .0021 L
s
.11905 .11894 m
.1253 .11894 L
s
[(132)] .10655 .11894 1 0 Mshowa
.11905 .23577 m
.1253 .23577 L
s
[(134)] .10655 .23577 1 0 Mshowa
.11905 .35261 m
.1253 .35261 L
s
[(136)] .10655 .35261 1 0 Mshowa
.11905 .46944 m
.1253 .46944 L
s
[(138)] .10655 .46944 1 0 Mshowa
.11905 .58628 m
.1253 .58628 L
s
[(140)] .10655 .58628 1 0 Mshowa
.125 Mabswid
.11905 .03131 m
.1228 .03131 L
s
.11905 .06052 m
.1228 .06052 L
s
.11905 .08973 m
.1228 .08973 L
s
.11905 .14815 m
.1228 .14815 L
s
.11905 .17736 m
.1228 .17736 L
s
.11905 .20657 m
.1228 .20657 L
s
.11905 .26498 m
.1228 .26498 L
s
.11905 .29419 m
.1228 .29419 L
s
.11905 .3234 m
.1228 .3234 L
s
.11905 .38182 m
.1228 .38182 L
s
.11905 .41103 m
.1228 .41103 L
s
.11905 .44023 m
.1228 .44023 L
s
.11905 .49865 m
.1228 .49865 L
s
.11905 .52786 m
.1228 .52786 L
s
.11905 .55707 m
.1228 .55707 L
s
.11905 .61549 m
.1228 .61549 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00E?ooool3o`0000;ooooo1Ol00002ooooo`?o00009?ooool3o`0000?ooooo0ol00004oooo
o`;o00009?ooool3o`0000?ooooo0ol00002ooooo`Go00008oooool3o`0000?ooooo0ol00004oooo
o`?o00008oooool005Gooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooooooool08_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0Rooooo`05o`000?ooooooooooooooool0
00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02;ooooo00Go0000oooo
ooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08_ooool0
05Gooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000
9_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000Co00008oooool005Gooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooooooool3o`0002Gooooo00?o0000ooooooooool0
0oooool2o`0000?ooooo00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`03ooooo`;o
00001Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00?ooooo0_l00002ooooo`04
o`000?ooooooooooo`0002Cooooo001Eooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooo`000003ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01Oooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooo`000003ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01Oooool0
1_l0003oooooooooool0003oooooo`0002Cooooo001Dooooo`;o00000oooool01ol0003ooooooooo
oooooooo0000ooooool000000oooool00ol0003oooooooooo`0Qooooo`;o00000oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00008oooool2o`0000?ooooo00Oo0000
ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool08Oooool2o`0000?ooooo
00Go0000ooooooooooooooooo`000003ooooo`;o00009?ooool005Gooooo00?o0000ooooooooool0
0_ooool3o`0000?ooooo0ol0000Uooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`;o0000
9Oooool00ol0003oooooooooo`02ooooo`?o00000oooool3o`0002Gooooo00?o0000ooooooooool0
0_ooool3o`0000Gooooo00?o0000ooooooooool08_ooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool002Wooooo00?o0000ooooooooool0m?ooool000Woooooool0000>o`0000[ooooo
000@ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0?ooooo`00:Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool0<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02Sooooo000@oooo
o`;o00005oooool00ol0003oooooooooo`3dooooo`004_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo0?Cooooo000Cooooo`;o00005?ooool00ol0003oooooooooo`3dooooo`005Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?Cooooo000Fooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0m?ooool001Oooooo0_l0000@ooooo`;o0000mOooool001Wo
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3dooooo`006_ooool2o`0000gooooo
00?o0000ooooooooool0m?ooool001cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`3dooooo`007Oooool2o`0000[ooooo00?o0000ooooooooool0m?ooool001oooooo0_l00008oooo
o`03o`000?oooooooooo0?Cooooo000Qooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0m?ooool002;ooooo0_l00005ooooo`03o`000?oooooooooo0?Cooooo000Tooooo`03o`000?oo
oooooooo00;ooooo0_l0003eooooo`009Oooool2o`0000;ooooo00?o0000ooooooooool0m?ooool0
02Oooooo0ol0003fooooo`00:Oooool2o`000?Gooooo000Yooooo`03o`000?oooooo00000?Cooooo
000Yooooo`03o`000?oooooooooo00;o0000l_ooool002Wooooo00?o0000ooooooooool00_ooool2
o`000?3ooooo000Yooooo`;o00001Oooool2o`000>kooooo000Yooooo`03o`000?oooooooooo00Ko
oooo0_l0003/ooooo`00:Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0>Wooooo
000Yooooo`03o`000?oooooooooo00Wooooo0_l0003Yooooo`00:Oooool00ol0003oooooooooo`0;
ooooo`;o0000ioooool002Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`3Toooo
o`005Oooool3o`0000?ooooo0ol00002ooooo`Go00001?ooool00ol0003oooooooooo`0>ooooo`;o
0000i?ooool001Kooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
0>7ooooo000Fooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000006oooo
o`?o00004Oooool2o`000>7ooooo000Fooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool2o`000=oooooo000Fooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0g?ooool001Gooooo0_l00003ooooo`07o`000?oo
ooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool05_ooool2o`000=cooooo000Fooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`?o0000
1Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0=Wooooo000Yooooo`03o`000?oo
oooooooo01Wooooo0_l0003Iooooo`00:Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo0=Kooooo000Yooooo`03o`000?oooooooooo01cooooo0_l0003Fooooo`00:Oooool2o`0001oo
oooo00?o0000ooooooooool0doooool002Wooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`3Booooo`00:Oooool00ol0003oooooooooo`0Pooooo`;o0000d_ooool002Wooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`3?ooooo`00:Oooool00ol0003oooooooooo`0Soooo
o`;o0000coooool002Wooooo00?o0000ooooooooool09Oooool2o`000<gooooo000Yooooo`03o`00
0?oooooooooo02Oooooo0_l0003;ooooo`00:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo0<Sooooo000Yooooo`;o0000:oooool2o`000<Sooooo000Yooooo`03o`000?oooooooooo
02cooooo0_l00036ooooo`00:Oooool00ol0003oooooooooo`0^ooooo`;o0000a?ooool002Wooooo
00?o0000ooooooooool0<?ooool00ol0003oooooooooo`31ooooo`00:Oooool00ol0003ooooooooo
o`0aooooo`;o0000`Oooool002Wooooo00?o0000ooooooooool0<oooool2o`000;oooooo000Yoooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0_?ooool002Wooooo00?o0000oooooooo
ool0=_ooool2o`000;cooooo000Yooooo`;o0000>Oooool00ol0003oooooooooo`2iooooo`00:Ooo
ool00ol0003oooooooooo`0iooooo`;o0000^Oooool002Wooooo00?o0000ooooooooool0>oooool2
o`000;Oooooo000Yooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0]?ooool002Wo
oooo00?o0000ooooooooool0?_ooool2o`000;Cooooo000Eooooo`?o00000oooool3o`0000Cooooo
0ol00004ooooo`03o`000?oooooooooo043ooooo0_l0002booooo`005_ooool01Ol0003ooooooooo
oooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04;ooooo00?o0000ooooooooool0[oooool001Kooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooo`000004o`0000Cooooo0ol00013ooooo`;o0000[oooool001Kooooo00?o0000
ooooooooool00oooool2o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo0:cooooo000Fooooo`03o`000?oooooooooo00Gooooo00Ko0000
oooooooooooo0000ooooool00005ooooo`03o`000?oooooooooo04Kooooo0_l0002/ooooo`005Ooo
ool2o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`;o00001Oooool00ol0003ooooo
ooooo`18ooooo`;o0000Z_ooool001Kooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo0:Oooooo000Y
ooooo`03o`000?oooooooooo04_ooooo0_l0002Wooooo`00:Oooool00ol0003oooooooooo`1=oooo
o`03o`000?oooooooooo0:Cooooo000Yooooo`03o`000?oooooooooo04kooooo0_l0002Tooooo`00
:Oooool2o`00057ooooo00?o0000ooooooooool0XOooool002Wooooo00?o0000ooooooooool0DOoo
ool2o`000:7ooooo000Yooooo`03o`000?oooooooooo05?ooooo0_l0002Oooooo`00:Oooool00ol0
003oooooooooo`1Eooooo`03o`000?oooooooooo09cooooo000Yooooo`03o`000?oooooooooo05Ko
oooo0_l0002Looooo`00:Oooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo09Wooooo
000Yooooo`03o`000?oooooooooo05Wooooo0_l0002Iooooo`00:Oooool00ol0003oooooooooo`1K
ooooo`;o0000Uoooool002Wooooo0_l0001Nooooo`03o`000?oooooooooo09Cooooo000Yooooo`03
o`000?oooooooooo05kooooo0_l0002Dooooo`00:Oooool00ol0003oooooooooo`1Pooooo`;o0000
T_ooool002Wooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`2?ooooo`00:Oooool0
0ol0003oooooooooo`1Sooooo`;o0000Soooool002Wooooo00?o0000ooooooooool0IOooool2o`00
08gooooo000Yooooo`03o`000?oooooooooo06Oooooo0_l0002;ooooo`00:Oooool00ol0003ooooo
ooooo`1Yooooo`03o`000?oooooooooo08Sooooo000Yooooo`;o0000Joooool2o`0008Sooooo000Y
ooooo`03o`000?oooooooooo06cooooo0_l00026ooooo`00:Oooool00ol0003oooooooooo`1^oooo
o`;o0000Q?ooool002Wooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`21ooooo`00
:Oooool00ol0003oooooooooo`1aooooo`;o0000POooool001Gooooo0ol00003ooooo`?o00000ooo
ool3o`0000Gooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`1nooooo`005_ooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool0OOooool001Kooooo00?o0000
ooooooooool01Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0MOooool2o`0007gooooo000Fooooo`03o`000?oooooooooo00?ooooo0_l00002oooo
o`Co00001Oooool3o`0007Oooooo00?o0000ooooooooool0N_ooool001Kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo07Sooooo0_l0001jooooo`00
5Oooool2o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`1gooooo`005_ooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0Noooool2o`0007Oooooo
000Yooooo`03o`000?oooooooooo07gooooo0_l0001eooooo`00:Oooool00ol0003oooooooooo`1o
ooooo`03o`000?oooooooooo07;ooooo000Yooooo`03o`000?oooooooooo083ooooo0_l0001boooo
o`00:Oooool2o`0008?ooooo00?o0000ooooooooool0Koooool002Wooooo00?o0000ooooooooool0
Poooool2o`0006oooooo000Yooooo`03o`000?oooooooooo08Gooooo0_l0001]ooooo`00:Oooool0
0ol0003oooooooooo`27ooooo`;o0000Joooool002Wooooo00?o0000ooooooooool0ROooool00ol0
003oooooooooo`1Xooooo`00:Oooool00ol0003oooooooooo`2:ooooo`;o0000J?ooool002Wooooo
00?o0000ooooooooool0S?ooool2o`0006Kooooo000Yooooo`03o`000?oooooooooo08kooooo0_l0
001Tooooo`00:Oooool2o`00097ooooo00?o0000ooooooooool0HOooool002Wooooo00?o0000oooo
ooooool0TOooool2o`00067ooooo000Yooooo`03o`000?oooooooooo09?ooooo00?o0000oooooooo
ool0G_ooool002Wooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`1Mooooo`00:Ooo
ool00ol0003oooooooooo`2Eooooo`;o0000GOooool002Wooooo00?o0000ooooooooool0Uoooool0
0ol0003oooooooooo`1Jooooo`00:Oooool00ol0003oooooooooo`2Hooooo`;o0000F_ooool002Wo
oooo00?o0000ooooooooool0V_ooool2o`0005Sooooo000Yooooo`;o0000WOooool2o`0005Kooooo
000Yooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool0Doooool002Wooooo00?o0000
ooooooooool0Woooool2o`0005?ooooo000Yooooo`03o`000?oooooooooo0:7ooooo0_l0001Aoooo
o`00:Oooool00ol0003oooooooooo`2Sooooo`;o0000Coooool001Gooooo0ol00003ooooo`?o0000
0oooool3o`0000Gooooo00?o0000ooooooooool0YOooool00ol0003oooooooooo`1<ooooo`005_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0:Kooooo0_l0001<ooooo`005_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`2Xooooo`03o`000?oooooooooo04Wooooo000Fooooo`03o`000?oooooooooo00?ooooo0_l00003
ooooo`?o00001Oooool3o`000:Wooooo00?o0000ooooooooool0B?ooool001Kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0Z_ooool2o`0004Sooooo000Eooooo`;o00000oooool01ol0003ooooooooooooooooo0000
ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0:cooooo00?o0000
ooooooooool0AOooool001Kooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00005oooo
o`03o`000?oooooooooo0:gooooo0_l00015ooooo`00:Oooool00ol0003oooooooooo`2_ooooo`03
o`000?oooooooooo04;ooooo000Yooooo`03o`000?oooooooooo0;3ooooo0_l00012ooooo`00:Ooo
ool00ol0003oooooooooo`2booooo`;o0000@?ooool002Wooooo00?o0000ooooooooool0]?ooool0
0ol0003oooooooooo`0mooooo`00:Oooool2o`000;Kooooo0_l0000mooooo`00:Oooool00ol0003o
ooooooooo`2gooooo`03o`000?oooooooooo03[ooooo000Yooooo`03o`000?oooooooooo0;Sooooo
0_l0000jooooo`00:Oooool00ol0003oooooooooo`2jooooo`;o0000>?ooool002Wooooo00?o0000
ooooooooool0_?ooool2o`0003Kooooo000Yooooo`03o`000?oooooooooo0;kooooo00?o0000oooo
ooooool0<oooool002Wooooo00?o0000ooooooooool0_oooool2o`0003?ooooo000Yooooo`;o0000
`_ooool2o`00037ooooo000Yooooo`03o`000?oooooooooo0<?ooooo0_l0000_ooooo`00:Oooool0
0ol0003oooooooooo`35ooooo`03o`000?oooooooooo02cooooo000Yooooo`03o`000?oooooooooo
0<Kooooo0_l0000/ooooo`00:Oooool00ol0003oooooooooo`38ooooo`03o`000?oooooooooo02Wo
oooo000Yooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool0:?ooool002Wooooo00?o
0000ooooooooool0b_ooool2o`0002Sooooo000Yooooo`03o`000?oooooooooo0<cooooo00?o0000
ooooooooool09Oooool002Wooooo0_l0003>ooooo`;o00009Oooool002Wooooo00?o0000oooooooo
ool0coooool2o`0002?ooooo000Yooooo`03o`000?oooooooooo0=7ooooo0_l0000Qooooo`00:Ooo
ool00ol0003oooooooooo`3Cooooo`03o`000?oooooooooo01kooooo000Yooooo`03o`000?oooooo
oooo0=Cooooo0_l0000Nooooo`00:Oooool00ol0003oooooooooo`3Fooooo`;o00007?ooool001Go
oooo0ol00004ooooo`?o00000oooool2o`0000Gooooo00?o0000ooooooooool0f?ooool2o`0001[o
oooo000Fooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0f_ooool00ol0003oooooooooo`0Gooooo`00
5_ooool01?l0003oooooooooooooool5o`0000;ooooo00Co0000oooooooooooo00001?ooool3o`00
0=_ooooo0_l0000Gooooo`005_ooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0gOooool0
0ol0003oooooooooo`0Dooooo`005_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo0000
00?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3Nooooo`03o`000?oooooo
oooo01?ooooo000Eooooo`;o00001Oooool2o`0000?ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`3Oooooo`;o00004oooool001Kooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`02ooooo`;o00001Oooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo
013ooooo000Yooooo`03o`000?oooooooooo0>;ooooo00?o0000ooooooooool03oooool002Wooooo
00?o0000ooooooooool0m?ooool002Wooooo00?o0000ooooooooool0m?ooool002Wooooo0_l0003e
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {124.362, 129.209, 0.0392919, \
0.0640578}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reporting vector quantities", "Subsubsection"],

Cell["\<\
Sometimes, you may wish to work with ray-trace parameters that \
contains vector quantities. If a single parameter is present, then its \
quantity will be reported in the usual way.\
\>", "Text"],

Cell[CellGroupData[{

Cell["TurboTrace[system,RayTilt,OutputType->Numeric]", "Input"],

Cell[BoxData[
    \({{0.9781823463511286`, 0.20774815832396862`, 
        0.`}, {0.9800985049874563`, 0.19851176418880842`, 
        0.`}, {0.9818998832466278`, 0.18940068447674271`, 
        0.`}, {0.9835920512893693`, 0.18040697503248232`, 
        0.`}, {0.9851800947015779`, 0.1715231209014985`, 
        0.`}, {0.98666865890033`, 0.16274199686566554`, 
        0.`}, {0.9880619882191863`, 0.15405683183925503`, 
        0.`}, {0.9893639603756276`, 0.14546117664123878`, 
        0.`}, {0.990578116915119`, 0.13694887472665418`, 
        0.`}, {0.99170769013625`, 0.12851403551606128`, 
        0.`}, {0.9927556269262461`, 0.120151010009388`, 
        0.`}, {0.9937246098731148`, 0.11185436841056179`, 
        0.`}, {0.9946170759676023`, 0.10361887952326458`, 
        0.`}, {0.9954352331632291`, 0.09543949170688018`, 
        0.`}, {0.9961810750244646`, 0.0873113152065757`, 
        0.`}, {0.9968563936605461`, 0.07922960569187701`, 
        0.`}, {0.9974627911143988`, 0.07118974885665197`, 
        0.`}, {0.9980016893520371`, 0.06318724594789642`, 
        0.`}, {0.9984743389768117`, 0.05521770010439472`, 
        0.`}, {0.9988818267746031`, 0.0472768033969275`, 
        0.`}, {0.9992250821799478`, 0.039360324471180666`, 
        0.`}, {0.9995048827387975`, 0.031464096702476484`, 
        0.`}, {0.9997218586308407`, 0.02358400677784287`, 
        0.`}, {0.9998764963027432`, 0.015715983626558863`, 
        0.`}, {0.9999691412530916`, 0.007855987624393506`, 0.`}, {1.`, 0.`, 
        0.`}, {0.9999691412530916`, \(-0.007855987624393506`\), 
        0.`}, {0.9998764963027432`, \(-0.015715983626558863`\), 
        0.`}, {0.9997218586308407`, \(-0.02358400677784287`\), 
        0.`}, {0.9995048827387975`, \(-0.031464096702476484`\), 
        0.`}, {0.9992250821799478`, \(-0.039360324471180666`\), 
        0.`}, {0.9988818267746031`, \(-0.0472768033969275`\), 
        0.`}, {0.9984743389768117`, \(-0.05521770010439472`\), 
        0.`}, {0.9980016893520371`, \(-0.06318724594789642`\), 
        0.`}, {0.9974627911143988`, \(-0.07118974885665197`\), 
        0.`}, {0.9968563936605461`, \(-0.07922960569187701`\), 
        0.`}, {0.9961810750244646`, \(-0.0873113152065757`\), 
        0.`}, {0.9954352331632291`, \(-0.09543949170688018`\), 
        0.`}, {0.9946170759676023`, \(-0.10361887952326458`\), 
        0.`}, {0.9937246098731148`, \(-0.11185436841056179`\), 
        0.`}, {0.9927556269262461`, \(-0.120151010009388`\), 
        0.`}, {0.99170769013625`, \(-0.12851403551606128`\), 
        0.`}, {0.990578116915119`, \(-0.13694887472665415`\), 
        0.`}, {0.9893639603756276`, \(-0.14546117664123878`\), 
        0.`}, {0.9880619882191863`, \(-0.15405683183925503`\), 
        0.`}, {0.98666865890033`, \(-0.16274199686566554`\), 
        0.`}, {0.9851800947015779`, \(-0.1715231209014985`\), 
        0.`}, {0.9835920512893693`, \(-0.18040697503248232`\), 
        0.`}, {0.9818998832466278`, \(-0.18940068447674271`\), 
        0.`}, {0.9800985049874565`, \(-0.1985117641888073`\), 
        0.`}, {0.9781823463511286`, \(-0.20774815832396862`\), 
        0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
However, if more than one parameter is to be reported then the \
calculation returns a flattened list of parameter results. \
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboTrace[system,{RayTilt,Intensity,ComponentNumber,SurfaceNumber},\
OutputType->Numeric]\
\>", "Input"],

Cell[BoxData[
    \({{0.9781823463511286`, 0.20774815832396862`, 0.`, 13.533697486994043`, 
        2.`, 1.`}, {0.9800985049874563`, 0.19851176418880842`, 0.`, 
        15.831141735911526`, 2.`, 1.`}, {0.9818998832466278`, 
        0.18940068447674271`, 0.`, 18.400464161364983`, 2.`, 
        1.`}, {0.9835920512893693`, 0.18040697503248232`, 0.`, 
        21.25034890681181`, 2.`, 1.`}, {0.9851800947015779`, 
        0.1715231209014985`, 0.`, 24.38507381058682`, 2.`, 
        1.`}, {0.98666865890033`, 0.16274199686566554`, 0.`, 
        27.80371224885361`, 2.`, 1.`}, {0.9880619882191863`, 
        0.15405683183925503`, 0.`, 31.49939240020998`, 2.`, 
        1.`}, {0.9893639603756276`, 0.14546117664123878`, 0.`, 
        35.458652652737754`, 2.`, 1.`}, {0.990578116915119`, 
        0.13694887472665418`, 0.`, 39.66093285034737`, 2.`, 
        1.`}, {0.99170769013625`, 0.12851403551606128`, 0.`, 
        44.07824003576198`, 2.`, 1.`}, {0.9927556269262461`, 
        0.120151010009388`, 0.`, 48.67502408175505`, 2.`, 
        1.`}, {0.9937246098731148`, 0.11185436841056179`, 0.`, 
        53.408293021830715`, 2.`, 1.`}, {0.9946170759676023`, 
        0.10361887952326458`, 0.`, 58.22799005236406`, 2.`, 
        1.`}, {0.9954352331632291`, 0.09543949170688018`, 0.`, 
        63.07764429407979`, 2.`, 1.`}, {0.9961810750244646`, 
        0.0873113152065757`, 0.`, 67.8952958455857`, 2.`, 
        1.`}, {0.9968563936605461`, 0.07922960569187701`, 0.`, 
        72.61468295937858`, 2.`, 1.`}, {0.9974627911143988`, 
        0.07118974885665197`, 0.`, 77.16666597193066`, 2.`, 
        1.`}, {0.9980016893520371`, 0.06318724594789642`, 0.`, 
        81.48084966598498`, 2.`, 1.`}, {0.9984743389768117`, 
        0.05521770010439472`, 0.`, 85.48735382217447`, 2.`, 
        1.`}, {0.9988818267746031`, 0.0472768033969275`, 0.`, 
        89.11867160765799`, 2.`, 1.`}, {0.9992250821799478`, 
        0.039360324471180666`, 0.`, 92.31154786605805`, 2.`, 
        1.`}, {0.9995048827387975`, 0.031464096702476484`, 0.`, 
        95.00880490973174`, 2.`, 1.`}, {0.9997218586308407`, 
        0.02358400677784287`, 0.`, 97.16104249655938`, 2.`, 
        1.`}, {0.9998764963027432`, 0.015715983626558863`, 0.`, 
        98.72814151421767`, 2.`, 1.`}, {0.9999691412530916`, 
        0.007855987624393506`, 0.`, 99.68050747666373`, 2.`, 1.`}, {1.`, 0.`, 
        0.`, 100.`, 2.`, 
        1.`}, {0.9999691412530916`, \(-0.007855987624393506`\), 0.`, 
        99.68050747666373`, 2.`, 
        1.`}, {0.9998764963027432`, \(-0.015715983626558863`\), 0.`, 
        98.72814151421767`, 2.`, 
        1.`}, {0.9997218586308407`, \(-0.02358400677784287`\), 0.`, 
        97.16104249655938`, 2.`, 
        1.`}, {0.9995048827387975`, \(-0.031464096702476484`\), 0.`, 
        95.00880490973174`, 2.`, 
        1.`}, {0.9992250821799478`, \(-0.039360324471180666`\), 0.`, 
        92.31154786605805`, 2.`, 
        1.`}, {0.9988818267746031`, \(-0.0472768033969275`\), 0.`, 
        89.11867160765799`, 2.`, 
        1.`}, {0.9984743389768117`, \(-0.05521770010439472`\), 0.`, 
        85.48735382217447`, 2.`, 
        1.`}, {0.9980016893520371`, \(-0.06318724594789642`\), 0.`, 
        81.48084966598495`, 2.`, 
        1.`}, {0.9974627911143988`, \(-0.07118974885665197`\), 0.`, 
        77.16666597193066`, 2.`, 
        1.`}, {0.9968563936605461`, \(-0.07922960569187701`\), 0.`, 
        72.61468295937858`, 2.`, 
        1.`}, {0.9961810750244646`, \(-0.0873113152065757`\), 0.`, 
        67.89529584558568`, 2.`, 
        1.`}, {0.9954352331632291`, \(-0.09543949170688018`\), 0.`, 
        63.07764429407977`, 2.`, 
        1.`}, {0.9946170759676023`, \(-0.10361887952326458`\), 0.`, 
        58.22799005236403`, 2.`, 
        1.`}, {0.9937246098731148`, \(-0.11185436841056179`\), 0.`, 
        53.40829302183069`, 2.`, 
        1.`}, {0.9927556269262461`, \(-0.120151010009388`\), 0.`, 
        48.67502408175505`, 2.`, 
        1.`}, {0.99170769013625`, \(-0.12851403551606128`\), 0.`, 
        44.078240035761965`, 2.`, 
        1.`}, {0.990578116915119`, \(-0.13694887472665415`\), 0.`, 
        39.66093285034736`, 2.`, 
        1.`}, {0.9893639603756276`, \(-0.14546117664123878`\), 0.`, 
        35.458652652737754`, 2.`, 
        1.`}, {0.9880619882191863`, \(-0.15405683183925503`\), 0.`, 
        31.49939240020997`, 2.`, 
        1.`}, {0.98666865890033`, \(-0.16274199686566554`\), 0.`, 
        27.80371224885361`, 2.`, 
        1.`}, {0.9851800947015779`, \(-0.1715231209014985`\), 0.`, 
        24.38507381058681`, 2.`, 
        1.`}, {0.9835920512893693`, \(-0.18040697503248232`\), 0.`, 
        21.25034890681181`, 2.`, 
        1.`}, {0.9818998832466278`, \(-0.18940068447674271`\), 0.`, 
        18.40046416136496`, 2.`, 
        1.`}, {0.9800985049874565`, \(-0.1985117641888073`\), 0.`, 
        15.831141735911512`, 2.`, 
        1.`}, {0.9781823463511286`, \(-0.20774815832396862`\), 0.`, 
        13.533697486994043`, 2.`, 1.`}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "When ",
  StyleBox["ReportedFunction", "Input"],
  " is used in such instances, it is important to the flattened listing into \
account. In the following example, the Intensity parameter appears in the 4th \
position of the reported parameter result."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboTrace[system,OutputType->Numeric,ReportedParameters->{RayTilt,\
Intensity},ReportedFunction->Function[Select[#,#[[4]]>50&]], \
ReportedSurfaces->{{2,1}}]\
\>", "Input"],

Cell[BoxData[
    \({{0.9937246098731148`, 0.11185436841056179`, 0.`, 
        53.408293021830715`}, {0.9946170759676023`, 0.10361887952326458`, 
        0.`, 58.22799005236406`}, {0.9954352331632291`, 0.09543949170688018`, 
        0.`, 63.07764429407979`}, {0.9961810750244646`, 0.0873113152065757`, 
        0.`, 67.8952958455857`}, {0.9968563936605461`, 0.07922960569187701`, 
        0.`, 72.61468295937858`}, {0.9974627911143988`, 0.07118974885665197`, 
        0.`, 77.16666597193066`}, {0.9980016893520371`, 0.06318724594789642`, 
        0.`, 81.48084966598498`}, {0.9984743389768117`, 0.05521770010439472`, 
        0.`, 85.48735382217447`}, {0.9988818267746031`, 0.0472768033969275`, 
        0.`, 89.11867160765799`}, {0.9992250821799478`, 
        0.039360324471180666`, 0.`, 
        92.31154786605805`}, {0.9995048827387975`, 0.031464096702476484`, 
        0.`, 95.00880490973174`}, {0.9997218586308407`, 0.02358400677784287`, 
        0.`, 97.16104249655938`}, {0.9998764963027432`, 
        0.015715983626558863`, 0.`, 
        98.72814151421767`}, {0.9999691412530916`, 0.007855987624393506`, 
        0.`, 99.68050747666373`}, {1.`, 0.`, 0.`, 
        100.`}, {0.9999691412530916`, \(-0.007855987624393506`\), 0.`, 
        99.68050747666373`}, {0.9998764963027432`, \
\(-0.015715983626558863`\), 0.`, 
        98.72814151421767`}, {0.9997218586308407`, \(-0.02358400677784287`\), 
        0.`, 97.16104249655938`}, {0.9995048827387975`, \
\(-0.031464096702476484`\), 0.`, 
        95.00880490973174`}, {0.9992250821799478`, \
\(-0.039360324471180666`\), 0.`, 
        92.31154786605805`}, {0.9988818267746031`, \(-0.0472768033969275`\), 
        0.`, 89.11867160765799`}, {0.9984743389768117`, \
\(-0.05521770010439472`\), 0.`, 
        85.48735382217447`}, {0.9980016893520371`, \(-0.06318724594789642`\), 
        0.`, 81.48084966598495`}, {0.9974627911143988`, \
\(-0.07118974885665197`\), 0.`, 
        77.16666597193066`}, {0.9968563936605461`, \(-0.07922960569187701`\), 
        0.`, 72.61468295937858`}, {0.9961810750244646`, \
\(-0.0873113152065757`\), 0.`, 
        67.89529584558568`}, {0.9954352331632291`, \(-0.09543949170688018`\), 
        0.`, 
        63.07764429407977`}, {0.9946170759676023`, \(-0.10361887952326458`\), 
        0.`, 58.22799005236403`}, {0.9937246098731148`, \
\(-0.11185436841056179`\), 0.`, 53.40829302183069`}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "In this case, the ReportedFunction must address the Intensity parameter as \
",
  StyleBox["#[[4]]", "Input"],
  " rather than ",
  StyleBox["#[[2]]", "Input"],
  "."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ConstructMeritFunction", "Subsection"],

Cell[TextData[{
  "You can use ",
  StyleBox["ConstructMeritFunction", "Input"],
  " to produce a ",
  StyleBox["RayTraceFunction", "Input"],
  " that directly the caculates the ray-trace spot size."
}], "Text"],

Cell[CellGroupData[{

Cell["?ConstructMeritFunction", "Input"],

Cell[BoxData[
    \("ConstructMeritFunction[opticalsystem, options] constructs a \
RayTraceFunction that calculates the performance of an optical system for a \
specified set of input parameters. \n\nConstructMeritFunction calls \
TurboTrace to create the RayTraceFunction according to the MeritType option \
setting. MeritType is internally converted by ConstructMeritFunction into \
particular settings for the ReportedParameters and ReportedFunction options. \
As an alternative to using the MeritType option, the user can instead work \
directly with the ReportedParameters and ReportedFunction options. \
ConstructMeritFunction is used by OptimizeSystem. See also: OptimizeSystem, \
MeritType, TurboTrace, and RayTraceFunction."\)], "Print",
  CellTags->"Info3330685518-1958539"]
}, Open  ]],

Cell[CellGroupData[{

Cell["?MeritType", "Input"],

Cell[BoxData[
    \("MeritType is an option of ConstructMeritFunction that indicates the \
performance criteria to be invoked by ConstructMeritFunction and \
OptimizeSystem. \n\nMeritType presently has nine possible settings: \
SurfaceCoordinates, OpticalLength, RayTilt, RMSFocus, {SurfaceCoordinates, \
Intensity}, {OpticalLength, Intensity}, {RayTilt, Intensity}, {Centered, \
SurfaceCoordinates}, and {Centered, SurfaceCoordinates, Intensity}. MeritType \
-> SurfaceCoordinates calculates the beam spot size by using the sum of the \
squared ray-surface intercept distances from the calculated spot center. \
MeritType -> {Centered, SurfaceCoordinates} assumes that the spot focus runs \
through the output surface center. MeritType -> OpticalLength uses the sum of \
the squared optical path length differences. MeritType -> RayTilt measures \
the collimation of rays by projecting the average RayTilt value with the \
individual RayTilt values. MeritType -> RMSFocus measures the \
intensity-weighted RMS beam spot size in the same manner as FindFocus. When \
the Intensity parameter is listed with parameters, the performance criteria \
gets weighted by the sum of the ray intensities present. \n\nMeritType is \
internally converted by ConstructMeritFunction into particular settings for \
the ReportedParameter and ReportedFunction options. As an alternative to \
using the MeritType option, the user can instead work directly with the \
ReportedParameters and ReportedFunction options. \n\nSee also: \
ConstructMeritFunction, OptimizeSystem, ReportedParameters, and \
ReportedFunction."\)], "Print",
  CellTags->"Info3330685527-7015680"]
}, Open  ]],

Cell[TextData[{
  StyleBox["ConstructMeritFunction", "Input"],
  " provides a short-hand way of specifies a suitable ",
  StyleBox["ReportedParameters", "Input"],
  " and ",
  StyleBox["ReportedFunction", "Input"],
  " for merit-related calculations. We will now consider two separate \
examples to use ",
  StyleBox["ConstructMeritFunction", "Input"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["SphericalMirror example", "Subsubsection"],

Cell["\<\
sys = \
{Move[WedgeOfRays[4,NumberOfRays->11],{0,{y,0}}],Move[SphericalMirror[-500,50]\
,500],Screen[50]};\
\>", "Input"],

Cell[CellGroupData[{

Cell["AnalyzeSystem[sys,PlotType->TopView];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .122 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00190476 0.0714762 0.00190476 [
[.97619 .0029 -6.4375 -6 ]
[.97619 .0029 6.4375 6 ]
[.02381 .0029 -4.75 -6 ]
[.02381 .0029 4.75 6 ]
[ 0 0 0 0 ]
[ 1 .122 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.975 .02386 m
.975 .02386 L
.97566 .03973 L
.97566 .03973 L
.975 .02386 L
F
.97566 .03973 m
.97566 .03973 L
.97606 .0556 L
.97606 .0556 L
.97566 .03973 L
F
.97606 .0556 m
.97606 .0556 L
.97619 .07148 L
.97619 .07148 L
.97606 .0556 L
F
.97619 .07148 m
.97619 .07148 L
.97606 .08735 L
.97606 .08735 L
.97619 .07148 L
F
.97606 .08735 m
.97606 .08735 L
.97566 .10322 L
.97566 .10322 L
.97606 .08735 L
F
.97566 .10322 m
.97566 .10322 L
.975 .1191 L
.975 .1191 L
.97566 .10322 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.975 .02386 m
.97566 .03973 L
.97606 .0556 L
.97619 .07148 L
.97606 .08735 L
.97566 .10322 L
.975 .1191 L
.975 .1191 L
.97566 .10322 L
.97606 .08735 L
.97619 .07148 L
.97606 .0556 L
.97566 .03973 L
.975 .02386 L
.975 .02386 L
s
.5 g
.975 .07148 m
.975 .07148 L
.97566 .07148 L
.97566 .07148 L
.975 .07148 L
F
.97566 .07148 m
.97566 .07148 L
.97606 .07148 L
.97606 .07148 L
.97566 .07148 L
F
.97606 .07148 m
.97606 .07148 L
.97619 .07148 L
.97619 .07148 L
.97606 .07148 L
F
.97619 .07148 m
.97619 .07148 L
.97606 .07148 L
.97606 .07148 L
.97619 .07148 L
F
.97606 .07148 m
.97606 .07148 L
.97566 .07148 L
.97566 .07148 L
.97606 .07148 L
F
.97566 .07148 m
.97566 .07148 L
.975 .07148 L
.975 .07148 L
.97566 .07148 L
F
0 g
.975 .07148 m
.97566 .07148 L
.97606 .07148 L
.97619 .07148 L
.97606 .07148 L
.97566 .07148 L
.975 .07148 L
.975 .07148 L
.97566 .07148 L
.97606 .07148 L
.97619 .07148 L
.97606 .07148 L
.97566 .07148 L
.975 .07148 L
.975 .07148 L
s
.5 g
.97619 .07148 m
.97606 .08735 L
.97606 .08681 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .08735 m
.97566 .10322 L
.97566 .10214 L
.97606 .08681 L
.97606 .08735 L
F
.97566 .10322 m
.975 .1191 L
.975 .11747 L
.97566 .10214 L
.97566 .10322 L
F
.97619 .07148 m
.97606 .08681 L
.97606 .08522 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .08681 m
.97566 .10214 L
.97566 .09897 L
.97606 .08522 L
.97606 .08681 L
F
.97566 .10214 m
.975 .11747 L
.975 .11272 L
.97566 .09897 L
.97566 .10214 L
F
.97619 .07148 m
.97606 .08522 L
.97606 .0827 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .08522 m
.97566 .09897 L
.97566 .09392 L
.97606 .0827 L
.97606 .08522 L
F
.97566 .09897 m
.975 .11272 L
.975 .10515 L
.97566 .09392 L
.97566 .09897 L
F
.97619 .07148 m
.97606 .0827 L
.97606 .07941 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .0827 m
.97566 .09392 L
.97566 .08735 L
.97606 .07941 L
.97606 .0827 L
F
.97566 .09392 m
.975 .10515 L
.975 .09529 L
.97566 .08735 L
.97566 .09392 L
F
.97619 .07148 m
.97606 .07941 L
.97606 .07558 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .07941 m
.97566 .08735 L
.97566 .07969 L
.97606 .07558 L
.97606 .07941 L
F
.97566 .08735 m
.975 .09529 L
.975 .0838 L
.97566 .07969 L
.97566 .08735 L
F
.97619 .07148 m
.97606 .07558 L
.97606 .07148 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .07558 m
.97566 .07969 L
.97566 .07148 L
.97606 .07148 L
.97606 .07558 L
F
.97566 .07969 m
.975 .0838 L
.975 .07148 L
.97566 .07148 L
.97566 .07969 L
F
.97619 .07148 m
.97606 .07148 L
.97606 .06737 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .07148 m
.97566 .07148 L
.97566 .06326 L
.97606 .06737 L
.97606 .07148 L
F
.97566 .07148 m
.975 .07148 L
.975 .05915 L
.97566 .06326 L
.97566 .07148 L
F
.97619 .07148 m
.97606 .06737 L
.97606 .06354 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .06737 m
.97566 .06326 L
.97566 .0556 L
.97606 .06354 L
.97606 .06737 L
F
.97566 .06326 m
.975 .05915 L
.975 .04767 L
.97566 .0556 L
.97566 .06326 L
F
.97619 .07148 m
.97606 .06354 L
.97606 .06025 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .06354 m
.97566 .0556 L
.97566 .04903 L
.97606 .06025 L
.97606 .06354 L
F
.97566 .0556 m
.975 .04767 L
.975 .0378 L
.97566 .04903 L
.97566 .0556 L
F
.97619 .07148 m
.97606 .06025 L
.97606 .05773 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .06025 m
.97566 .04903 L
.97566 .04398 L
.97606 .05773 L
.97606 .06025 L
F
.97566 .04903 m
.975 .0378 L
.975 .03024 L
.97566 .04398 L
.97566 .04903 L
F
.97619 .07148 m
.97606 .05773 L
.97606 .05614 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .05773 m
.97566 .04398 L
.97566 .04081 L
.97606 .05614 L
.97606 .05773 L
F
.97566 .04398 m
.975 .03024 L
.975 .02548 L
.97566 .04081 L
.97566 .04398 L
F
.97619 .07148 m
.97606 .05614 L
.97606 .0556 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .05614 m
.97566 .04081 L
.97566 .03973 L
.97606 .0556 L
.97606 .05614 L
F
.97566 .04081 m
.975 .02548 L
.975 .02386 L
.97566 .03973 L
.97566 .04081 L
F
.97619 .07148 m
.97606 .0556 L
.97606 .05614 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .0556 m
.97566 .03973 L
.97566 .04081 L
.97606 .05614 L
.97606 .0556 L
F
.97566 .03973 m
.975 .02386 L
.975 .02548 L
.97566 .04081 L
.97566 .03973 L
F
.97619 .07148 m
.97606 .05614 L
.97606 .05773 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .05614 m
.97566 .04081 L
.97566 .04398 L
.97606 .05773 L
.97606 .05614 L
F
.97566 .04081 m
.975 .02548 L
.975 .03024 L
.97566 .04398 L
.97566 .04081 L
F
.97619 .07148 m
.97606 .05773 L
.97606 .06025 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .05773 m
.97566 .04398 L
.97566 .04903 L
.97606 .06025 L
.97606 .05773 L
F
.97566 .04398 m
.975 .03024 L
.975 .0378 L
.97566 .04903 L
.97566 .04398 L
F
.97619 .07148 m
.97606 .06025 L
.97606 .06354 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .06025 m
.97566 .04903 L
.97566 .0556 L
.97606 .06354 L
.97606 .06025 L
F
.97566 .04903 m
.975 .0378 L
.975 .04767 L
.97566 .0556 L
.97566 .04903 L
F
.97619 .07148 m
.97606 .06354 L
.97606 .06737 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .06354 m
.97566 .0556 L
.97566 .06326 L
.97606 .06737 L
.97606 .06354 L
F
.97566 .0556 m
.975 .04767 L
.975 .05915 L
.97566 .06326 L
.97566 .0556 L
F
.97619 .07148 m
.97606 .06737 L
.97606 .07148 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .06737 m
.97566 .06326 L
.97566 .07148 L
.97606 .07148 L
.97606 .06737 L
F
.97566 .06326 m
.975 .05915 L
.975 .07148 L
.97566 .07148 L
.97566 .06326 L
F
.97619 .07148 m
.97606 .07148 L
.97606 .07558 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .07148 m
.97566 .07148 L
.97566 .07969 L
.97606 .07558 L
.97606 .07148 L
F
.97566 .07148 m
.975 .07148 L
.975 .0838 L
.97566 .07969 L
.97566 .07148 L
F
.97619 .07148 m
.97606 .07558 L
.97606 .07941 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .07558 m
.97566 .07969 L
.97566 .08735 L
.97606 .07941 L
.97606 .07558 L
F
.97566 .07969 m
.975 .0838 L
.975 .09529 L
.97566 .08735 L
.97566 .07969 L
F
.97619 .07148 m
.97606 .07941 L
.97606 .0827 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .07941 m
.97566 .08735 L
.97566 .09392 L
.97606 .0827 L
.97606 .07941 L
F
.97566 .08735 m
.975 .09529 L
.975 .10515 L
.97566 .09392 L
.97566 .08735 L
F
.97619 .07148 m
.97606 .0827 L
.97606 .08522 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .0827 m
.97566 .09392 L
.97566 .09897 L
.97606 .08522 L
.97606 .0827 L
F
.97566 .09392 m
.975 .10515 L
.975 .11272 L
.97566 .09897 L
.97566 .09392 L
F
.97619 .07148 m
.97606 .08522 L
.97606 .08681 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .08522 m
.97566 .09897 L
.97566 .10214 L
.97606 .08681 L
.97606 .08522 L
F
.97566 .09897 m
.975 .11272 L
.975 .11747 L
.97566 .10214 L
.97566 .09897 L
F
.97619 .07148 m
.97606 .08681 L
.97606 .08735 L
.97619 .07148 L
.97619 .07148 L
F
.97606 .08681 m
.97566 .10214 L
.97566 .10322 L
.97606 .08735 L
.97606 .08681 L
F
.97566 .10214 m
.975 .11747 L
.975 .1191 L
.97566 .10322 L
.97566 .10214 L
F
0 g
.975 .1191 m
.975 .11747 L
.975 .11272 L
.975 .10515 L
.975 .09529 L
.975 .0838 L
.975 .07148 L
.975 .05915 L
.975 .04767 L
.975 .0378 L
.975 .03024 L
.975 .02548 L
.975 .02386 L
.975 .02548 L
.975 .03024 L
.975 .0378 L
.975 .04767 L
.975 .05915 L
.975 .07148 L
.975 .0838 L
.975 .09529 L
.975 .10515 L
.975 .11272 L
.975 .11747 L
.975 .1191 L
s
.02381 .02386 m
.02381 .03973 L
.02381 .0556 L
.02381 .07148 L
.02381 .08735 L
.02381 .10322 L
.02381 .1191 L
.02381 .1191 L
.02381 .10322 L
.02381 .08735 L
.02381 .07148 L
.02381 .0556 L
.02381 .03973 L
.02381 .02386 L
.02381 .02386 L
s
.02381 .07148 m
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
.02381 .07148 L
s
.02381 .1191 m
.02381 .11747 L
.02381 .11272 L
.02381 .10515 L
.02381 .09529 L
.02381 .0838 L
.02381 .07148 L
.02381 .05915 L
.02381 .04767 L
.02381 .0378 L
.02381 .03024 L
.02381 .02548 L
.02381 .02386 L
.02381 .02548 L
.02381 .03024 L
.02381 .0378 L
.02381 .04767 L
.02381 .05915 L
.02381 .07148 L
.02381 .0838 L
.02381 .09529 L
.02381 .10515 L
.02381 .11272 L
.02381 .11747 L
.02381 .1191 L
s
.039 .916 .04 r
.02381 .07148 m
.97561 .10471 L
s
% Start of user PostScript
0 0 499.695 17.4497 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97561 .10471 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97582 .09807 L
s
% Start of user PostScript
0 0 499.805 13.9608 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97582 .09807 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97598 .09142 L
s
% Start of user PostScript
0 0 499.89 10.4712 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97598 .09142 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.9761 .08477 L
s
% Start of user PostScript
0 0 499.951 6.98109 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.9761 .08477 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97617 .07813 L
s
% Start of user PostScript
0 0 499.988 3.49063 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97617 .07813 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97619 .07148 L
s
% Start of user PostScript
0 0 500. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97617 .06483 L
s
% Start of user PostScript
0 0 499.988 -3.49063 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97617 .06483 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.9761 .05818 L
s
% Start of user PostScript
0 0 499.951 -6.98109 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.9761 .05818 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97598 .05153 L
s
% Start of user PostScript
0 0 499.89 -10.4712 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97598 .05153 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97582 .04488 L
s
% Start of user PostScript
0 0 499.805 -13.9608 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97582 .04488 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .07148 m
.97561 .03824 L
s
% Start of user PostScript
0 0 499.695 -17.4497 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97561 .03824 Mdot
.039 .916 .04 r
.5 Mabswid
.97561 .10471 m
.02381 .07148 L
s
% Start of user PostScript
499.695 17.4497 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97582 .09807 m
.02381 .07148 L
s
% Start of user PostScript
499.805 13.9608 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97598 .09142 m
.02381 .07148 L
s
% Start of user PostScript
499.89 10.4712 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.9761 .08477 m
.02381 .07148 L
s
% Start of user PostScript
499.951 6.98109 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97617 .07813 m
.02381 .07148 L
s
% Start of user PostScript
499.988 3.49063 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97619 .07148 m
.02381 .07148 L
s
% Start of user PostScript
500. 0 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97617 .06483 m
.02381 .07148 L
s
% Start of user PostScript
499.988 -3.49063 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.9761 .05818 m
.02381 .07148 L
s
% Start of user PostScript
499.951 -6.98109 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97598 .05153 m
.02381 .07148 L
s
% Start of user PostScript
499.89 -10.4712 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97582 .04488 m
.02381 .07148 L
s
% Start of user PostScript
499.805 -13.9608 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
.039 .916 .04 r
.5 Mabswid
.97561 .03824 m
.02381 .07148 L
s
% Start of user PostScript
499.695 -17.4497 0 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.02381 .07148 Mdot
gsave
.97619 .0029 -67.4375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
71.875 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .0029 -65.75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
68.500 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .122 L
0 .122 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1072.19, 130.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@`0000PR000`400?l00000o`00003ooooooooo
ooooooooooooooooooldooooo`00ooooooooooooooooooooooooooldooooo`00oooooooooooooooo
ooooooooooldooooo`00ooooooooooooooooooooooooooldooooo`009oooool3o`000?oooooooooo
ooooooooom[ooooo0ol000000ooooooo0000ooooo`03o`0002Kooooo000Wooooo`04o`000?oooooo
ooooo`000?ooooooooooooooooooom[ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0Uooooo`00:_ooool00ol0003oooooooooo`3ooooooooooooooooooooHooooo`07o`000?oo
oooo0000ooooool0003oooooo`00000Wooooo`00:?ooool2o`000?ooooooooooooooooooom_ooooo
00Oo0000ooooool0003oooooo`000?oooooo000002Oooooo000Wooooo`03o`000?oooooooooo0?oo
ooooooooooooooooom_ooooo0_l00003ooooo`;o00009oooool002Oooooo00Co0000oooooooooooo
0000oooooooooooooooooooof_ooool2o`0000?ooooo0_l0000Wooooo`00:?ooool3o`000?oooooo
ooooooooooooomWooooo0_l00005ooooo`;o00009_ooool00?oooooooooooooooooooooooooo=?oo
ool00?oooooooooooooooooooooooooo=?ooool00?oooooooooooooooooooooooooo=?ooool00?oo
oooooooooooooooooooooooo=?ooool00?oooooooooooooooooooooooooo=?ooool00?oooooooooo
oooooooooooooooo=?ooool00?oooooooooooooooooooooooooo=?ooool00?oooooooooooooooooo
oooooooo=?ooool00?oooooooooooooooooooooooooo=?ooool00?oooooooooooooooooooooooooo
=?ooool00?oooooooooooooooooooooooooo=?ooool00?oooooooooooooooooooooooooo=?ooool0
0?oooooooooooooooooooooooooo=?ooool00?oooooooooooooooooooooooooo=?ooool00?oooooo
oooooooooooooooooooo=?ooool00?oooooooooooooooooooooooooo=?ooool002Wooooo00?o0000
ooooooooool0oooooooooooooooooooog?ooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0
003oooooooooo`3ooooooooooooooooooooMooooo`03o`000?oooooooooo02Sooooo000Xooooo`03
o`000?oooooooooo0?ooooooooooooooooooomgooooo00?o0000ooooooooool0:?ooool002Sooooo
00?o0000ooooooooool0oooooooooooooooooooogOooool00ol0003oooooooooo`0Xooooo`00:?oo
ool00ol0003oooooooooo`3ooooooooooooooooooooMooooo`03o`000?oooooooooo02Sooooo000X
ooooo`03o`000?oooooooooo0?ooooooooooooooooooomgooooo00?o0000ooooooooool0:?ooool0
02Sooooo00?o0000ooooooooool0oooooooooooooooooooogOooool00ol0003oooooooooo`0Xoooo
o`00:?ooool00ol0003oooooooooo`3ooooooooooooooooooooMooooo`03o`000?oooooooooo02So
oooo000Xooooo`03o`000?oooooooooo0?ooooooooooooooooooomgooooo00?o0000ooooooooool0
:?ooool002Sooooo00?o0000ooooooooool0oooooooooooooooooooogOooool00ol0003ooooooooo
o`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooooooooooMooooo`03o`000?oooooo
oooo02Sooooo000Xooooo`03o`000?oooooooooo0?ooooooooooooooooooomgooooo00?o0000oooo
ooooool0:?ooool002Sooooo00?o0000ooooooooool0oooooooooooooooooooogOooool00ol0003o
ooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooooooooooMooooo`03o`00
0?oooooooooo02Sooooo000Xooooo`03o`000?oooooooooo0?ooooooooooooooooooomGooooo1Ol9
jPX3ooooo`03o`000?oooooooooo02Sooooo000Xooooo`03o`000?oooooooooo0?oooooooooooooo
oooooloooooo3ol9jPX00ol0003oooooooooo`0Wooooo`00:?ooool00ol0003oooooooooo`3ooooo
ooooooooooooooncoooooaco2NX:2?ooool5o`WZ2P03ooooool0003o000002Wooooo000Xooooo`03
o`000?oooooooooo0?oooooooooooooooooooiKooooo7Ol9jPXSooooo`?o2NX:1?ooool00ol0003o
ooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooooooooomjoooooaco2NX:
?oooool00ol9jP[oooooooooo`05ooooo`03o`000?oooooooooo02Sooooo000Xooooo`03o`000?oo
oooooooo0?oooooooooooooooooooekooooo7?l9jPYSooooo`03o`000?oooooooooo02Sooooo000X
ooooo`03o`000?oooooooooo0?oooooooooooooooooood;ooooo7?l9jPYoooooo`03o`000?oooooo
oooo02Sooooo000Xooooo`03o`000?oooooooooo0?ooooooooooooooooooobGooooo7Ol9jPZCoooo
o`Go2NX:0oooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooo
ooooooooool9oooooaco2NX:Y_oooolCo`WZ2P03o`000?oooooooooo02Oooooo000Xooooo`03o`00
0?oooooooooo0?ooooooooooooo/oooooaco2NX:WooooolSo`WZ2Pcooooo1Ol9jPX00ooooooo0000
o`00000Yooooo`00:?ooool00ol0003oooooooooo`3oooooooooooood?oooolLo`WZ2YSooooo8ol9
jPX^ooooo`?o2NX:1?ooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3o
oooooooooooo/ooooolMo`WZ2Y3ooooo9?l9jPY@ooooo`03o`WZ2_oooooooooo00Gooooo00?o0000
ooooooooool0:?ooool002Sooooo00?o0000ooooooooool0oooooooooooooiOooooo7?l9jPZ:oooo
ob?o2NX:O?ooool2o`0002Wooooo000Xooooo`03o`000?oooooooooo0?oooooooooooomkoooooaco
2NX:PooooolSo`WZ2YSooooo0ol9jPX4ooooo`;o0000:Oooool002Sooooo00?o0000ooooooooool0
oooooooooooooeoooooo7?l9jPYkooooobCo2NX:_?ooool6o`WZ2P;o0000:Oooool002Sooooo00?o
0000ooooooooool0oooooooooooood;ooooo7Ol9jPYdooooob?o2NX:cooooolIo`WZ2RWooooo000X
ooooo`03o`000?oooooooooo0?oooooooooooolVoooooaco2NX:K_oooolSo`WZ2/?ooooo;ol9jPXA
ooooo`Go2NX:00?oooooo`000?l00000:Oooool002Sooooo00?o0000ooooooooool0oooooooooooo
o`[ooooo7?l9jPYVooooobCo2NX:]oooool_o`WZ2Soooooo0_l9jPX5ooooo`;o0000:Oooool002So
oooo00?o0000ooooooooool0ooooooo/oooooago2NX:GooooolSo`WZ2Zcooooo;ol9jPYeooooo`;o
0000:Oooool002Sooooo00?o0000ooooooooool0ooooooo@oooooaco2NX:FOoooolSo`WZ2Z3ooooo
;ol9jPZTooooo`;o0000:Oooool002Sooooo00?o0000ooooooooool0oooooondoooooaco2NX:DOoo
oolTo`WZ2YCooooo;ol9jP[<ooooo`?o2NX:1?ooool2o`0002Wooooo000Xooooo`03o`000?oooooo
oooo0?ooooooV?oooolLo`WZ2T[ooooo8ol9jPZ9oooooboo2NX:o?ooool6o`WZ2P;o0000:Oooool0
02Sooooo00?o0000ooooooooool0oooooomkoooooago2NX:@ooooolSo`WZ2Wcooooo<?l9jP[ooooo
oa3ooooo9?l9jPXYooooo`00:?ooool00ol0003oooooooooo`3ooooooeoooooo7?l9jPXmooooob?o
2NX:L?ooool_o`WZ2_SoooooAol9jPXLooooo`Go2NX:00?oooooo`000?l00000:Oooool002Sooooo
00?o0000ooooooooool0oooooom3oooooaco2NX:=OoooolTo`WZ2VCooooo;ol9jP[PooooodOo2NX:
H_ooool2o`WZ2PGooooo0_l0000Yooooo`00:?ooool00ol0003oooooooooo`3oooooobOooooo7?l9
jPX^ooooob?o2NX:FOooool_o`WZ2/SoooooAol9jPZ`ooooo`;o0000:Oooool002Sooooo00?o0000
ooooooooool0ooooool:oooooago2NX:9ooooolSo`WZ2Tgooooo;ol9jPZaooooodKo2NX:moooool2
o`0002Wooooo000Xooooo`03o`000?oooooooooo0>gooooo7?l9jPXPooooobCo2NX:@Oooool_o`WZ
2YWoooooAol9jP[oooooocOooooo0ol9jPX4ooooo`;o0000:Oooool002Sooooo00?o0000oooooooo
ool0dOoooolLo`WZ2QWooooo8ol9jPXfoooooboo2NX:POoooom7o`WZ2_ooooooOoooool6o`WZ2P;o
0000:Oooool002Sooooo00?o0000ooooooooool0]OoooolLo`WZ2Q;ooooo8ol9jPXYoooooc3o2NX:
J_oooom6o`WZ2_ooooooQ_oooom8o`WZ2RWooooo000Xooooo`03o`000?oooooooooo09Sooooo7Ol9
jPX:ooooobCo2NX:7Oooool_o`WZ2U?oooooAol9jP[oooooocooooooSOl9jPY0ooooo`Go2NX:00?o
ooooo`000?l00000:Oooool002Sooooo00?o0000ooooooooool0O?oooolLo`WZ2PCooooo8ol9jPXB
oooooboo2NX:>ooooom7o`WZ2_OoooooS_l9jP[<ooooo`;o2NX:1Oooool2o`0002Wooooo000Xoooo
o`03o`000?oooooooooo063ooooo??l9jPX6oooooboo2NX:8ooooom7o`WZ2[7oooooSOl9jP[ooooo
of;ooooo0_l0000Yooooo`00:?ooool00ol0003oooooooooo`14oooooeko2NX:3?oooom6o`WZ2V_o
ooooSOl9jP[oooooonoooooo0_l0000Yooooo`00:?ooool00ol0003oooooooooo`03ooooo`?o2NX:
8Ooooon7o`WZ2R?oooooS_l9jP[oooooooooooooM_ooool3o`WZ2PCooooo0_l0000Yooooo`00:?oo
ool00ol0003oooooo`WZ2P05o`WZ2PKoooooa_l9jP[oooooooooooooooooool6ooooo`Ko2NX:0_l0
000Yooooo`00:?ooool2o`000?oo2NX:ool9jP[oo`WZ2^3o2NX::Oooool002Sooooo0_l000000ooo
oooo2NX:o`WZ2P03o`WZ2POoooooa_l9jP[oooooooooooooooooool5ooooo`Go2NX:00?oooooo`00
0?l00000:Oooool002Sooooo00?o0000ooooooooool01?ooool2o`WZ2R;oooooQol9jPXSooooohko
2NX:ooooooooooooogGooooo0_l9jPX5ooooo`;o0000:Oooool002Sooooo00?o0000ooooooooool0
AOoooomNo`WZ2PcoooooAol9jPYZooooohgo2NX:ooooooo^ooooo`;o0000:Oooool002Sooooo00?o
0000ooooooooool0HOoooollo`WZ2PKooooo;ol9jPXTooooodKo2NX:/Ooooon=o`WZ2_ooooooHOoo
ool2o`0002Wooooo000Xooooo`03o`000?oooooooooo07gooooo7?l9jPX4ooooob?o2NX:4_ooool_
o`WZ2S_oooooAol9jP[gooooohko2NX:boooool3o`WZ2PCooooo0_l0000Yooooo`00:?ooool00ol0
003oooooooooo`2Ioooooago2NX:2_oooolTo`WZ2Qgooooo;ol9jPYCooooodOo2NX:oooooolooooo
ohgo2NX:?oooool6o`WZ2P;o0000:Oooool002Sooooo00?o0000ooooooooool0]_oooolLo`WZ2Q;o
oooo8ol9jPXYoooooc3o2NX:J_oooom6o`WZ2_ooooooQ_oooom7o`WZ2RWooooo000Xooooo`03o`00
0?oooooooooo0=;ooooo7?l9jPXIooooob?o2NX:=_ooool_o`WZ2X7oooooAol9jP[oooooogkooooo
1Ol9jPX00ooooooo0000o`00000Yooooo`00:?ooool00ol0003oooooooooo`3^oooooaco2NX:8?oo
oolTo`WZ2T7ooooo;ol9jPZIooooodOo2NX:oooooolfooooo`;o2NX:1Oooool2o`0002Wooooo000X
ooooo`03o`000?oooooooooo0?oooooo2ooooolMo`WZ2ROooooo8ol9jPY=oooooboo2NX:/Ooooom7
o`WZ2_Gooooo0_l0000Yooooo`00:?ooool00ol0003oooooooooo`3oooooobSooooo7?l9jPX^oooo
ob?o2NX:FOooool_o`WZ2/WoooooA_l9jPZ_ooooo`;o0000:Oooool002Sooooo00?o0000oooooooo
ool0oooooom4oooooaco2NX:=OoooolTo`WZ2VCooooo;ol9jP[PooooodOo2NX:HOooool3o`WZ2PCo
oooo0_l0000Yooooo`00:?ooool00ol0003oooooooooo`3oooooof3ooooo7?l9jPXmooooob?o2NX:
L?ooool_o`WZ2_SoooooAol9jPXKooooo`Ko2NX:0_l0000Yooooo`00:?ooool00ol0003ooooooooo
o`3oooooogcooooo7Ol9jPY3ooooob?o2NX:O?ooool`o`WZ2_oooooo4?oooolSo`WZ2RWooooo000X
ooooo`03o`000?oooooooooo0?ooooooVOoooolLo`WZ2T[ooooo8ol9jPZ9oooooboo2NX:noooool5
o`WZ2P03ooooool0003o000002Wooooo000Xooooo`03o`000?oooooooooo0?oooooo]OoooolLo`WZ
2U7ooooo9?l9jPZDoooooboo2NX:boooool2o`WZ2PGooooo0_l0000Yooooo`00:?ooool00ol0003o
ooooooooo`3oooooom7ooooo7Ol9jPYHooooob?o2NX:X?ooool_o`WZ2Z?ooooo0_l0000Yooooo`00
:?ooool00ol0003oooooooooo`3oooooonkooooo7?l9jPYOooooob?o2NX:[?ooool_o`WZ2WCooooo
0_l0000Yooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooo2ooooolLo`WZ2VKooooo9?l9
jPZgoooooboo2NX:?_ooool3o`WZ2PCooooo0_l0000Yooooo`00:?ooool00ol0003oooooooooo`3o
oooooooooooo9ooooolLo`WZ2Vkooooo8ol9jP[3oooooboo2NX:4?ooool6o`WZ2P;o0000:Oooool0
02Sooooo00?o0000ooooooooool0oooooooooooood?ooooo7Ol9jPYdooooob?o2NX:cooooolHo`WZ
2RWooooo000Xooooo`03o`000?oooooooooo0?oooooooooooomPoooooaco2NX:NooooolTo`WZ2[_o
oooo1Ol9jPX00ooooooo0000o`00000Yooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooo
O?oooolLo`WZ2X?ooooo8ol9jPZGooooo`;o2NX:1Oooool2o`0002Wooooo000Xooooo`03o`000?oo
oooooooo0?oooooooooooonHoooooaco2NX:R_oooolSo`WZ2W_ooooo0_l0000Yooooo`00:?ooool0
0ol0003oooooooooo`3ooooooooooooo]?oooolMo`WZ2Y3ooooo9?l9jPY?ooooo`;o2NX:1_ooool0
0ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooodOoooolLo`WZ
2YSooooo8ol9jPX/ooooo`Go2NX:0oooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0003o
ooooooooo`3oooooooooooookOoooolLo`WZ2Yoooooo8ol9jPX:ooooo`Oo2NX:0_l0000Yooooo`00
:?ooool00ol0003oooooooooo`3oooooooooooooooooool:oooooaco2NX:Y_oooolBo`WZ2P03o`00
0?oooooooooo02Oooooo000Xooooo`03o`000?oooooooooo0?ooooooooooooooooooobKooooo7Ol9
jPZBooooo`Co2NX:1?ooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3o
oooooooooooooooooom3oooooaco2NX:O_ooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0
003oooooooooo`3ooooooooooooooooooomOoooooaco2NX:H_ooool00ol0003oooooooooo`0Xoooo
o`00:?ooool00ol0003oooooooooo`3ooooooooooooooooooomkoooooaco2NX:?_ooool2o`WZ2PKo
oooo00?o0000ooooooooool0:?ooool002Sooooo00?o0000ooooooooool0oooooooooooooooooooo
UooooolMo`WZ2R;ooooo1?l9jPX3ooooo`03o`000?oooooooooo02Sooooo000Xooooo`03o`000?oo
oooooooo0?oooooooooooooooooookCooooo7?l9jPX7ooooo`Ko2NX:0_l0000Yooooo`00:?ooool0
0ol0003oooooooooo`3oooooooooooooooooooo@ooooo`ko2NX:00?o0000ooooooooool09oooool0
02Sooooo00?o0000ooooooooool0ooooooooooooooooooooeOooool4o`WZ2PCooooo00?o0000oooo
ooooool0:?ooool002Sooooo00?o0000ooooooooool0oooooooooooooooooooogOooool00ol0003o
ooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooooooooooMooooo`03o`00
0?oooooooooo02Sooooo000Xooooo`03o`000?oooooooooo0?ooooooooooooooooooomgooooo00?o
0000ooooooooool0:?ooool002Sooooo00?o0000ooooooooool0oooooooooooooooooooogOooool0
0ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooooooooooMoooo
o`03o`000?oooooooooo02Sooooo000Xooooo`03o`000?oooooooooo0?ooooooooooooooooooomgo
oooo00?o0000ooooooooool0:?ooool002Sooooo00?o0000ooooooooool0oooooooooooooooooooo
gOooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooooooooooo
oooMooooo`03o`000?oooooooooo02Sooooo000Xooooo`03o`000?oooooooooo0?oooooooooooooo
ooooomgooooo00?o0000ooooooooool0:?ooool002Sooooo00?o0000ooooooooool0oooooooooooo
oooooooogOooool00ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooooo
oooooooooooMooooo`03o`000?oooooooooo02Sooooo000Xooooo`03o`000?oooooooooo0?oooooo
ooooooooooooomgooooo00?o0000ooooooooool0:?ooool002Sooooo0_l0003ooooooooooooooooo
oooNooooo`03o`000?oooooooooo02Sooooo003oooooooooooooooooooooooooocCooooo003ooooo
ooooooooooooooooooooocCooooo003oooooooooooooooooooooooooocCooooo0000\
\>"],
  ImageRangeCache->{{{0, 1071.19}, {129.75, 0}} -> {-20.6236, -39.0345, \
0.505278, 0.505278}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["merit = ConstructMeritFunction[sys,MeritType->RMSFocus]", "Input"],

Cell[BoxData[
    \({RayTraceFunction \[Rule] 
        "RayTraceFunction[{y}, -raytrace code: 415412 Bytes- ]", 
      SymbolicValues \[Rule] {y \[Rule] 0.`}, 
      RayTracePrecision \[Rule] 15.954589770191003`, 
      ReportedParameters \[Rule] {SurfaceCoordinates, Intensity}, 
      ReportedFunction \[Rule] \((\(({TV1, TV2, TV3} = 
                Plus @@ \(\(({#1\[LeftDoubleBracket]3\[RightDoubleBracket]\ \
#1\[LeftDoubleBracket]1\[RightDoubleBracket], #1\[LeftDoubleBracket]3\
\[RightDoubleBracket]\ #1\[LeftDoubleBracket]2\[RightDoubleBracket], #1\
\[LeftDoubleBracket]3\[RightDoubleBracket]} &)\) /@ #1\); {TV1, 
                  TV2} = {TV1\/TV3, TV2\/TV3}; 
              TV4 = Plus @@ \(\((#1\[LeftDoubleBracket]3\[RightDoubleBracket]\
\ \((\((#1\[LeftDoubleBracket]1\[RightDoubleBracket] - TV1)\)\^2 + \((#1\
\[LeftDoubleBracket]2\[RightDoubleBracket] - TV2)\)\^2)\) &)\) /@ #1\); \
\@\(TV4\/TV3\))\) &)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tracefunction = RayTraceFunction/.merit", "Input"],

Cell[BoxData[
    \("RayTraceFunction[{y}, -raytrace code: 415412 Bytes- ]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[tracefunction[y],{y,0,6}];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 185.083 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10726 -36 -4.5 ]
[.01131 .10726 0 4.5 ]
[.01131 .1998 -30 -4.5 ]
[.01131 .1998 0 4.5 ]
[.01131 .29234 -36 -4.5 ]
[.01131 .29234 0 4.5 ]
[.01131 .38488 -30 -4.5 ]
[.01131 .38488 0 4.5 ]
[.01131 .47742 -36 -4.5 ]
[.01131 .47742 0 4.5 ]
[.01131 .56996 -30 -4.5 ]
[.01131 .56996 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10726 m
.03006 .10726 L
s
[(0.0005)] .01131 .10726 1 0 Mshowa
.02381 .1998 m
.03006 .1998 L
s
[(0.001)] .01131 .1998 1 0 Mshowa
.02381 .29234 m
.03006 .29234 L
s
[(0.0015)] .01131 .29234 1 0 Mshowa
.02381 .38488 m
.03006 .38488 L
s
[(0.002)] .01131 .38488 1 0 Mshowa
.02381 .47742 m
.03006 .47742 L
s
[(0.0025)] .01131 .47742 1 0 Mshowa
.02381 .56996 m
.03006 .56996 L
s
[(0.003)] .01131 .56996 1 0 Mshowa
.125 Mabswid
.02381 .03322 m
.02756 .03322 L
s
.02381 .05173 m
.02756 .05173 L
s
.02381 .07024 m
.02756 .07024 L
s
.02381 .08875 m
.02756 .08875 L
s
.02381 .12577 m
.02756 .12577 L
s
.02381 .14427 m
.02756 .14427 L
s
.02381 .16278 m
.02756 .16278 L
s
.02381 .18129 m
.02756 .18129 L
s
.02381 .21831 m
.02756 .21831 L
s
.02381 .23681 m
.02756 .23681 L
s
.02381 .25532 m
.02756 .25532 L
s
.02381 .27383 m
.02756 .27383 L
s
.02381 .31085 m
.02756 .31085 L
s
.02381 .32936 m
.02756 .32936 L
s
.02381 .34786 m
.02756 .34786 L
s
.02381 .36637 m
.02756 .36637 L
s
.02381 .40339 m
.02756 .40339 L
s
.02381 .4219 m
.02756 .4219 L
s
.02381 .44041 m
.02756 .44041 L
s
.02381 .45891 m
.02756 .45891 L
s
.02381 .49593 m
.02756 .49593 L
s
.02381 .51444 m
.02756 .51444 L
s
.02381 .53295 m
.02756 .53295 L
s
.02381 .55146 m
.02756 .55146 L
s
.02381 .58847 m
.02756 .58847 L
s
.02381 .60698 m
.02756 .60698 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03155 L
.22406 .04073 L
.26565 .05265 L
.30571 .06626 L
.34426 .08132 L
.38527 .09946 L
.42475 .11899 L
.46273 .13968 L
.50315 .16376 L
.54206 .18895 L
.58342 .21787 L
.62326 .24784 L
.66159 .27861 L
.70238 .31345 L
.74164 .34903 L
.77939 .38513 L
.8196 .42561 L
.85828 .46655 L
.89942 .51222 L
.93905 .55828 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{533.688, 329.75},
  ImageMargins->{{58, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008E0001BB000`400?l00000o`00003ooooooooo
oooooaOooooo003ooooooooooooo5oooool00?oooooooooooolGooooo`00oooooooooooooaOooooo
003ooooooooooooo5oooool00?oooooooooooolGooooo`00N?ooool3o`0004_ooooo1Ol0001<oooo
o`?o0000C_ooool3o`0004_ooooo0ol0001=ooooo`?o00003?ooool007Wooooo00?o0000oooooooo
ool0Boooool01?l0003oooooooooool0001;ooooo`05o`000?ooooooooooooooool00000C_ooool0
0ol0003oooooooooo`19ooooo`05o`000?ooooooooooooooool00000Boooool01Ol0003ooooooooo
oooooooo000000_ooooo001iooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0Cooo
ool00ol0003oooooooooo`19ooooo`Go0000C_ooool00ol0003oooooooooo`19ooooo`05o`000?oo
ooooooooooooool000002oooool007Wooooo00?o0000ooooooooool0COooool00ol0003ooooooooo
o`1<ooooo`;o0000C?ooool01?l0003oooooooooool0001?ooooo`03o`000?oooooooooo04Wooooo
1?l0000<ooooo`00NOooool00ol0003oooooooooo`1:ooooo`05o`000?ooooooooooooooool00000
Coooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo000004_ooooo1?l0001<ooooo`03o`00
0?oooooooooo00gooooo001hooooo`;o0000C?ooool01Ol0003ooooooooooooooooo000004_ooooo
00Go0000ooooooooooooooooo`00001=ooooo`;o0000Boooool00ol0003oooooooooo`1>ooooo`03
o`000?oooooooooo00cooooo001iooooo`03o`000?oooooooooo04_ooooo0ol0001=ooooo`?o0000
Coooool00ol0003oooooooooo`19ooooo`Go0000COooool2o`0000cooooo000Zooooo`03o`000?oo
oooooooo0?oooooojOooool002[ooooo00?o0000ooooooooool0oooooooYooooo`00:_ooool00ol0
003oooooooooo`3oooooonWooooo000Zooooo`03o`000?oooooooooo0?oooooojOooool002[ooooo
00?o0000ooooooooool0oooooooYooooo`00:_ooool00ol0003oooooooooo`3oooooonWooooo000Z
ooooo`03o`000?oooooooooo0?oooooojOooool001koooooool0003ho`000000:_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooo0000017o00003?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`00
:_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooooooo
oooo2_l00002ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00[ooooo000Zooooo`03o`000?oooooooooo02_ooooo
2?l0000Jooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0COooool00ol0003ooooo
ooooo`1=ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0COooool00ol0003ooooo
ooooo`0:ooooo`00:_ooool00ol0003oooooooooo`0cooooo`Go0000oooooonaooooo`00:_ooool0
0ol0003oooooooooo`0hooooo`Go0000oooooon/ooooo`00:_ooool00ol0003oooooooooo`0moooo
o`Go0000oooooonWooooo`00:_ooool00ol0003oooooooooo`12ooooo`Go0000oooooonRooooo`00
:_ooool00ol0003oooooooooo`17ooooo`Go0000oooooonMooooo`00:_ooool00ol0003ooooooooo
o`1<ooooo`Go0000oooooonHooooo`00:_ooool3o`00057ooooo1Ol0003ooooooi?ooooo000Zoooo
o`03o`000?oooooooooo05Kooooo1Ol0003oooooohkooooo000Zooooo`03o`000?oooooooooo05_o
oooo1Ol0003oooooohWooooo000Zooooo`03o`000?oooooooooo063ooooo1?l0003oooooohGooooo
000Zooooo`03o`000?oooooooooo06Cooooo0ol0003ooooooh;ooooo000Zooooo`03o`000?oooooo
oooo06Oooooo1?l0003oooooogkooooo000Zooooo`03o`000?oooooooooo06_ooooo0ol0003ooooo
og_ooooo000Zooooo`03o`000?oooooooooo06kooooo1?l0003oooooogOooooo000Zooooo`03o`00
0?oooooooooo07;ooooo0ol0003oooooogCooooo000Zooooo`?o0000MOooool3o`000?ooooooLOoo
ool002[ooooo00?o0000ooooooooool0N?ooool3o`000?ooooooK_ooool002[ooooo00?o0000oooo
ooooool0Noooool3o`000?ooooooJoooool002[ooooo00?o0000ooooooooool0O_ooool3o`000?oo
ooooJ?ooool002[ooooo00?o0000ooooooooool0POooool3o`000?ooooooIOooool002[ooooo00?o
0000ooooooooool0Q?ooool3o`000?ooooooH_ooool002[ooooo00?o0000ooooooooool0Qoooool3
o`000?ooooooGoooool002[ooooo00?o0000ooooooooool0R_ooool2o`000?ooooooGOooool002[o
oooo00?o0000ooooooooool0S?ooool3o`000?ooooooF_ooool002[ooooo0ol0002?ooooo`;o0000
oooooomHooooo`00:_ooool00ol0003oooooooooo`2Aooooo`?o0000oooooomEooooo`00:_ooool0
0ol0003oooooooooo`2Dooooo`;o0000oooooomCooooo`00:_ooool00ol0003oooooooooo`2Foooo
o`?o0000oooooom@ooooo`00:_ooool00ol0003oooooooooo`2Iooooo`;o0000oooooom>ooooo`00
:_ooool00ol0003oooooooooo`2Kooooo`?o0000oooooom;ooooo`00:_ooool00ol0003ooooooooo
o`2Nooooo`;o0000oooooom9ooooo`00:_ooool00ol0003oooooooooo`2Pooooo`;o0000oooooom7
ooooo`00:_ooool00ol0003oooooooooo`2Rooooo`?o0000oooooom4ooooo`00:_ooool3o`000:Go
oooo0_l0003ooooood;ooooo000Zooooo`03o`000?oooooooooo0:Oooooo0_l0003ooooood3ooooo
000Zooooo`03o`000?oooooooooo0:Wooooo0_l0003oooooockooooo000Zooooo`03o`000?oooooo
oooo0:_ooooo0_l0003ooooooccooooo000Zooooo`03o`000?oooooooooo0:gooooo0ol0003ooooo
ocWooooo000Zooooo`03o`000?oooooooooo0;3ooooo0_l0003oooooocOooooo000Zooooo`03o`00
0?oooooooooo0;;ooooo0_l0003oooooocGooooo0002ooooo`;o00001?ooool00ol0003ooooooooo
o`03ooooo`;o00001?ooool2o`0000Cooooo0_l00003ooooo`?o00002?ooool00ol0003ooooooooo
o`2dooooo`;o0000oooooolcooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2fooooo`;o0000oooooola
ooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0^?ooool2o`000?oooooo;oooool00005ooooool0003oooooooooool0
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooooooo`05ooooo`Co0000^Oooool2o`000?oooooo;Ooo
ool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Go0000oooooooooooo0000ooooo`04o`0000Sooooo00?o0000oooo
ooooool0_?ooool2o`000?oooooo:oooool00005ooooool0003oooooooooool000002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000
ooooool0000;ooooo`03o`000?oooooooooo0;kooooo0_l0003oooooobWooooo0002ooooo`;o0000
2_ooool2o`0000Cooooo0_l00004ooooo`;o00000_ooool5o`0000Oooooo00?o0000ooooooooool0
`?ooool2o`000?oooooo9oooool002[ooooo00?o0000ooooooooool0`_ooool2o`000?oooooo9Ooo
ool002[ooooo00?o0000ooooooooool0a?ooool2o`000?oooooo8oooool002[ooooo00?o0000oooo
ooooool0a_ooool2o`000?oooooo8Oooool002[ooooo00?o0000ooooooooool0b?ooool2o`000?oo
oooo7oooool002[ooooo00?o0000ooooooooool0b_ooool2o`000?oooooo7Oooool002[ooooo0ol0
003<ooooo`;o0000oooooolKooooo`00:_ooool00ol0003oooooooooo`3>ooooo`;o0000oooooolI
ooooo`00:_ooool00ol0003oooooooooo`3@ooooo`03o`000?oooooooooo0?oooooo5_ooool002[o
oooo00?o0000ooooooooool0dOooool2o`000?oooooo5_ooool002[ooooo00?o0000ooooooooool0
doooool2o`000?oooooo5?ooool002[ooooo00?o0000ooooooooool0eOooool2o`000?oooooo4_oo
ool002[ooooo00?o0000ooooooooool0eoooool2o`000?oooooo4?ooool002[ooooo00?o0000oooo
ooooool0fOooool2o`000?oooooo3_ooool002[ooooo00?o0000ooooooooool0foooool2o`000?oo
oooo3?ooool002[ooooo0ol0003Mooooo`03o`000?oooooooooo0?oooooo2Oooool002[ooooo00?o
0000ooooooooool0g_ooool2o`000?oooooo2Oooool002[ooooo00?o0000ooooooooool0h?ooool2
o`000?oooooo1oooool002[ooooo00?o0000ooooooooool0h_ooool2o`000?oooooo1Oooool002[o
oooo00?o0000ooooooooool0i?ooool00ol0003oooooooooo`3oooooo`;ooooo000Zooooo`03o`00
0?oooooooooo0>Gooooo0_l0003oooooo`;ooooo000Zooooo`03o`000?oooooooooo0>Oooooo0_l0
003oooooo`00:_ooool00ol0003oooooooooo`3Yooooo`;o0000oOooool002[ooooo00?o0000oooo
ooooool0joooool00ol0003oooooooooo`3jooooo`00:_ooool00ol0003oooooooooo`3/ooooo`;o
0000n_ooool002[ooooo0ol0003^ooooo`;o0000n?ooool002[ooooo00?o0000ooooooooool0l?oo
ool00ol0003oooooooooo`3eooooo`00:_ooool00ol0003oooooooooo`3aooooo`;o0000mOooool0
02[ooooo00?o0000ooooooooool0loooool00ol0003oooooooooo`3booooo`00:_ooool00ol0003o
ooooooooo`3dooooo`;o0000l_ooool002[ooooo00?o0000ooooooooool0m_ooool00ol0003ooooo
ooooo`3_ooooo`00:_ooool00ol0003oooooooooo`3gooooo`;o0000koooool002[ooooo00?o0000
ooooooooool0nOooool00ol0003oooooooooo`3/ooooo`00:_ooool00ol0003oooooooooo`3joooo
o`03o`000?oooooooooo0>_ooooo000Zooooo`?o0000noooool2o`000>_ooooo000Zooooo`03o`00
0?oooooooooo0?gooooo00?o0000ooooooooool0j?ooool002[ooooo00?o0000ooooooooool0o_oo
ool2o`000>Sooooo000Zooooo`03o`000?oooooooooo0?oooooo0Oooool00ol0003oooooooooo`3U
ooooo`00:_ooool00ol0003oooooooooo`3oooooo`;ooooo0_l0003Uooooo`00:_ooool00ol0003o
ooooooooo`3oooooo`Cooooo00?o0000ooooooooool0h_ooool002[ooooo00?o0000ooooooooool0
ooooool5ooooo`;o0000h_ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`;o00000oooool3o`0000Sooooo00?o0000ooooooooool0ooooool7ooooo`03o`000?oo
oooooooo0=oooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0ooooool8ooooo`;o0000goooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01oooool4
o`000?oooooo2Oooool00ol0003oooooooooo`3Looooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo0?oooooo2oooool2o`000=cooooo0007ooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0ooooool=ooooo`03o`000?oooooooooo
0=Wooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`;o00002Oooool00ol0003oooooooooo`3oooooo`kooooo0_l0
003Iooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o00001?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`3Fooooo`00:_ooool00ol0
003oooooooooo`3ooooooa7ooooo0_l0003Fooooo`00:_ooool00ol0003oooooooooo`3ooooooa?o
oooo00?o0000ooooooooool0doooool002[ooooo00?o0000ooooooooool0oooooolDooooo`;o0000
doooool002[ooooo00?o0000ooooooooool0oooooolFooooo`03o`000?oooooooooo0=3ooooo000Z
ooooo`?o0000oooooolGooooo`;o0000d?ooool002[ooooo00?o0000ooooooooool0oooooolIoooo
o`03o`000?oooooooooo0<gooooo000Zooooo`03o`000?oooooooooo0?oooooo6_ooool00ol0003o
ooooooooo`3<ooooo`00:_ooool00ol0003oooooooooo`3ooooooa_ooooo0_l0003<ooooo`00:_oo
ool00ol0003oooooooooo`3ooooooagooooo00?o0000ooooooooool0bOooool002[ooooo00?o0000
ooooooooool0oooooolNooooo`03o`000?oooooooooo0<Sooooo000Zooooo`03o`000?oooooooooo
0?oooooo7oooool2o`000<Sooooo000Zooooo`03o`000?oooooooooo0?oooooo8Oooool00ol0003o
ooooooooo`35ooooo`00:_ooool00ol0003oooooooooo`3oooooob;ooooo00?o0000ooooooooool0
a?ooool002[ooooo00?o0000ooooooooool0oooooolSooooo`;o0000a?ooool002[ooooo0ol0003o
ooooobGooooo00?o0000ooooooooool0`Oooool002[ooooo00?o0000ooooooooool0oooooolVoooo
o`03o`000?oooooooooo0<3ooooo000Zooooo`03o`000?oooooooooo0?oooooo9oooool2o`000<3o
oooo000Zooooo`03o`000?oooooooooo0?oooooo:Oooool00ol0003oooooooooo`2mooooo`00:_oo
ool00ol0003oooooooooo`3oooooob[ooooo00?o0000ooooooooool0_?ooool002[ooooo00?o0000
ooooooooool0ooooool[ooooo`;o0000_?ooool002[ooooo00?o0000ooooooooool0ooooool]oooo
o`03o`000?oooooooooo0;Wooooo000Zooooo`03o`000?oooooooooo0?oooooo;_ooool00ol0003o
ooooooooo`2hooooo`00:_ooool00ol0003oooooooooo`3ooooooboooooo00?o0000ooooooooool0
]oooool002[ooooo0ol0003ooooooc3ooooo00?o0000ooooooooool0]_ooool002[ooooo00?o0000
ooooooooool0oooooolaooooo`;o0000]_ooool002[ooooo00?o0000ooooooooool0oooooolcoooo
o`03o`000?oooooooooo0;?ooooo000Zooooo`03o`000?oooooooooo0?oooooo=?ooool00ol0003o
ooooooooo`2booooo`00:_ooool00ol0003oooooooooo`3oooooocGooooo00?o0000ooooooooool0
/Oooool002[ooooo00?o0000ooooooooool0oooooolfooooo`03o`000?oooooooooo0;3ooooo000Z
ooooo`03o`000?oooooooooo0?oooooo=oooool00ol0003oooooooooo`2_ooooo`00:_ooool00ol0
003oooooooooo`3oooooocSooooo0_l0002_ooooo`00:_ooool00ol0003oooooooooo`3ooooooc[o
oooo00?o0000ooooooooool0[?ooool002[ooooo0ol0003ooooooc_ooooo00?o0000ooooooooool0
Zoooool002[ooooo00?o0000ooooooooool0oooooollooooo`03o`000?oooooooooo0:[ooooo000Z
ooooo`03o`000?oooooooooo0?oooooo?Oooool00ol0003oooooooooo`2Yooooo`00:_ooool00ol0
003oooooooooo`3oooooockooooo0_l0002Yooooo`00:_ooool00ol0003oooooooooo`3ooooood3o
oooo00?o0000ooooooooool0Y_ooool002[ooooo00?o0000ooooooooool0oooooom1ooooo`03o`00
0?oooooooooo0:Gooooo000Zooooo`03o`000?oooooooooo0?oooooo@_ooool00ol0003ooooooooo
o`2Tooooo`000_ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00003
ooooo`?o00000oooool3o`0000Sooooo00?o0000ooooooooool0oooooom3ooooo`;o0000Y?ooool0
0005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0oooooom5ooooo`03o`000?oooooooooo0:7ooooo00001Ooooooo0000
oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3o
ooooodKooooo00?o0000ooooooooool0X?ooool00005ooooool0003oooooooooool000002?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`05ooooo`Co0000oooooom6ooooo`03o`000?oooooooooo09oooooo
00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`04o`000?ooooooooooooooo`Co00002?ooool00ol0003oooooooooo`3o
ooooodSooooo0_l0002Oooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`3ooooood[ooooo00?o0000ooooooooool0W?ooool000;ooooo0_l0
000:ooooo`;o00001?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00007ooooo`03o`00
0?oooooooooo0?ooooooBoooool00ol0003oooooooooo`2Kooooo`00:_ooool00ol0003ooooooooo
o`3oooooodcooooo00?o0000ooooooooool0V_ooool002[ooooo00?o0000ooooooooool0oooooom=
ooooo`03o`000?oooooooooo09Wooooo000Zooooo`03o`000?oooooooooo0?ooooooC_ooool2o`00
09Wooooo000Zooooo`03o`000?oooooooooo0?ooooooD?ooool00ol0003oooooooooo`2Fooooo`00
:_ooool00ol0003oooooooooo`3ooooooe7ooooo00?o0000ooooooooool0UOooool002[ooooo0ol0
003ooooooe;ooooo00?o0000ooooooooool0U?ooool002[ooooo00?o0000ooooooooool0oooooomC
ooooo`;o0000U?ooool002[ooooo00?o0000ooooooooool0oooooomEooooo`03o`000?oooooooooo
097ooooo000Zooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003oooooooooo`2@ooooo`00
:_ooool00ol0003oooooooooo`3ooooooeOooooo00?o0000ooooooooool0Soooool002[ooooo00?o
0000ooooooooool0oooooomHooooo`03o`000?oooooooooo08kooooo000Zooooo`03o`000?oooooo
oooo0?ooooooFOooool00ol0003oooooooooo`2=ooooo`00:_ooool00ol0003oooooooooo`3ooooo
oe[ooooo00?o0000ooooooooool0S?ooool002[ooooo00?o0000ooooooooool0oooooomKooooo`03
o`000?oooooooooo08_ooooo000Zooooo`?o0000oooooomLooooo`03o`000?oooooooooo08[ooooo
000Zooooo`03o`000?oooooooooo0?ooooooGOooool00ol0003oooooooooo`29ooooo`00:_ooool0
0ol0003oooooooooo`3ooooooekooooo00?o0000ooooooooool0R?ooool002[ooooo00?o0000oooo
ooooool0oooooomOooooo`03o`000?oooooooooo08Oooooo000Zooooo`03o`000?oooooooooo0?oo
ooooH?ooool00ol0003oooooooooo`26ooooo`00:_ooool00ol0003oooooooooo`3oooooof7ooooo
00?o0000ooooooooool0QOooool002[ooooo00?o0000ooooooooool0oooooomRooooo`03o`000?oo
oooooooo08Cooooo000Zooooo`03o`000?oooooooooo0?ooooooHoooool00ol0003oooooooooo`23
ooooo`00:_ooool00ol0003oooooooooo`3oooooofCooooo00?o0000ooooooooool0P_ooool002[o
oooo00?o0000ooooooooool0oooooomUooooo`03o`000?oooooooooo087ooooo000Zooooo`?o0000
oooooomVooooo`;o0000POooool002[ooooo00?o0000ooooooooool0oooooomXooooo`03o`000?oo
oooooooo07kooooo000Zooooo`03o`000?oooooooooo0?ooooooJOooool00ol0003oooooooooo`1m
ooooo`00:_ooool00ol0003oooooooooo`3oooooof[ooooo00?o0000ooooooooool0O?ooool002[o
oooo00?o0000ooooooooool0oooooom[ooooo`03o`000?oooooooooo07_ooooo000Zooooo`03o`00
0?oooooooooo0?ooooooK?ooool00ol0003oooooooooo`1jooooo`00:_ooool00ol0003ooooooooo
o`3oooooofgooooo00?o0000ooooooooool0NOooool002[ooooo00?o0000ooooooooool0oooooom^
ooooo`03o`000?oooooooooo07Sooooo000Zooooo`03o`000?oooooooooo0?ooooooKoooool00ol0
003oooooooooo`1gooooo`00:_ooool3o`000?ooooooL?ooool00ol0003oooooooooo`1fooooo`00
:_ooool00ol0003oooooooooo`3oooooog7ooooo00?o0000ooooooooool0MOooool002[ooooo00?o
0000ooooooooool0oooooombooooo`03o`000?oooooooooo07Cooooo000Zooooo`03o`000?oooooo
oooo0?ooooooLoooool00ol0003oooooooooo`1cooooo`00:_ooool00ol0003oooooooooo`3ooooo
ogCooooo00?o0000ooooooooool0L_ooool002[ooooo00?o0000ooooooooool0oooooomeooooo`03
o`000?oooooooooo077ooooo000Zooooo`03o`000?oooooooooo0?ooooooM_ooool00ol0003ooooo
ooooo`1`ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0002ooooo`Go00001oooool00ol0003oooooooooo`3oooooogOooooo00?o0000ooooooooool0Kooo
ool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`3ooooo
ogSooooo00?o0000ooooooooool0K_ooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01ooo
ool4o`000?ooooooN?ooool00ol0003oooooooooo`1]ooooo`001oooool01?l0003oooooooooool0
0008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo0?ooooooN_ooool00ol0003oooooooooo`1/ooooo`00
1oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooo
oooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooo
oomkooooo`03o`000?oooooooooo06_ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`3oooooogcooooo00?o0000ooooooooool0J_ooool000So
oooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol00008ooooo`03o`000?oooooooooo0?oo
ooooOOooool00ol0003oooooooooo`1Yooooo`00:_ooool00ol0003oooooooooo`3oooooogkooooo
00?o0000ooooooooool0J?ooool002[ooooo00?o0000ooooooooool0oooooomoooooo`03o`000?oo
oooooooo06Oooooo000Zooooo`03o`000?oooooooooo0?ooooooP?ooool00ol0003oooooooooo`1V
ooooo`00:_ooool00ol0003oooooooooo`3ooooooh7ooooo00?o0000ooooooooool0IOooool002[o
oooo0ol0003ooooooh;ooooo00?o0000ooooooooool0I?ooool002[ooooo00?o0000ooooooooool0
oooooon3ooooo`03o`000?oooooooooo06?ooooo000Zooooo`03o`000?oooooooooo0?ooooooQ?oo
ool00ol0003oooooooooo`1Rooooo`00:_ooool00ol0003oooooooooo`3oooooohGooooo00?o0000
ooooooooool0HOooool002[ooooo00?o0000ooooooooool0oooooon6ooooo`03o`000?oooooooooo
063ooooo000Zooooo`03o`000?oooooooooo0?ooooooQoooool00ol0003oooooooooo`1Oooooo`00
:_ooool00ol0003oooooooooo`3oooooohSooooo00?o0000ooooooooool0G_ooool002[ooooo00?o
0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo05gooooo000Zooooo`03o`000?oooooo
oooo0?ooooooR_ooool00ol0003oooooooooo`1Looooo`00:_ooool00ol0003oooooooooo`3ooooo
oh_ooooo00?o0000ooooooooool0Foooool002[ooooo0ol0003oooooohcooooo00?o0000oooooooo
ool0F_ooool002[ooooo00?o0000ooooooooool0oooooon=ooooo`03o`000?oooooooooo05Wooooo
000Zooooo`03o`000?oooooooooo0?ooooooS_ooool00ol0003oooooooooo`1Hooooo`00:_ooool0
0ol0003oooooooooo`3oooooohkooooo00?o0000ooooooooool0F?ooool002[ooooo00?o0000oooo
ooooool0oooooon?ooooo`03o`000?oooooooooo05Oooooo000Zooooo`03o`000?oooooooooo0?oo
ooooT?ooool00ol0003oooooooooo`1Fooooo`00:_ooool00ol0003oooooooooo`3ooooooi7ooooo
00?o0000ooooooooool0EOooool002[ooooo00?o0000ooooooooool0oooooonBooooo`03o`000?oo
oooooooo05Cooooo000Zooooo`03o`000?oooooooooo0?ooooooToooool00ol0003oooooooooo`1C
ooooo`00:_ooool3o`000?ooooooU?ooool00ol0003oooooooooo`1Booooo`00:_ooool00ol0003o
ooooooooo`3ooooooiGooooo00?o0000ooooooooool0DOooool002[ooooo00?o0000ooooooooool0
oooooonFooooo`03o`000?oooooooooo053ooooo000Zooooo`03o`000?oooooooooo0?ooooooUooo
ool00ol0003oooooooooo`1?ooooo`00:_ooool00ol0003oooooooooo`3ooooooiSooooo00?o0000
ooooooooool0C_ooool002[ooooo00?o0000ooooooooool0oooooonIooooo`03o`000?oooooooooo
04gooooo000Zooooo`03o`000?oooooooooo0?ooooooV_ooool00ol0003oooooooooo`1<ooooo`00
:_ooool00ol0003oooooooooo`3ooooooi_ooooo00?o0000ooooooooool0Boooool002[ooooo00?o
0000ooooooooool0oooooonLooooo`03o`000?oooooooooo04[ooooo000Zooooo`?o0000oooooonM
ooooo`03o`000?oooooooooo04Wooooo000Zooooo`03o`000?oooooooooo0?ooooooW_ooool00ol0
003oooooooooo`18ooooo`00:_ooool00ol0003oooooooooo`3ooooooioooooo00?o0000oooooooo
ool0Aoooool002[ooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo04Kooooo
000Zooooo`03o`000?oooooooooo0?ooooooXOooool00ol0003oooooooooo`15ooooo`00:_ooool0
0ol0003oooooooooo`3ooooooj7ooooo00?o0000ooooooooool0AOooool002[ooooo00?o0000oooo
ooooool0oooooonRooooo`03o`000?oooooooooo04Cooooo0002ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`;o00001?ooool2o`0000;ooooo1Ol00002ooooo`?o00002?ooool00ol0003o
ooooooooo`3ooooooj?ooooo00?o0000ooooooooool0@oooool00005ooooool0003oooooooooool0
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
oooooonTooooo`03o`000?oooooooooo04;ooooo00001Ooooooo0000oooooooooooo000000Sooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooojGooooo00?o0000oooo
ooooool0@Oooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`05ooooo`Co0000oooooonUooooo`03o`000?oooooooooo043ooooo00001Ooooooo0000oooooooo
oooo000000Sooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`00
00?ooooo00?o0000ooooool000000ol00008ooooo`03o`000?oooooooooo0?ooooooYoooool00ol0
003oooooooooo`0oooooo`0000Goooooo`000?ooooooooooo`000008ooooo`04o`000?oooooooooo
o`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000_ooooo
00?o0000ooooooooool0oooooonXooooo`03o`000?oooooooooo03kooooo0002ooooo`;o00002_oo
ool2o`0000Cooooo0_l00003ooooo`?o00000_ooool5o`0000Oooooo00?o0000ooooooooool0oooo
oonYooooo`03o`000?oooooooooo03gooooo000Zooooo`03o`000?oooooooooo0?ooooooZ_ooool0
0ol0003oooooooooo`0looooo`00:_ooool00ol0003oooooooooo`3ooooooj_ooooo00?o0000oooo
ooooool0>oooool002[ooooo00?o0000ooooooooool0oooooon/ooooo`03o`000?oooooooooo03[o
oooo000Zooooo`03o`000?oooooooooo0?oooooo[?ooool00ol0003oooooooooo`0jooooo`00:_oo
ool00ol0003oooooooooo`3oooooojgooooo00?o0000ooooooooool0>Oooool002[ooooo0ol0003o
ooooojkooooo00?o0000ooooooooool0>?ooool002[ooooo00?o0000ooooooooool0oooooon_oooo
o`03o`000?oooooooooo03Oooooo000Zooooo`03o`000?oooooooooo0?oooooo/?ooool00ol0003o
ooooooooo`0fooooo`00:_ooool00ol0003oooooooooo`3ooooook7ooooo00?o0000ooooooooool0
=Oooool002[ooooo00?o0000ooooooooool0oooooonbooooo`03o`000?oooooooooo03Cooooo000Z
ooooo`03o`000?oooooooooo0?oooooo/oooool00ol0003oooooooooo`0cooooo`00:_ooool00ol0
003oooooooooo`3ooooookCooooo00?o0000ooooooooool0<_ooool002[ooooo00?o0000oooooooo
ool0ooooooneooooo`03o`000?oooooooooo037ooooo000Zooooo`03o`000?oooooooooo0?oooooo
]_ooool00ol0003oooooooooo`0`ooooo`00:_ooool3o`000?oooooo]_ooool00ol0003ooooooooo
o`0`ooooo`00:_ooool00ol0003oooooooooo`3ooooookOooooo00?o0000ooooooooool0;oooool0
02[ooooo00?o0000ooooooooool0oooooonhooooo`03o`000?oooooooooo02kooooo000Zooooo`03
o`000?oooooooooo0?oooooo^Oooool00ol0003oooooooooo`0]ooooo`00:_ooool00ol0003ooooo
ooooo`3ooooook[ooooo00?o0000ooooooooool0;?ooool002[ooooo00?o0000ooooooooool0oooo
oonkooooo`03o`000?oooooooooo02_ooooo000Zooooo`03o`000?oooooooooo0?oooooo_?ooool0
0ol0003oooooooooo`0Zooooo`00:_ooool00ol0003oooooooooo`3ooooookgooooo00?o0000oooo
ooooool0:Oooool002[ooooo00?o0000ooooooooool0oooooonmooooo`03o`000?oooooooooo02Wo
oooo000Zooooo`03o`000?oooooooooo0?oooooo__ooool00ol0003oooooooooo`0Xooooo`00:_oo
ool3o`000?oooooo_oooool00ol0003oooooooooo`0Wooooo`00:_ooool00ol0003oooooooooo`3o
oooool3ooooo00?o0000ooooooooool09_ooool002[ooooo00?o0000ooooooooool0ooooooo1oooo
o`03o`000?oooooooooo02Gooooo000Zooooo`03o`000?oooooooooo0?oooooo`_ooool00ol0003o
ooooooooo`0Tooooo`00:_ooool00ol0003oooooooooo`3ooooool?ooooo00?o0000ooooooooool0
8oooool002[ooooo00?o0000ooooooooool0ooooooo3ooooo`03o`000?oooooooooo02?ooooo000Z
ooooo`03o`000?oooooooooo0?ooooooa?ooool00ol0003oooooooooo`0Rooooo`00:_ooool00ol0
003oooooooooo`3oooooolGooooo00?o0000ooooooooool08Oooool002[ooooo00?o0000oooooooo
ool0ooooooo6ooooo`03o`000?oooooooooo023ooooo000Zooooo`?o0000ooooooo7ooooo`03o`00
0?oooooooooo01oooooo000Zooooo`03o`000?oooooooooo0?oooooob?ooool00ol0003ooooooooo
o`0Nooooo`00:_ooool00ol0003oooooooooo`3oooooolWooooo00?o0000ooooooooool07Oooool0
02[ooooo00?o0000ooooooooool0ooooooo:ooooo`03o`000?oooooooooo01cooooo000Zooooo`03
o`000?oooooooooo0?oooooob_ooool00ol0003oooooooooo`0Looooo`00:_ooool00ol0003ooooo
ooooo`3ooooool_ooooo00?o0000ooooooooool06oooool002[ooooo00?o0000ooooooooool0oooo
ooo<ooooo`03o`000?oooooooooo01[ooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03
ooooo`;o00001?ooool2o`0000?ooooo0ol00008ooooo`03o`000?oooooooooo0?oooooocOooool0
0ol0003oooooooooo`0Iooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0ooooooo>ooooo`03o`000?oooooooooo01Sooooo0007ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo00Gooooo1?l0003oooooolgooooo00?o0000ooooooooool06?ooool0
00Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo0_l00008ooooo`03o`000?oooooooooo0?oooooocoooool00ol0003ooooo
ooooo`0Gooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
0?ooooood?ooool00ol0003oooooooooo`0Fooooo`001oooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0oooooooAooooo`03o`000?oooooooooo01Gooooo
0008ooooo`;o00002_ooool2o`0000Cooooo0_l00003ooooo`?o00002?ooool00ol0003ooooooooo
o`3oooooom7ooooo00?o0000ooooooooool05Oooool002[ooooo00?o0000ooooooooool0oooooooB
ooooo`03o`000?oooooooooo01Cooooo000Zooooo`03o`000?oooooooooo0?oooooodoooool00ol0
003oooooooooo`0Cooooo`00:_ooool00ol0003oooooooooo`3oooooomCooooo00?o0000oooooooo
ool04_ooool002[ooooo00?o0000ooooooooool0oooooooEooooo`03o`000?oooooooooo017ooooo
000Zooooo`?o0000oooooooEooooo`03o`000?oooooooooo017ooooo000Zooooo`03o`000?oooooo
oooo0?ooooooe_ooool00ol0003oooooooooo`0@ooooo`00:_ooool00ol0003oooooooooo`3ooooo
omOooooo00?o0000ooooooooool03oooool002[ooooo00?o0000ooooooooool0oooooooHooooo`03
o`000?oooooooooo00kooooo000Zooooo`03o`000?oooooooooo0?oooooof?ooool00ol0003ooooo
ooooo`0>ooooo`00:_ooool00ol0003oooooooooo`3oooooomWooooo00?o0000ooooooooool03Ooo
ool002[ooooo00?o0000ooooooooool0oooooooJooooo`03o`000?oooooooooo00cooooo000Zoooo
o`03o`000?oooooooooo0?oooooofoooool00ol0003oooooooooo`0;ooooo`00:_ooool00ol0003o
ooooooooo`3oooooomcooooo00?o0000ooooooooool02_ooool002[ooooo00?o0000ooooooooool0
oooooooYooooo`00:_ooool3o`000?oooooojOooool002[ooooo00?o0000ooooooooool0oooooooY
ooooo`00:_ooool00ol0003oooooooooo`3oooooonWooooo000Zooooo`03o`000?oooooooooo0?oo
oooojOooool002[ooooo00?o0000ooooooooool0oooooooYooooo`00:_ooool00ol0003ooooooooo
o`3oooooonWooooo003ooooooooooooo5oooool00?oooooooooooolGooooo`00oooooooooooooaOo
oooo003ooooooooooooo5oooool00?oooooooooooolGooooo`00\
\>"],
  ImageRangeCache->{{{0, 532.688}, {328.75, 0}} -> {-0.530244, -0.000220174, \
0.0125407, 1.07551*^-5}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ParabolicMirror example", "Subsubsection"],

Cell["\<\
sys = \
{Move[WedgeOfRays[4,NumberOfRays->11],{0,{y,0}}],Move[ParabolicMirror[250,50],\
250],Move[ParabolicMirror[250,50],100,180],Move[Screen[50],350]};\
\>", \
"Input"],

Cell[CellGroupData[{

Cell["AnalyzeSystem[sys,PlotType->TopView];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .18857 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00272109 0.0942857 0.00272109 [
[.70408 .00449 -8.9375 -6 ]
[.70408 .00449 8.9375 6 ]
[.29592 .18408 -8.9375 -6 ]
[.29592 .18408 8.9375 6 ]
[.97619 .00449 -4.75 -6 ]
[.97619 .00449 4.75 6 ]
[ 0 0 0 0 ]
[ 1 .18857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.70238 .02626 m
.70238 .02626 L
.70333 .04893 L
.70333 .04893 L
.70238 .02626 L
F
.70333 .04893 m
.70333 .04893 L
.70389 .07161 L
.70389 .07161 L
.70333 .04893 L
F
.70389 .07161 m
.70389 .07161 L
.70408 .09429 L
.70408 .09429 L
.70389 .07161 L
F
.70408 .09429 m
.70408 .09429 L
.70389 .11696 L
.70389 .11696 L
.70408 .09429 L
F
.70389 .11696 m
.70389 .11696 L
.70333 .13964 L
.70333 .13964 L
.70389 .11696 L
F
.70333 .13964 m
.70333 .13964 L
.70238 .16231 L
.70238 .16231 L
.70333 .13964 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.70238 .02626 m
.70333 .04893 L
.70389 .07161 L
.70408 .09429 L
.70389 .11696 L
.70333 .13964 L
.70238 .16231 L
.70238 .16231 L
.70333 .13964 L
.70389 .11696 L
.70408 .09429 L
.70389 .07161 L
.70333 .04893 L
.70238 .02626 L
.70238 .02626 L
s
.5 g
.70238 .09429 m
.70238 .09429 L
.70333 .09429 L
.70333 .09429 L
.70238 .09429 L
F
.70333 .09429 m
.70333 .09429 L
.70389 .09429 L
.70389 .09429 L
.70333 .09429 L
F
.70389 .09429 m
.70389 .09429 L
.70408 .09429 L
.70408 .09429 L
.70389 .09429 L
F
.70408 .09429 m
.70408 .09429 L
.70389 .09429 L
.70389 .09429 L
.70408 .09429 L
F
.70389 .09429 m
.70389 .09429 L
.70333 .09429 L
.70333 .09429 L
.70389 .09429 L
F
.70333 .09429 m
.70333 .09429 L
.70238 .09429 L
.70238 .09429 L
.70333 .09429 L
F
0 g
.70238 .09429 m
.70333 .09429 L
.70389 .09429 L
.70408 .09429 L
.70389 .09429 L
.70333 .09429 L
.70238 .09429 L
.70238 .09429 L
.70333 .09429 L
.70389 .09429 L
.70408 .09429 L
.70389 .09429 L
.70333 .09429 L
.70238 .09429 L
.70238 .09429 L
s
.5 g
.70408 .09429 m
.70389 .11696 L
.70389 .11619 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .11696 m
.70333 .13964 L
.70333 .13809 L
.70389 .11619 L
.70389 .11696 L
F
.70333 .13964 m
.70238 .16231 L
.70238 .15999 L
.70333 .13809 L
.70333 .13964 L
F
.70408 .09429 m
.70389 .11619 L
.70389 .11392 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .11619 m
.70333 .13809 L
.70333 .13356 L
.70389 .11392 L
.70389 .11619 L
F
.70333 .13809 m
.70238 .15999 L
.70238 .1532 L
.70333 .13356 L
.70333 .13809 L
F
.70408 .09429 m
.70389 .11392 L
.70389 .11032 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .11392 m
.70333 .13356 L
.70333 .12635 L
.70389 .11032 L
.70389 .11392 L
F
.70333 .13356 m
.70238 .1532 L
.70238 .14239 L
.70333 .12635 L
.70333 .13356 L
F
.70408 .09429 m
.70389 .11032 L
.70389 .10562 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .11032 m
.70333 .12635 L
.70333 .11696 L
.70389 .10562 L
.70389 .11032 L
F
.70333 .12635 m
.70238 .14239 L
.70238 .1283 L
.70333 .11696 L
.70333 .12635 L
F
.70408 .09429 m
.70389 .10562 L
.70389 .10015 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .10562 m
.70333 .11696 L
.70333 .10602 L
.70389 .10015 L
.70389 .10562 L
F
.70333 .11696 m
.70238 .1283 L
.70238 .11189 L
.70333 .10602 L
.70333 .11696 L
F
.70408 .09429 m
.70389 .10015 L
.70389 .09429 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .10015 m
.70333 .10602 L
.70333 .09429 L
.70389 .09429 L
.70389 .10015 L
F
.70333 .10602 m
.70238 .11189 L
.70238 .09429 L
.70333 .09429 L
.70333 .10602 L
F
.70408 .09429 m
.70389 .09429 L
.70389 .08842 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .09429 m
.70333 .09429 L
.70333 .08255 L
.70389 .08842 L
.70389 .09429 L
F
.70333 .09429 m
.70238 .09429 L
.70238 .07668 L
.70333 .08255 L
.70333 .09429 L
F
.70408 .09429 m
.70389 .08842 L
.70389 .08295 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .08842 m
.70333 .08255 L
.70333 .07161 L
.70389 .08295 L
.70389 .08842 L
F
.70333 .08255 m
.70238 .07668 L
.70238 .06027 L
.70333 .07161 L
.70333 .08255 L
F
.70408 .09429 m
.70389 .08295 L
.70389 .07825 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .08295 m
.70333 .07161 L
.70333 .06222 L
.70389 .07825 L
.70389 .08295 L
F
.70333 .07161 m
.70238 .06027 L
.70238 .04618 L
.70333 .06222 L
.70333 .07161 L
F
.70408 .09429 m
.70389 .07825 L
.70389 .07465 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .07825 m
.70333 .06222 L
.70333 .05501 L
.70389 .07465 L
.70389 .07825 L
F
.70333 .06222 m
.70238 .04618 L
.70238 .03537 L
.70333 .05501 L
.70333 .06222 L
F
.70408 .09429 m
.70389 .07465 L
.70389 .07238 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .07465 m
.70333 .05501 L
.70333 .05048 L
.70389 .07238 L
.70389 .07465 L
F
.70333 .05501 m
.70238 .03537 L
.70238 .02858 L
.70333 .05048 L
.70333 .05501 L
F
.70408 .09429 m
.70389 .07238 L
.70389 .07161 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .07238 m
.70333 .05048 L
.70333 .04893 L
.70389 .07161 L
.70389 .07238 L
F
.70333 .05048 m
.70238 .02858 L
.70238 .02626 L
.70333 .04893 L
.70333 .05048 L
F
.70408 .09429 m
.70389 .07161 L
.70389 .07238 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .07161 m
.70333 .04893 L
.70333 .05048 L
.70389 .07238 L
.70389 .07161 L
F
.70333 .04893 m
.70238 .02626 L
.70238 .02858 L
.70333 .05048 L
.70333 .04893 L
F
.70408 .09429 m
.70389 .07238 L
.70389 .07465 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .07238 m
.70333 .05048 L
.70333 .05501 L
.70389 .07465 L
.70389 .07238 L
F
.70333 .05048 m
.70238 .02858 L
.70238 .03537 L
.70333 .05501 L
.70333 .05048 L
F
.70408 .09429 m
.70389 .07465 L
.70389 .07825 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .07465 m
.70333 .05501 L
.70333 .06222 L
.70389 .07825 L
.70389 .07465 L
F
.70333 .05501 m
.70238 .03537 L
.70238 .04618 L
.70333 .06222 L
.70333 .05501 L
F
.70408 .09429 m
.70389 .07825 L
.70389 .08295 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .07825 m
.70333 .06222 L
.70333 .07161 L
.70389 .08295 L
.70389 .07825 L
F
.70333 .06222 m
.70238 .04618 L
.70238 .06027 L
.70333 .07161 L
.70333 .06222 L
F
.70408 .09429 m
.70389 .08295 L
.70389 .08842 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .08295 m
.70333 .07161 L
.70333 .08255 L
.70389 .08842 L
.70389 .08295 L
F
.70333 .07161 m
.70238 .06027 L
.70238 .07668 L
.70333 .08255 L
.70333 .07161 L
F
.70408 .09429 m
.70389 .08842 L
.70389 .09429 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .08842 m
.70333 .08255 L
.70333 .09429 L
.70389 .09429 L
.70389 .08842 L
F
.70333 .08255 m
.70238 .07668 L
.70238 .09429 L
.70333 .09429 L
.70333 .08255 L
F
.70408 .09429 m
.70389 .09429 L
.70389 .10015 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .09429 m
.70333 .09429 L
.70333 .10602 L
.70389 .10015 L
.70389 .09429 L
F
.70333 .09429 m
.70238 .09429 L
.70238 .11189 L
.70333 .10602 L
.70333 .09429 L
F
.70408 .09429 m
.70389 .10015 L
.70389 .10562 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .10015 m
.70333 .10602 L
.70333 .11696 L
.70389 .10562 L
.70389 .10015 L
F
.70333 .10602 m
.70238 .11189 L
.70238 .1283 L
.70333 .11696 L
.70333 .10602 L
F
.70408 .09429 m
.70389 .10562 L
.70389 .11032 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .10562 m
.70333 .11696 L
.70333 .12635 L
.70389 .11032 L
.70389 .10562 L
F
.70333 .11696 m
.70238 .1283 L
.70238 .14239 L
.70333 .12635 L
.70333 .11696 L
F
.70408 .09429 m
.70389 .11032 L
.70389 .11392 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .11032 m
.70333 .12635 L
.70333 .13356 L
.70389 .11392 L
.70389 .11032 L
F
.70333 .12635 m
.70238 .14239 L
.70238 .1532 L
.70333 .13356 L
.70333 .12635 L
F
.70408 .09429 m
.70389 .11392 L
.70389 .11619 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .11392 m
.70333 .13356 L
.70333 .13809 L
.70389 .11619 L
.70389 .11392 L
F
.70333 .13356 m
.70238 .1532 L
.70238 .15999 L
.70333 .13809 L
.70333 .13356 L
F
.70408 .09429 m
.70389 .11619 L
.70389 .11696 L
.70408 .09429 L
.70408 .09429 L
F
.70389 .11619 m
.70333 .13809 L
.70333 .13964 L
.70389 .11696 L
.70389 .11619 L
F
.70333 .13809 m
.70238 .15999 L
.70238 .16231 L
.70333 .13964 L
.70333 .13809 L
F
0 g
.70238 .16231 m
.70238 .15999 L
.70238 .1532 L
.70238 .14239 L
.70238 .1283 L
.70238 .11189 L
.70238 .09429 L
.70238 .07668 L
.70238 .06027 L
.70238 .04618 L
.70238 .03537 L
.70238 .02858 L
.70238 .02626 L
.70238 .02858 L
.70238 .03537 L
.70238 .04618 L
.70238 .06027 L
.70238 .07668 L
.70238 .09429 L
.70238 .11189 L
.70238 .1283 L
.70238 .14239 L
.70238 .1532 L
.70238 .15999 L
.70238 .16231 L
s
.5 g
.29762 .16231 m
.29762 .16231 L
.29667 .13964 L
.29667 .13964 L
.29762 .16231 L
F
.29667 .13964 m
.29667 .13964 L
.29611 .11696 L
.29611 .11696 L
.29667 .13964 L
F
.29611 .11696 m
.29611 .11696 L
.29592 .09429 L
.29592 .09429 L
.29611 .11696 L
F
.29592 .09429 m
.29592 .09429 L
.29611 .07161 L
.29611 .07161 L
.29592 .09429 L
F
.29611 .07161 m
.29611 .07161 L
.29667 .04893 L
.29667 .04893 L
.29611 .07161 L
F
.29667 .04893 m
.29667 .04893 L
.29762 .02626 L
.29762 .02626 L
.29667 .04893 L
F
0 g
.29762 .16231 m
.29667 .13964 L
.29611 .11696 L
.29592 .09429 L
.29611 .07161 L
.29667 .04893 L
.29762 .02626 L
.29762 .02626 L
.29667 .04893 L
.29611 .07161 L
.29592 .09429 L
.29611 .11696 L
.29667 .13964 L
.29762 .16231 L
.29762 .16231 L
s
.5 g
.29762 .09429 m
.29762 .09429 L
.29667 .09429 L
.29667 .09429 L
.29762 .09429 L
F
.29667 .09429 m
.29667 .09429 L
.29611 .09429 L
.29611 .09429 L
.29667 .09429 L
F
.29611 .09429 m
.29611 .09429 L
.29592 .09429 L
.29592 .09429 L
.29611 .09429 L
F
.29592 .09429 m
.29592 .09429 L
.29611 .09429 L
.29611 .09429 L
.29592 .09429 L
F
.29611 .09429 m
.29611 .09429 L
.29667 .09429 L
.29667 .09429 L
.29611 .09429 L
F
.29667 .09429 m
.29667 .09429 L
.29762 .09429 L
.29762 .09429 L
.29667 .09429 L
F
0 g
.29762 .09429 m
.29667 .09429 L
.29611 .09429 L
.29592 .09429 L
.29611 .09429 L
.29667 .09429 L
.29762 .09429 L
.29762 .09429 L
.29667 .09429 L
.29611 .09429 L
.29592 .09429 L
.29611 .09429 L
.29667 .09429 L
.29762 .09429 L
.29762 .09429 L
s
.5 g
.29592 .09429 m
.29611 .07161 L
.29611 .07238 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .07161 m
.29667 .04893 L
.29667 .05048 L
.29611 .07238 L
.29611 .07161 L
F
.29667 .04893 m
.29762 .02626 L
.29762 .02858 L
.29667 .05048 L
.29667 .04893 L
F
.29592 .09429 m
.29611 .07238 L
.29611 .07465 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .07238 m
.29667 .05048 L
.29667 .05501 L
.29611 .07465 L
.29611 .07238 L
F
.29667 .05048 m
.29762 .02858 L
.29762 .03537 L
.29667 .05501 L
.29667 .05048 L
F
.29592 .09429 m
.29611 .07465 L
.29611 .07825 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .07465 m
.29667 .05501 L
.29667 .06222 L
.29611 .07825 L
.29611 .07465 L
F
.29667 .05501 m
.29762 .03537 L
.29762 .04618 L
.29667 .06222 L
.29667 .05501 L
F
.29592 .09429 m
.29611 .07825 L
.29611 .08295 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .07825 m
.29667 .06222 L
.29667 .07161 L
.29611 .08295 L
.29611 .07825 L
F
.29667 .06222 m
.29762 .04618 L
.29762 .06027 L
.29667 .07161 L
.29667 .06222 L
F
.29592 .09429 m
.29611 .08295 L
.29611 .08842 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .08295 m
.29667 .07161 L
.29667 .08255 L
.29611 .08842 L
.29611 .08295 L
F
.29667 .07161 m
.29762 .06027 L
.29762 .07668 L
.29667 .08255 L
.29667 .07161 L
F
.29592 .09429 m
.29611 .08842 L
.29611 .09429 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .08842 m
.29667 .08255 L
.29667 .09429 L
.29611 .09429 L
.29611 .08842 L
F
.29667 .08255 m
.29762 .07668 L
.29762 .09429 L
.29667 .09429 L
.29667 .08255 L
F
.29592 .09429 m
.29611 .09429 L
.29611 .10015 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .09429 m
.29667 .09429 L
.29667 .10602 L
.29611 .10015 L
.29611 .09429 L
F
.29667 .09429 m
.29762 .09429 L
.29762 .11189 L
.29667 .10602 L
.29667 .09429 L
F
.29592 .09429 m
.29611 .10015 L
.29611 .10562 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .10015 m
.29667 .10602 L
.29667 .11696 L
.29611 .10562 L
.29611 .10015 L
F
.29667 .10602 m
.29762 .11189 L
.29762 .1283 L
.29667 .11696 L
.29667 .10602 L
F
.29592 .09429 m
.29611 .10562 L
.29611 .11032 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .10562 m
.29667 .11696 L
.29667 .12635 L
.29611 .11032 L
.29611 .10562 L
F
.29667 .11696 m
.29762 .1283 L
.29762 .14239 L
.29667 .12635 L
.29667 .11696 L
F
.29592 .09429 m
.29611 .11032 L
.29611 .11392 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .11032 m
.29667 .12635 L
.29667 .13356 L
.29611 .11392 L
.29611 .11032 L
F
.29667 .12635 m
.29762 .14239 L
.29762 .1532 L
.29667 .13356 L
.29667 .12635 L
F
.29592 .09429 m
.29611 .11392 L
.29611 .11619 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .11392 m
.29667 .13356 L
.29667 .13809 L
.29611 .11619 L
.29611 .11392 L
F
.29667 .13356 m
.29762 .1532 L
.29762 .15999 L
.29667 .13809 L
.29667 .13356 L
F
.29592 .09429 m
.29611 .11619 L
.29611 .11696 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .11619 m
.29667 .13809 L
.29667 .13964 L
.29611 .11696 L
.29611 .11619 L
F
.29667 .13809 m
.29762 .15999 L
.29762 .16231 L
.29667 .13964 L
.29667 .13809 L
F
.29592 .09429 m
.29611 .11696 L
.29611 .11619 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .11696 m
.29667 .13964 L
.29667 .13809 L
.29611 .11619 L
.29611 .11696 L
F
.29667 .13964 m
.29762 .16231 L
.29762 .15999 L
.29667 .13809 L
.29667 .13964 L
F
.29592 .09429 m
.29611 .11619 L
.29611 .11392 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .11619 m
.29667 .13809 L
.29667 .13356 L
.29611 .11392 L
.29611 .11619 L
F
.29667 .13809 m
.29762 .15999 L
.29762 .1532 L
.29667 .13356 L
.29667 .13809 L
F
.29592 .09429 m
.29611 .11392 L
.29611 .11032 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .11392 m
.29667 .13356 L
.29667 .12635 L
.29611 .11032 L
.29611 .11392 L
F
.29667 .13356 m
.29762 .1532 L
.29762 .14239 L
.29667 .12635 L
.29667 .13356 L
F
.29592 .09429 m
.29611 .11032 L
.29611 .10562 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .11032 m
.29667 .12635 L
.29667 .11696 L
.29611 .10562 L
.29611 .11032 L
F
.29667 .12635 m
.29762 .14239 L
.29762 .1283 L
.29667 .11696 L
.29667 .12635 L
F
.29592 .09429 m
.29611 .10562 L
.29611 .10015 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .10562 m
.29667 .11696 L
.29667 .10602 L
.29611 .10015 L
.29611 .10562 L
F
.29667 .11696 m
.29762 .1283 L
.29762 .11189 L
.29667 .10602 L
.29667 .11696 L
F
.29592 .09429 m
.29611 .10015 L
.29611 .09429 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .10015 m
.29667 .10602 L
.29667 .09429 L
.29611 .09429 L
.29611 .10015 L
F
.29667 .10602 m
.29762 .11189 L
.29762 .09429 L
.29667 .09429 L
.29667 .10602 L
F
.29592 .09429 m
.29611 .09429 L
.29611 .08842 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .09429 m
.29667 .09429 L
.29667 .08255 L
.29611 .08842 L
.29611 .09429 L
F
.29667 .09429 m
.29762 .09429 L
.29762 .07668 L
.29667 .08255 L
.29667 .09429 L
F
.29592 .09429 m
.29611 .08842 L
.29611 .08295 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .08842 m
.29667 .08255 L
.29667 .07161 L
.29611 .08295 L
.29611 .08842 L
F
.29667 .08255 m
.29762 .07668 L
.29762 .06027 L
.29667 .07161 L
.29667 .08255 L
F
.29592 .09429 m
.29611 .08295 L
.29611 .07825 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .08295 m
.29667 .07161 L
.29667 .06222 L
.29611 .07825 L
.29611 .08295 L
F
.29667 .07161 m
.29762 .06027 L
.29762 .04618 L
.29667 .06222 L
.29667 .07161 L
F
.29592 .09429 m
.29611 .07825 L
.29611 .07465 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .07825 m
.29667 .06222 L
.29667 .05501 L
.29611 .07465 L
.29611 .07825 L
F
.29667 .06222 m
.29762 .04618 L
.29762 .03537 L
.29667 .05501 L
.29667 .06222 L
F
.29592 .09429 m
.29611 .07465 L
.29611 .07238 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .07465 m
.29667 .05501 L
.29667 .05048 L
.29611 .07238 L
.29611 .07465 L
F
.29667 .05501 m
.29762 .03537 L
.29762 .02858 L
.29667 .05048 L
.29667 .05501 L
F
.29592 .09429 m
.29611 .07238 L
.29611 .07161 L
.29592 .09429 L
.29592 .09429 L
F
.29611 .07238 m
.29667 .05048 L
.29667 .04893 L
.29611 .07161 L
.29611 .07238 L
F
.29667 .05048 m
.29762 .02858 L
.29762 .02626 L
.29667 .04893 L
.29667 .05048 L
F
0 g
.29762 .02626 m
.29762 .02858 L
.29762 .03537 L
.29762 .04618 L
.29762 .06027 L
.29762 .07668 L
.29762 .09429 L
.29762 .11189 L
.29762 .1283 L
.29762 .14239 L
.29762 .1532 L
.29762 .15999 L
.29762 .16231 L
.29762 .15999 L
.29762 .1532 L
.29762 .14239 L
.29762 .1283 L
.29762 .11189 L
.29762 .09429 L
.29762 .07668 L
.29762 .06027 L
.29762 .04618 L
.29762 .03537 L
.29762 .02858 L
.29762 .02626 L
s
.97619 .02626 m
.97619 .04893 L
.97619 .07161 L
.97619 .09429 L
.97619 .11696 L
.97619 .13964 L
.97619 .16231 L
.97619 .16231 L
.97619 .13964 L
.97619 .11696 L
.97619 .09429 L
.97619 .07161 L
.97619 .04893 L
.97619 .02626 L
.97619 .02626 L
s
.97619 .09429 m
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
.97619 .09429 L
s
.97619 .16231 m
.97619 .15999 L
.97619 .1532 L
.97619 .14239 L
.97619 .1283 L
.97619 .11189 L
.97619 .09429 L
.97619 .07668 L
.97619 .06027 L
.97619 .04618 L
.97619 .03537 L
.97619 .02858 L
.97619 .02626 L
.97619 .02858 L
.97619 .03537 L
.97619 .04618 L
.97619 .06027 L
.97619 .07668 L
.97619 .09429 L
.97619 .11189 L
.97619 .1283 L
.97619 .14239 L
.97619 .1532 L
.97619 .15999 L
.97619 .16231 L
s
.039 .916 .04 r
.02381 .09429 m
.70387 .11803 L
s
% Start of user PostScript
0 0 249.924 8.72753 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70387 .11803 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70395 .11328 L
s
% Start of user PostScript
0 0 249.951 6.98177 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70395 .11328 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70401 .10853 L
s
% Start of user PostScript
0 0 249.973 5.23618 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70401 .10853 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70405 .10378 L
s
% Start of user PostScript
0 0 249.988 3.49072 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70405 .10378 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70407 .09903 L
s
% Start of user PostScript
0 0 249.997 1.74534 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70407 .09903 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70408 .09429 L
s
% Start of user PostScript
0 0 250. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70408 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70407 .08954 L
s
% Start of user PostScript
0 0 249.997 -1.74534 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70407 .08954 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70405 .08479 L
s
% Start of user PostScript
0 0 249.988 -3.49072 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70405 .08479 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70401 .08004 L
s
% Start of user PostScript
0 0 249.973 -5.23618 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70401 .08004 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70395 .07529 L
s
% Start of user PostScript
0 0 249.951 -6.98177 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70395 .07529 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .09429 m
.70387 .07054 L
s
% Start of user PostScript
0 0 249.924 -8.72753 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.70387 .07054 Mdot
.039 .916 .04 r
.5 Mabswid
.70387 .11803 m
.29613 .11803 L
s
% Start of user PostScript
249.924 8.72753 100.076 8.72753 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29613 .11803 Mdot
.039 .916 .04 r
.5 Mabswid
.70395 .11328 m
.29605 .11328 L
s
% Start of user PostScript
249.951 6.98177 100.049 6.98177 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29605 .11328 Mdot
.039 .916 .04 r
.5 Mabswid
.70401 .10853 m
.29599 .10853 L
s
% Start of user PostScript
249.973 5.23618 100.027 5.23618 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29599 .10853 Mdot
.039 .916 .04 r
.5 Mabswid
.70405 .10378 m
.29595 .10378 L
s
% Start of user PostScript
249.988 3.49072 100.012 3.49072 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29595 .10378 Mdot
.039 .916 .04 r
.5 Mabswid
.70407 .09903 m
.29593 .09903 L
s
% Start of user PostScript
249.997 1.74534 100.003 1.74534 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29593 .09903 Mdot
.039 .916 .04 r
.5 Mabswid
.70408 .09429 m
.29592 .09429 L
s
% Start of user PostScript
250. 0 100. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29592 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.70407 .08954 m
.29593 .08954 L
s
% Start of user PostScript
249.997 -1.74534 100.003 -1.74534 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29593 .08954 Mdot
.039 .916 .04 r
.5 Mabswid
.70405 .08479 m
.29595 .08479 L
s
% Start of user PostScript
249.988 -3.49072 100.012 -3.49072 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29595 .08479 Mdot
.039 .916 .04 r
.5 Mabswid
.70401 .08004 m
.29599 .08004 L
s
% Start of user PostScript
249.973 -5.23618 100.027 -5.23618 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29599 .08004 Mdot
.039 .916 .04 r
.5 Mabswid
.70395 .07529 m
.29605 .07529 L
s
% Start of user PostScript
249.951 -6.98177 100.049 -6.98177 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29605 .07529 Mdot
.039 .916 .04 r
.5 Mabswid
.70387 .07054 m
.29613 .07054 L
s
% Start of user PostScript
249.924 -8.72753 100.076 -8.72753 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.29613 .07054 Mdot
.039 .916 .04 r
.5 Mabswid
.29613 .11803 m
.97619 .09429 L
s
% Start of user PostScript
100.076 8.72753 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29605 .11328 m
.97619 .09429 L
s
% Start of user PostScript
100.049 6.98177 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29599 .10853 m
.97619 .09429 L
s
% Start of user PostScript
100.027 5.23618 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29595 .10378 m
.97619 .09429 L
s
% Start of user PostScript
100.012 3.49072 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29593 .09903 m
.97619 .09429 L
s
% Start of user PostScript
100.003 1.74534 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29592 .09429 m
.97619 .09429 L
s
% Start of user PostScript
100. 0 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29593 .08954 m
.97619 .09429 L
s
% Start of user PostScript
100.003 -1.74534 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29595 .08479 m
.97619 .09429 L
s
% Start of user PostScript
100.012 -3.49072 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29599 .08004 m
.97619 .09429 L
s
% Start of user PostScript
100.027 -5.23618 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29605 .07529 m
.97619 .09429 L
s
% Start of user PostScript
100.049 -6.98177 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
.039 .916 .04 r
.5 Mabswid
.29613 .07054 m
.97619 .09429 L
s
% Start of user PostScript
100.076 -8.72753 350. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .09429 Mdot
gsave
.70408 .00449 -69.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M2) show
76.875 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29592 .18408 -69.9375 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M1) show
76.875 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .00449 -65.75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
68.500 13.000 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .18857 L
0 .18857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1069.56, 201.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@]0000bB000`400?l00000o`00003ooooooooo
oooooooooooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00oooooooooooooooo
oooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00ooooooooooooonOooooo0ol0
00000ooooooo0000ooooo`06o`000?oooooo6?ooool3o`0002;ooooo003oooooooooooooj?ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0oooo
oolEooooo`04o`000?ooooooooooo`00027ooooo003oooooooooooooj?ooool01ol0003oooooo`00
0?oooooo0000ooooool000000_ooool00ol0003oooooooooo`3ooooooa[ooooo00?o0000oooooooo
ool07oooool00?oooooooooooooXooooo`07o`000?oooooo0000ooooool0003oooooo`000002oooo
o`03o`000?oooooooooo0?oooooo6?ooool2o`0002;ooooo003oooooooooooooj?ooool2o`0000?o
oooo0_l00003ooooo`03o`000?oooooooooo0?oooooo5_ooool00ol0003oooooooooo`0Rooooo`00
ooooooooooooonSooooo0_l00003ooooo`;o000000Coooooo`000?oooooo0000oooooolHooooo`04
o`000?ooooooooooo`00027ooooo003oooooooooooooioooool2o`0000Gooooo0_l000000ooooooo
0000ooooo`3ooooooaWooooo0ol0000Qooooo`00oooooooooooooooooooooooooolaooooo`00oooo
oooooooooooooooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00oooooooooooo
oooooooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00oooooooooooooooooooo
oooooolaooooo`00oooooooooooooooooooooooooolaooooo`00oooooooooooooooooooooooooola
ooooo`00oooooooooooooooooooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00
oooooooooooooooooooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00oooooooo
oooooooooooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00oooooooooooooooo
oooooooooolaooooo`00oooooooooooooooooooooooooolaooooo`00oooooooooooooooooooooooo
oolaooooo`00oooooom2ooooo`03o`000?oooooooooo0?ooooooZ?ooool00ol0003oooooooooo`3o
oooooagooooo00?o0000ooooooooool08?ooool00?oooooo@_ooool00ol0003oooooooooo`3ooooo
ojOooooo00?o0000ooooooooool0oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood;o
oooo00?o0000ooooooooool0oooooonWooooo`03o`000?oooooooooo0?oooooo7_ooool00ol0003o
ooooooooo`0Pooooo`00oooooom2ooooo`03o`000?oooooooooo0?ooooooYoooool00ol0003ooooo
ooooo`3ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo@_ooool00ol0003ooooooooo
o`3oooooojOooooo00?o0000ooooooooool0oooooolNooooo`03o`000?oooooooooo023ooooo003o
oooood;ooooo00?o0000ooooooooool0oooooonWooooo`03o`000?oooooooooo0?oooooo7_ooool0
0ol0003oooooooooo`0Pooooo`00oooooom2ooooo`03o`000?oooooooooo0?ooooooYoooool00ol0
003oooooooooo`3ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo@_ooool00ol0003o
ooooooooo`3oooooojOooooo00?o0000ooooooooool0oooooolNooooo`03o`000?oooooooooo023o
oooo003ooooood;ooooo00?o0000ooooooooool0oooooonWooooo`03o`000?oooooooooo0?oooooo
7_ooool00ol0003oooooooooo`0Pooooo`00oooooom2ooooo`03o`000?oooooooooo0?ooooooYooo
ool00ol0003oooooooooo`3ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo@_ooool0
0ol0003oooooooooo`3oooooojOooooo00?o0000ooooooooool0oooooolNooooo`03o`000?oooooo
oooo023ooooo003ooooood;ooooo00?o0000ooooooooool0oooooonWooooo`03o`000?oooooooooo
0?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom2ooooo`03o`000?oooooooooo0?oo
ooooYoooool00ol0003oooooooooo`3ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo
@_ooool00ol0003oooooooooo`3oooooojOooooo00?o0000ooooooooool0oooooolNooooo`03o`00
0?oooooooooo023ooooo003ooooood7ooooo0_l0003oooooojWooooo0_l0003ooooooaoooooo00?o
0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003o
oooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3ooooo
ojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo
0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo
@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool0
8?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o
0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003o
oooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3ooooo
ojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo
0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo
@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool0
8?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o
0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003o
oooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3ooooo
ojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo
0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo
@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool0
8?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o
0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003o
oooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3ooooo
ojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo
0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo
@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool0
8?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003ooooooaoooooo00?o
0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo0_l0003o
oooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3ooooo
ojSooooo0_l0003ooooooaoooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo
0000ooooo`3oooooojSooooo00?o0000ogmoOol00000oooooolNooooo`03o`000?oooooooooo023o
oooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`03o`000?moOgoo00000?oooooo
7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03ogmoOol0003ooooo0?ooooooZ?oo
ool00ol0003oOgmoo`00003ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool0
0omoOgoo0000ooooo`3oooooojSooooo00?o0000ogmoOol00000oooooolNooooo`03o`000?oooooo
oooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`03o`000?moOgoo0000
0?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03ogmoOol0003ooooo0?oo
ooooZ?ooool00ol0003oOgmoo`00003ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo
@Oooool00omoOgoo0000ooooo`3oooooojSooooo00?o0000ogmoOol00000oooooolNooooo`03o`00
0?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`03o`000?mo
Ogoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03ogmoOol0003o
oooo00?ooooo0ol9jP[ooooooj;ooooo00?o0000ogmoOol00000oooooolNooooo`03o`000?oooooo
oooo023ooooo003ooooood7ooooo00?oOgmoo`000?l9jPX01Ol9jP[ooooooigooooo1Ol9jPX01?oo
oooo0000ogmoOol0003ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo@?ooool00ol0
003o2NX:o`WZ2P3oo`WZ2Zco2NX:oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood3o
oooo0ol000000ooooooo2NX:o`WZ2P03o`WZ2POooooo7Ol9jP[ooooooeKooooo7Ol9jPX8ooooo`Go
2NX:0_l0003ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000
ooooo`04ooooo`;o2NX:8ooooolLo`WZ2_oooooo7OoooolMo`WZ2RCooooo0ol9jPX2ooooo`03o`00
0?moOgoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03ogmoOol0
003ooooo00?ooooo0ol9jPXooooooago2NX:hooooolLo`WZ2T3ooooo0ol9jPX3ooooo`03o`000?mo
Ogoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03ogmoOol0003o
2NX:00Go2NX:GOoooolMo`WZ2ZWooooo7Ol9jPYMooooo`Ko2NX:00?oOgmoo`000?ooool0oooooolM
ooooo`03o`000?oooooooooo023ooooo003ooooood3ooooo00?o0000o`WZ2_l9jPX0ool9jPZ/o`WZ
2P03o`000?oooooooooo0?oooooo6oooool00ol0003oooooooooo`0Pooooo`00oooooom0ooooo`?o
000000?oooooo`WZ2_l9jPX00ol9jPX;ooooobCo2NX:IooooolMo`WZ2SOooooo7Ol9jPYWooooobCo
2NX:2oooool5o`WZ2P04o`000?moOgoo0000o`000?oooooo7Oooool00ol0003oooooooooo`0Poooo
o`00oooooom1ooooo`03ogmoOol0003ooooo00Cooooo0_l9jPX^ooooob?o2NX:HOoooolgo`WZ2V7o
oooo8ol9jPX^ooooo`;o2NX:1?ooool00ol0003oOgmoo`00003ooooooakooooo00?o0000oooooooo
ool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`02ooooo`?o2NX:D_oooolTo`WZ2S_ooooo
7?l9jPX2oooooago2NX:>ooooolTo`WZ2U7ooooo0ol9jPX3ooooo`03o`000?moOgoo00000?oooooo
7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03ogmoOol9jP[o2NX:00Co2NX:Mooo
oolko`WZ2S_ooooo>ol9jPYfooooo`Ko2NX:00?oOgmoo`000?ooool0oooooolMooooo`03o`000?oo
oooooooo023ooooo003ooooood3oooooool9jPZ_o`WZ2P03o`000?oooooooooo0?oooooo6oooool0
0ol0003oooooooooo`0Pooooo`00oooooom0ooooo`?o00001Ol9jPXAoooooc3o2NX:6ooooolMo`WZ
2TCooooo9Ol9jPY4oooooaco2NX:6oooool`o`WZ2Q7ooooo1Ol9jPX01?l0003oOgmoo`000?l0003o
oooooagooooo00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`03oooo
o`;o2NX:?_oooolao`WZ2RWooooo9?l9jPXUooooobCo2NX::?oooolao`WZ2Skooooo0_l9jPX4oooo
o`03o`000?moOgoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03
ogmoOol0003ooooo00;ooooo0ol9jPXRoooooaco2NX:<Oooool`o`WZ2Ukooooo<?l9jPXaoooooago
2NX:8Oooool3o`WZ2P?ooooo00?o0000ogmoOol00000oooooolNooooo`03o`000?oooooooooo023o
oooo003ooooood3ooooo00?o0000ogmoOol9jPX01Ol9jPX6oooooago2NX:;_oooolTo`WZ2R_ooooo
G_l9jPX[ooooobCo2NX:;ooooolLo`WZ2PKooooo1_l9jPX00omoOgoo0000ooooo`3ooooooagooooo
00?o0000ooooooooool08?ooool00?oooooo<_ooooooo`WZ2/co2NX:ooooool?ooooo`03o`000?oo
oooooooo023ooooo003ooooooaGooooo7Ol9jPX>ooooo`?o00001Ol9jPX:oooooe[o2NX:2oooool`
o`WZ2V3ooooo<?l9jPX;oooooe_o2NX:2Oooool5o`WZ2P04o`000?moOgoo0000o`0000kooooo7?l9
jP[booooo`03o`000?oooooooooo023ooooo003goooooago2NX:6OoooolTo`WZ2SGoooooKOl9jPY6
ooooofgo2NX:=_oooolSo`WZ2QWooooo7Ol9jP[Eooooo`03o`000?oooooooooo023ooooo003Koooo
oaco2NX:4_oooolTo`WZ2Q;ooooo0_moOgl01?l0003oooooooooooooool3o`WZ2Poooooo;ol9jPY/
ooooodSo2NX:K?ooool_o`WZ2Poooooo0ol9jPX3ooooo`03o`000?moOgoo000001;ooooo9?l9jPXB
oooooaco2NX:^Oooool00ol0003oooooooooo`0Pooooo`00__oooolMo`WZ2P_ooooo8ol9jPXNoooo
oc3o2NX:Dooooom8o`WZ2TSoooooB?l9jPYCoooooc3o2NX:7_oooolTo`WZ2P[ooooo7Ol9jPZLoooo
o`03o`000?oooooooooo023ooooo002Roooooaco2NX:1?oooolTo`WZ2Q7ooooo<?l9jPXHoooooooo
2NX:[ol9jPX00ol0003oooooooooo`0Eoooooc3o2NX:4_oooolSo`WZ2PCooooo7?l9jPZ0ooooo`03
o`000?oooooooooo023ooooo0025ooooocgo2NX:1_ooool_o`WZ2RCooooo9?l9jPX2o`0002;o2NX:
9Oooooooo`WZ2Qko2NX:9?oooom8o`WZ2RCooooo;ol9jPX6ooooocgo2NX:Hoooool00ol0003ooooo
ooooo`0Pooooo`00J?oooomPo`WZ2PcoooooAol9jPXTooooo`;oOgmo00?o0000ooooooooool00_oo
ool2o`WZ2SooooooSol9jPX00ooooooo2NX:o`WZ2P2=o`WZ2Skooooo0_l9jPX4ooooo`03o`000?mo
Ogoo000002CoooooAol9jPX<ooooof3o2NX:A_ooool00ol0003oooooooooo`0Pooooo`00C?oooon8
o`WZ2RCoooooSol9jP[oooooob3oooooSol9jPXSooooohSo2NX:8_ooool3o`WZ2PGooooo00?o0000
ooooooooool08?ooool002oooooobOl9jPY7ooooo`;oOgmo1_l9jP[ooooooioooooo1_l9jPX00omo
Ogoo0000ooooo`17ooooolSo2NX:1_ooool6o`WZ2P03ooooool0003ooooo027ooooo000Qoooooooo
2NX:ool9jP[oo`WZ2^co2NX:0_l0000Qooooo`00<?ooooo9o`WZ2TKooooo0ol00005o`WZ2_oooooo
Woooool5o`WZ2P04o`000?moOgoo0000o`0004Kooooob?l9jPX7ooooo`Go2NX:0_ooool2o`00027o
oooo001=ooooohSo2NX:9?oooon?o`WZ2_oooooo7_oooon?o`WZ2R?oooooR?l9jPXSooooo`;o2NX:
1_ooool00ol0003oooooooooo`0Pooooo`00J_oooomOo`WZ2PcoooooAol9jPXSooooo`;oOgmo00Co
0000oooooooooooooooo0ol9jPY0oooooooo2NX:7_l9jPXoooooo`?o2NX:0oooool00ol0003oOgmo
o`00000SooooodOo2NX:3?oooomPo`WZ2TOooooo00?o0000ooooooooool08?ooool008Kooooo?Ol9
jPX6oooooc3o2NX:8ooooom8o`WZ2R?oooooSol9jPX00ooooooo2NX:o`WZ2P2=o`WZ2R;oooooB?l9
jPXSoooooc3o2NX:1_oooolmo`WZ2VCooooo00?o0000ooooooooool08?ooool00:?ooooo7?l9jPX4
ooooobCo2NX:4_ooool_o`WZ2QOoooooool9jPZ_o`WZ2P03o`000?oooooooooo01Cooooo;ol9jPXC
ooooob?o2NX:1?oooolLo`WZ2X7ooooo00?o0000ooooooooool08?ooool00;oooooo7Ol9jPX;oooo
ob?o2NX:7_oooolGo`WZ2P;o00005ol9jPYCooooodSo2NX:A_oooom8o`WZ2U?ooooo<?l9jPXNoooo
obCo2NX:2_oooolMo`WZ2Ygooooo00?o0000ooooooooool08?ooool00=cooooo7Ol9jPXAooooobCo
2NX:4Oooool2ogmoO`03o`000?oooooooooo00;ooooo0_l9jPX@oooooc3o2NX:J_oooom8o`WZ2V[o
oooo<?l9jPX@ooooo`;o2NX:1?ooool00ol0003oOgmoo`00000AooooobCo2NX:4_oooolLo`WZ2[[o
oooo00?o0000ooooooooool08?ooool00?Wooooo7?l9jPXIooooobCo2NX:=_oooomZo`WZ2TSooooo
J_l9jPXgooooob?o2NX:6OoooolMo`WZ2]Kooooo00?o0000ooooooooool08?ooool00?oooooo5_oo
oolMo`WZ2Pgooooo0_moOgl6o`WZ2P_oooooF?l9jPX=oooooc3o2NX:G_ooool`o`WZ2PgoooooFOl9
jPX:ooooo`Ko2NX:00?oOgmoo`000?ooool03OoooolLo`WZ2_?ooooo00?o0000ooooooooool08?oo
ool00?oooooo<oooooooo`WZ2/[o2NX:ooooool@ooooo`03o`000?oooooooooo023ooooo003ooooo
od3ooooo0ol00005o`WZ2POooooo7Ol9jPX^ooooobCo2NX::Oooool_o`WZ2P;ooooo;ol9jPXYoooo
obCo2NX:;ooooolLo`WZ2POooooo1Ol9jPX01?l0003oOgmoo`000?l0003ooooooagooooo00?o0000
ooooooooool08?ooool00?oooooo@?ooool2ogmoO`03o`000?oooooooooo00;ooooo0_l9jPXSoooo
oago2NX:;_ooool`o`WZ2V3ooooo<?l9jPX_oooooago2NX:8_ooool2o`WZ2PCooooo00?o0000ogmo
Ool00000oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?oo
ool00_ooool3o`WZ2Skooooo<?l9jPX[ooooobCo2NX:8ooooolTo`WZ2R[ooooo<?l9jPXnooooo`?o
2NX:0oooool00ol0003oOgmoo`00003ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo
@Oooool00omoOgoo2NX:o`WZ2P04o`WZ2Q3ooooo;ol9jPXNoooooago2NX:@ooooolTo`WZ2TCooooo
7?l9jPXNoooooboo2NX:4?ooool6o`WZ2P03ogmoOol0003ooooo0?oooooo7Oooool00ol0003ooooo
ooooo`0Pooooo`00oooooom0oooooooo2NX:[ol9jPX00ol0003oooooooooo`3ooooooa_ooooo00?o
0000ooooooooool08?ooool00?oooooo@?ooool3o`0000Go2NX:M_oooolmo`WZ2SWooooo?Ol9jPYe
ooooo`Go2NX:00Co0000ogmoOol0003o0000oooooolMooooo`03o`000?oooooooooo023ooooo003o
oooood7ooooo00?oOgmoo`000?ooool00oooool2o`WZ2U7ooooo9?l9jPXmooooocWo2NX:?OoooolT
o`WZ2U3ooooo0_l9jPX4ooooo`03o`000?moOgoo00000?oooooo7_ooool00ol0003oooooooooo`0P
ooooo`00oooooom1ooooo`03ogmoOol0003ooooo00?ooooo0ol9jPX]ooooob?o2NX:HOoooolLo`WZ
2P03ooooool9jP[o2NX:01[o2NX:HOoooolSo`WZ2Rgooooo0ol9jPX3ooooo`03o`000?moOgoo0000
0?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03ogmoOol0003o2NX:00Go
2NX:2_oooolTo`WZ2VOooooo7Ol9jPXioooooago2NX:IooooolTo`WZ2P[ooooo1_l9jPX00omoOgoo
0000ooooo`3ooooooagooooo00?o0000ooooooooool08?ooool00?oooooo@?ooool00ol0003o2NX:
o`WZ2P3oo`WZ2Zco2NX:00?o0000ooooooooool0oooooolKooooo`03o`000?oooooooooo023ooooo
003ooooood3ooooo0ol000000ooooooo2NX:o`WZ2P03o`WZ2Ucooooo7Ol9jPZ[oooooago2NX:G?oo
ool5o`WZ2P04o`000?moOgoo0000o`000?oooooo7Oooool00ol0003oooooooooo`0Pooooo`00oooo
oom1ooooo`03ogmoOol0003ooooo00Cooooo0_l9jPXnoooooago2NX:iOoooolMo`WZ2Skooooo0_l9
jPX4ooooo`03o`000?moOgoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1
ooooo`03ogmoOol0003ooooo00?ooooo0ol9jPXRoooooaco2NX:oooooolPoooooaco2NX:8_ooool3
o`WZ2P?ooooo00?o0000ogmoOol00000oooooolNooooo`03o`000?oooooooooo023ooooo003ooooo
od7ooooo00?oOgmoo`000?l9jPX01Ol9jPX6oooooago2NX:oooooomHoooooago2NX:1_ooool6o`WZ
2P03ogmoOol0003ooooo0?oooooo7Oooool00ol0003oooooooooo`0Pooooo`00oooooom0ooooo`03
o`000?l9jP[o2NX:0?oo2NX:[?l9jP[ooooooakooooo00?o0000ooooooooool08?ooool00?oooooo
@?ooool3o`000003ooooool9jP[o2NX:00?o2NX:oooooonNooooo`Go2NX:0ol0003ooooooakooooo
00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`04ooooo`;o2NX:oooo
oonLooooo`;o2NX:1?ooool00ol0003oOgmoo`00003ooooooakooooo00?o0000ooooooooool08?oo
ool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo00?o0000ogmoOol00000oooooolN
ooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXoooo
o`03o`000?moOgoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1ooooo`03
ogmoOol0003ooooo0?ooooooZ?ooool00ol0003oOgmoo`00003ooooooakooooo00?o0000oooooooo
ool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo00?o0000ogmoOol00000
oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooo
oonXooooo`03o`000?moOgoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom1
ooooo`03ogmoOol0003ooooo0?ooooooZ?ooool00ol0003oOgmoo`00003ooooooakooooo00?o0000
ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo00?o0000ogmo
Ool00000oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?oo
ool0oooooonXooooo`03o`000?moOgoo00000?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00
oooooom1ooooo`03ogmoOol0003ooooo0?ooooooZ?ooool00ol0003oOgmoo`00003ooooooakooooo
00?o0000ooooooooool08?ooool00?oooooo@Oooool00omoOgoo0000ooooo`3oooooojSooooo00?o
0000ogmoOoooool0oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmo
o`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooo
od7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo
023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03
o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000
oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooo
oonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmo
o`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooo
od7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo
023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03
o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000
oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooo
oonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmo
o`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooo
od7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo
023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03
o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000
oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooo
oonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmo
o`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooo
od7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo
023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03
o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000
oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooo
oonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooood7ooooo00?oOgmo
o`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo023ooooo003ooooo
od7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03o`000?oooooooooo
023ooooo003ooooood7ooooo00?oOgmoo`000?ooool0oooooonXooooo`;o0000oooooolOooooo`03
o`000?oooooooooo023ooooo003ooooood;ooooo00?o0000ooooooooool0oooooonWooooo`03o`00
0?oooooooooo0?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom2ooooo`03o`000?oo
oooooooo0?ooooooYoooool00ol0003oooooooooo`3ooooooakooooo00?o0000ooooooooool08?oo
ool00?oooooo@_ooool00ol0003oooooooooo`3oooooojOooooo00?o0000ooooooooool0oooooolN
ooooo`03o`000?oooooooooo023ooooo003ooooood;ooooo00?o0000ooooooooool0oooooonWoooo
o`03o`000?oooooooooo0?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom2ooooo`03
o`000?oooooooooo0?ooooooYoooool00ol0003oooooooooo`3ooooooakooooo00?o0000oooooooo
ool08?ooool00?oooooo@_ooool00ol0003oooooooooo`3oooooojOooooo00?o0000ooooooooool0
oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood;ooooo00?o0000ooooooooool0oooo
oonWooooo`03o`000?oooooooooo0?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00oooooom2
ooooo`03o`000?oooooooooo0?ooooooYoooool00ol0003oooooooooo`3ooooooakooooo00?o0000
ooooooooool08?ooool00?oooooo@_ooool00ol0003oooooooooo`3oooooojOooooo00?o0000oooo
ooooool0oooooolNooooo`03o`000?oooooooooo023ooooo003ooooood;ooooo00?o0000oooooooo
ool0oooooonWooooo`03o`000?oooooooooo0?oooooo7_ooool00ol0003oooooooooo`0Pooooo`00
oooooom2ooooo`03o`000?oooooooooo0?ooooooYoooool2o`000?oooooo7oooool00ol0003ooooo
ooooo`0Pooooo`00oooooom2ooooo`03o`000?oooooooooo0?ooooooYoooool00ol0003ooooooooo
o`3ooooooakooooo00?o0000ooooooooool08?ooool00?oooooooooooooooooooooooooo<Oooool0
0?oooooooooooooooooooooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oooooo
oooooooooooooooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oooooooooooooo
oooooooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oooooooooooooooooooooo
oooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oooooooooooooooooooooooooo<Ooo
ool00?oooooooooooooooooooooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oo
oooooooooooooooooooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oooooooooo
oooooooooooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oooooooooooooooooo
oooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool00?oooooooooooooooooooooooooo
<Oooool00?oooooo>Oooool3o`000003ooooool0003ooooo00?o000000Coooooo`000?l0003o0000
ooooooooooooon[ooooo003ooooooc[ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooo
oooooooooooo00000?ooooooooooooo[ooooo`00ooooooljooooo`07o`000?oooooo0000ooooool0
003oooooo`000003ooooo`03o`000?oooooooooo0?oooooooooooooYooooo`00ooooooljooooo`07
o`000?oooooo0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo0?oooooooooooooY
ooooo`00ooooooljooooo`;o00000oooool2o`0000?ooooo00?o0000ooooooooool0oooooooooooo
onWooooo003ooooooc[ooooo0_l00003ooooo`;o00000oooool00ol0003oooooooooo`3ooooooooo
oooojOooool00?oooooo>Oooool2o`0000Gooooo0_l000000ooooooo0000o`00003ooooooooooooo
joooool00?oooooooooooooooooooooooooo<Oooool00?oooooooooooooooooooooooooo<Oooool0
0001\
\>"],
  ImageRangeCache->{{{0, 1068.56}, {200.688, 0}} -> {-11.8833, -35.0989, \
0.349784, 0.349784}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Options[ConstructMeritFunction]", "Input"],

Cell[BoxData[
    \({MeritType \[Rule] RMSFocus, EmbedRays \[Rule] True, 
      ReportedSurfaces \[Rule] Last, SequentialTrace \[Rule] Automatic, 
      ReportedParameters \[Rule] Automatic, 
      ReportedFunction \[Rule] Automatic}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["merit = ConstructMeritFunction[sys,MeritType->RMSFocus]", "Input"],

Cell[BoxData[
    \({RayTraceFunction \[Rule] 
        "RayTraceFunction[{y}, -raytrace code: 621052 Bytes- ]", 
      SymbolicValues \[Rule] {y \[Rule] 0.`}, 
      RayTracePrecision \[Rule] 15.954589770191003`, 
      ReportedParameters \[Rule] {SurfaceCoordinates, Intensity}, 
      ReportedFunction \[Rule] \((\(({TV1, TV2, TV3} = 
                Plus @@ \(\(({#1\[LeftDoubleBracket]3\[RightDoubleBracket]\ \
#1\[LeftDoubleBracket]1\[RightDoubleBracket], #1\[LeftDoubleBracket]3\
\[RightDoubleBracket]\ #1\[LeftDoubleBracket]2\[RightDoubleBracket], #1\
\[LeftDoubleBracket]3\[RightDoubleBracket]} &)\) /@ #1\); {TV1, 
                  TV2} = {TV1\/TV3, TV2\/TV3}; 
              TV4 = Plus @@ \(\((#1\[LeftDoubleBracket]3\[RightDoubleBracket]\
\ \((\((#1\[LeftDoubleBracket]1\[RightDoubleBracket] - TV1)\)\^2 + \((#1\
\[LeftDoubleBracket]2\[RightDoubleBracket] - TV2)\)\^2)\) &)\) /@ #1\); \
\@\(TV4\/TV3\))\) &)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tracefunction = RayTraceFunction/.merit", "Input"],

Cell[BoxData[
    \("RayTraceFunction[{y}, -raytrace code: 621052 Bytes- ]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[tracefunction[y],{y,0,6}];", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0147151 168.013 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09872 -36 -4.5 ]
[.01131 .09872 0 4.5 ]
[.01131 .18273 -30 -4.5 ]
[.01131 .18273 0 4.5 ]
[.01131 .26673 -36 -4.5 ]
[.01131 .26673 0 4.5 ]
[.01131 .35074 -30 -4.5 ]
[.01131 .35074 0 4.5 ]
[.01131 .43475 -36 -4.5 ]
[.01131 .43475 0 4.5 ]
[.01131 .51875 -30 -4.5 ]
[.01131 .51875 0 4.5 ]
[.01131 .60276 -36 -4.5 ]
[.01131 .60276 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(1)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(4)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09872 m
.03006 .09872 L
s
[(0.0005)] .01131 .09872 1 0 Mshowa
.02381 .18273 m
.03006 .18273 L
s
[(0.001)] .01131 .18273 1 0 Mshowa
.02381 .26673 m
.03006 .26673 L
s
[(0.0015)] .01131 .26673 1 0 Mshowa
.02381 .35074 m
.03006 .35074 L
s
[(0.002)] .01131 .35074 1 0 Mshowa
.02381 .43475 m
.03006 .43475 L
s
[(0.0025)] .01131 .43475 1 0 Mshowa
.02381 .51875 m
.03006 .51875 L
s
[(0.003)] .01131 .51875 1 0 Mshowa
.02381 .60276 m
.03006 .60276 L
s
[(0.0035)] .01131 .60276 1 0 Mshowa
.125 Mabswid
.02381 .03152 m
.02756 .03152 L
s
.02381 .04832 m
.02756 .04832 L
s
.02381 .06512 m
.02756 .06512 L
s
.02381 .08192 m
.02756 .08192 L
s
.02381 .11552 m
.02756 .11552 L
s
.02381 .13232 m
.02756 .13232 L
s
.02381 .14913 m
.02756 .14913 L
s
.02381 .16593 m
.02756 .16593 L
s
.02381 .19953 m
.02756 .19953 L
s
.02381 .21633 m
.02756 .21633 L
s
.02381 .23313 m
.02756 .23313 L
s
.02381 .24993 m
.02756 .24993 L
s
.02381 .28354 m
.02756 .28354 L
s
.02381 .30034 m
.02756 .30034 L
s
.02381 .31714 m
.02756 .31714 L
s
.02381 .33394 m
.02756 .33394 L
s
.02381 .36754 m
.02756 .36754 L
s
.02381 .38434 m
.02756 .38434 L
s
.02381 .40115 m
.02756 .40115 L
s
.02381 .41795 m
.02756 .41795 L
s
.02381 .45155 m
.02756 .45155 L
s
.02381 .46835 m
.02756 .46835 L
s
.02381 .48515 m
.02756 .48515 L
s
.02381 .50195 m
.02756 .50195 L
s
.02381 .53556 m
.02756 .53556 L
s
.02381 .55236 m
.02756 .55236 L
s
.02381 .56916 m
.02756 .56916 L
s
.02381 .58596 m
.02756 .58596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01562 m
.02499 .01479 L
.02605 .01474 L
.02729 .01474 L
.02846 .01473 L
.02954 .01473 L
.03053 .01474 L
.03279 .01477 L
.03506 .0148 L
.03756 .01484 L
.04262 .01494 L
.04755 .01508 L
.05285 .01526 L
.06244 .01568 L
.07373 .01633 L
.08445 .0171 L
.10458 .01894 L
.14277 .02389 L
.18342 .03123 L
.22255 .04031 L
.26413 .05215 L
.3042 .06567 L
.34275 .08065 L
.38375 .09869 L
.42324 .11813 L
.46121 .13874 L
.50163 .16273 L
.54054 .18782 L
.5819 .21666 L
.62175 .24654 L
.66008 .27723 L
.70086 .31199 L
.74013 .3475 L
.77788 .38353 L
.81808 .42394 L
.85677 .46482 L
.89791 .51043 L
.93753 .55645 L
.97564 .60264 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{516.25, 319},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000840001?b000`400?l00000o`00003ooooooooo
ooooo`Kooooo003ooooooooooooo1_ooool00?ooooooooooool6ooooo`00ooooooooooooo`Kooooo
003ooooooooooooo1_ooool00?ooooooooooool6ooooo`00ooooooooooooo`Kooooo001eooooo`?o
0000B?ooool5o`0004Wooooo0ol0001;ooooo`?o0000BOooool3o`0004[ooooo0ol0000<ooooo`00
M_ooool00ol0003oooooooooo`18ooooo`04o`000?ooooooooooo`0004Sooooo00Go0000oooooooo
ooooooooo`00001;ooooo`03o`000?oooooooooo04Oooooo00Go0000ooooooooooooooooo`000018
ooooo`05o`000?ooooooooooooooool000002oooool007Kooooo00?o0000ooooooooool0BOooool0
0ol0003oooooooooo`1<ooooo`03o`000?oooooooooo04Kooooo1Ol0001<ooooo`03o`000?oooooo
oooo04Kooooo00Go0000ooooooooooooooooo`00000;ooooo`00M_ooool00ol0003oooooooooo`1:
ooooo`03o`000?oooooooooo04Wooooo0_l00019ooooo`04o`000?ooooooooooo`0004gooooo00?o
0000ooooooooool0A_ooool4o`0000cooooo001fooooo`03o`000?oooooooooo04Oooooo00Go0000
ooooooooooooooooo`00001<ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooool00000BOoo
ool4o`0004Wooooo00?o0000ooooooooool03Oooool007Gooooo0_l00019ooooo`05o`000?oooooo
ooooooooool00000B?ooool01Ol0003ooooooooooooooooo000004[ooooo0_l00019ooooo`03o`00
0?oooooooooo04_ooooo00?o0000ooooooooool03?ooool007Kooooo00?o0000ooooooooool0B?oo
ool3o`0004[ooooo0ol0001<ooooo`03o`000?oooooooooo04Oooooo1Ol0001:ooooo`;o00003?oo
ool002[ooooo00?o0000ooooooooool0oooooooHooooo`00:_ooool00ol0003oooooooooo`3ooooo
omSooooo000Zooooo`03o`000?oooooooooo0?oooooof?ooool002[ooooo00?o0000ooooooooool0
oooooooHooooo`00:_ooool00ol0003oooooooooo`3oooooomSooooo000Zooooo`03o`000?oooooo
oooo0?oooooof?ooool002[ooooo00?o0000ooooooooool0oooooooHooooo`007_ooooooo`000>Oo
0000000Zooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01?ooool=o`0000_ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool02_ooool002[ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00;ooooo2_l000000ooooooo0000ooooo`0=ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`00:_ooool0
0ol0003oooooooooo`0Zooooo`Wo00005oooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo04[ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo
oooo04[ooooo00?o0000ooooooooool02_ooool002[ooooo00?o0000ooooooooool0<oooool7o`00
0?ooooooW_ooool002[ooooo00?o0000ooooooooool0>_ooool5o`000?ooooooVOooool002[ooooo
00?o0000ooooooooool0?oooool5o`000?ooooooU?ooool002[ooooo00?o0000ooooooooool0A?oo
ool5o`000?ooooooSoooool002[ooooo0_l0001:ooooo`Co0000oooooon;ooooo`00:_ooool00ol0
003oooooooooo`1=ooooo`Go0000oooooon6ooooo`00:_ooool00ol0003oooooooooo`1Booooo`Go
0000oooooon1ooooo`00:_ooool00ol0003oooooooooo`1Gooooo`Go0000oooooomlooooo`00:_oo
ool00ol0003oooooooooo`1Looooo`Co0000oooooomhooooo`00:_ooool00ol0003oooooooooo`1P
ooooo`?o0000oooooomeooooo`00:_ooool00ol0003oooooooooo`1Sooooo`?o0000oooooomboooo
o`00:_ooool00ol0003oooooooooo`1Vooooo`Co0000oooooom^ooooo`00:_ooool2o`0006_ooooo
0ol0003oooooof_ooooo000Zooooo`03o`000?oooooooooo06gooooo0ol0003oooooofSooooo000Z
ooooo`03o`000?oooooooooo073ooooo0ol0003oooooofGooooo000Zooooo`03o`000?oooooooooo
07?ooooo0ol0003oooooof;ooooo000Zooooo`03o`000?oooooooooo07Kooooo0ol0003ooooooeoo
oooo000Zooooo`03o`000?oooooooooo07Wooooo0ol0003ooooooecooooo000Zooooo`03o`000?oo
oooooooo07cooooo0_l0003ooooooe[ooooo000Zooooo`03o`000?oooooooooo07kooooo0ol0003o
oooooeOooooo000Zooooo`;o0000P_ooool3o`000?ooooooE?ooool002[ooooo00?o0000oooooooo
ool0Q?ooool2o`000?ooooooD_ooool002[ooooo00?o0000ooooooooool0Q_ooool3o`000?oooooo
Coooool002[ooooo00?o0000ooooooooool0ROooool3o`000?ooooooC?ooool002[ooooo00?o0000
ooooooooool0S?ooool3o`000?ooooooBOooool002[ooooo00?o0000ooooooooool0Soooool2o`00
0?ooooooAoooool002[ooooo00?o0000ooooooooool0TOooool3o`000?ooooooA?ooool002[ooooo
00?o0000ooooooooool0U?ooool3o`000?oooooo@Oooool002[ooooo0_l0002Hooooo`;o0000oooo
ooloooooo`00:_ooool00ol0003oooooooooo`2Iooooo`;o0000oooooolmooooo`00:_ooool00ol0
003oooooooooo`2Kooooo`?o0000ooooooljooooo`00:_ooool00ol0003oooooooooo`2Nooooo`;o
0000oooooolhooooo`00:_ooool00ol0003oooooooooo`2Pooooo`;o0000oooooolfooooo`00:_oo
ool00ol0003oooooooooo`2Rooooo`;o0000ooooooldooooo`000_ooool2o`0000Cooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l00004ooooo`;o00000oooool3o`0000Sooooo00?o0000
ooooooooool0Y?ooool2o`000?oooooo<_ooool00005ooooool0003oooooooooool000002?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo
0000ooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0Y_ooool3o`00
0?oooooo;oooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo0:Wooooo0_l0003oooooobgooooo00001Ooooooo0000oooo
oooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01Oooool4o`000:[ooooo0_l0003o
ooooob_ooooo00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooo`000?ooool01?l00008ooooo`03
o`000?oooooooooo0:gooooo0_l0003oooooobWooooo00001Ooooooo0000oooooooooooo000000So
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`06o`000?oooooo
ooooo`000?oooooo00002oooool00ol0003oooooooooo`2_ooooo`;o0000oooooolWooooo`000_oo
ool2o`0000[ooooo0_l00004ooooo`;o00001?ooool2o`0000;ooooo1Ol00007ooooo`03o`000?oo
oooooooo0;7ooooo0_l0003oooooobGooooo000Zooooo`03o`000?oooooooooo0;?ooooo0ol0003o
ooooob;ooooo000Zooooo`03o`000?oooooooooo0;Kooooo0_l0003oooooob3ooooo000Zooooo`03
o`000?oooooooooo0;Sooooo0_l0003ooooooakooooo000Zooooo`03o`000?oooooooooo0;[ooooo
0_l0003ooooooacooooo000Zooooo`;o0000_Oooool2o`000?oooooo6_ooool002[ooooo00?o0000
ooooooooool0__ooool2o`000?oooooo6?ooool002[ooooo00?o0000ooooooooool0`?ooool2o`00
0?oooooo5_ooool002[ooooo00?o0000ooooooooool0`_ooool2o`000?oooooo5?ooool002[ooooo
00?o0000ooooooooool0a?ooool2o`000?oooooo4_ooool002[ooooo00?o0000ooooooooool0a_oo
ool2o`000?oooooo4?ooool002[ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`3o
ooooo`gooooo000Zooooo`03o`000?oooooooooo0<Wooooo0_l0003oooooo`gooooo000Zooooo`;o
0000c?ooool2o`000?oooooo2oooool002[ooooo00?o0000ooooooooool0cOooool2o`000?oooooo
2Oooool002[ooooo00?o0000ooooooooool0coooool2o`000?oooooo1oooool002[ooooo00?o0000
ooooooooool0dOooool2o`000?oooooo1Oooool002[ooooo00?o0000ooooooooool0doooool00ol0
003oooooooooo`3oooooo`;ooooo000Zooooo`03o`000?oooooooooo0=Cooooo0_l0003oooooo`;o
oooo000Zooooo`03o`000?oooooooooo0=Kooooo0_l0003oooooo`00:_ooool00ol0003ooooooooo
o`3Hooooo`03o`000?oooooooooo0?cooooo000Zooooo`;o0000f_ooool2o`000?cooooo000Zoooo
o`03o`000?oooooooooo0=_ooooo00?o0000ooooooooool0nOooool002[ooooo00?o0000oooooooo
ool0g?ooool2o`000?Wooooo000Zooooo`03o`000?oooooooooo0=kooooo00?o0000ooooooooool0
m_ooool002[ooooo00?o0000ooooooooool0goooool2o`000?Kooooo000Zooooo`03o`000?oooooo
oooo0>7ooooo0_l0003dooooo`00:_ooool00ol0003oooooooooo`3Sooooo`03o`000?oooooooooo
0?7ooooo000Zooooo`03o`000?oooooooooo0>Cooooo0_l0003aooooo`00:_ooool2o`000>Oooooo
00?o0000ooooooooool0k_ooool002[ooooo00?o0000ooooooooool0ioooool2o`000>kooooo000Z
ooooo`03o`000?oooooooooo0>Wooooo0_l0003/ooooo`00:_ooool00ol0003oooooooooo`3[oooo
o`03o`000?oooooooooo0>Wooooo000Zooooo`03o`000?oooooooooo0>cooooo0_l0003Yooooo`00
:_ooool00ol0003oooooooooo`3^ooooo`03o`000?oooooooooo0>Kooooo0008ooooo`;o00001?oo
ool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00008ooooo`03o`000?oo
oooooooo0>oooooo0_l0003Vooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0?7ooooo00?o0000ooooooooool0hoooool000Oooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool01oooool4o`000?7ooooo0_l0003Sooooo`001oooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo0?Cooooo0_l0003Qooooo`001oooool01?l0003ooooooooo
ool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo0?Kooooo00?o0000ooooooooool0g_ooool000Oo
oooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo0_l00009ooooo`03o`000?oooooooooo0?Oooooo0_l0003Nooooo`002?ooool2
o`0000[ooooo0_l00004ooooo`;o00001?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo0?Wooooo00?o0000ooooooooool0foooool002[ooooo00?o0000ooooooooool0n_ooool2o`00
0=_ooooo000Zooooo`03o`000?oooooooooo0?cooooo00?o0000ooooooooool0f?ooool002[ooooo
00?o0000ooooooooool0oOooool00ol0003oooooooooo`3Gooooo`00:_ooool2o`000?oooooo0_l0
003Gooooo`00:_ooool00ol0003oooooooooo`3oooooo`7ooooo00?o0000ooooooooool0e?ooool0
02[ooooo00?o0000ooooooooool0ooooool2ooooo`;o0000e?ooool002[ooooo00?o0000oooooooo
ool0ooooool4ooooo`03o`000?oooooooooo0=7ooooo000Zooooo`03o`000?oooooooooo0?oooooo
1Oooool2o`000=7ooooo000Zooooo`03o`000?oooooooooo0?oooooo1oooool00ol0003ooooooooo
o`3>ooooo`00:_ooool00ol0003oooooooooo`3oooooo`Sooooo00?o0000ooooooooool0cOooool0
02[ooooo00?o0000ooooooooool0ooooool9ooooo`;o0000cOooool002[ooooo00?o0000oooooooo
ool0ooooool;ooooo`03o`000?oooooooooo0<[ooooo000Zooooo`;o0000ooooool=ooooo`;o0000
b_ooool002[ooooo00?o0000ooooooooool0ooooool>ooooo`03o`000?oooooooooo0<Oooooo000Z
ooooo`03o`000?oooooooooo0?oooooo3oooool00ol0003oooooooooo`36ooooo`00:_ooool00ol0
003oooooooooo`3ooooooa3ooooo0_l00036ooooo`00:_ooool00ol0003oooooooooo`3ooooooa;o
oooo00?o0000ooooooooool0`oooool002[ooooo00?o0000ooooooooool0oooooolCooooo`03o`00
0?oooooooooo0<;ooooo000Zooooo`03o`000?oooooooooo0?oooooo5?ooool2o`000<;ooooo000Z
ooooo`03o`000?oooooooooo0?oooooo5_ooool00ol0003oooooooooo`2oooooo`00:_ooool2o`00
0?oooooo6?ooool2o`000;oooooo000Zooooo`03o`000?oooooooooo0?oooooo6Oooool00ol0003o
ooooooooo`2looooo`00:_ooool00ol0003oooooooooo`3ooooooa[ooooo00?o0000ooooooooool0
^oooool002[ooooo00?o0000ooooooooool0oooooolKooooo`;o0000^oooool002[ooooo00?o0000
ooooooooool0oooooolMooooo`03o`000?oooooooooo0;Sooooo000Zooooo`03o`000?oooooooooo
0?oooooo7_ooool00ol0003oooooooooo`2gooooo`00:_ooool00ol0003oooooooooo`3ooooooaoo
oooo0_l0002gooooo`00:_ooool00ol0003oooooooooo`3oooooob7ooooo00?o0000ooooooooool0
]?ooool002[ooooo0_l0003oooooob?ooooo00?o0000ooooooooool0/oooool002[ooooo00?o0000
ooooooooool0oooooolSooooo`03o`000?oooooooooo0;;ooooo000Zooooo`03o`000?oooooooooo
0?oooooo9?ooool2o`000;;ooooo000Zooooo`03o`000?oooooooooo0?oooooo9_ooool00ol0003o
ooooooooo`2_ooooo`00:_ooool00ol0003oooooooooo`3oooooobOooooo00?o0000ooooooooool0
[_ooool000;ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000ooo
ool3o`0000?ooooo0ol00008ooooo`03o`000?oooooooooo0?oooooo:?ooool2o`000:kooooo0000
1Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?oooooo:_ooool00ol0003oooooooooo`2[ooooo`0000Goooooo`000?oo
ooooooooo`000008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooo
ool[ooooo`03o`000?oooooooooo0:[ooooo00001Ooooooo0000oooooooooooo000000Sooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01Oooool4o`000?oooooo:oooool00ol0003oooooooooo`2Yooooo`00
00Goooooo`000?ooooooooooo`000008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000oooool01?l0003oooooooooooooool4o`0000Sooooo00?o0000ooooooooool0oooo
ool]ooooo`;o0000ZOooool00005ooooool0003oooooooooool000002?ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool0ooooool_ooooo`03o`000?oooooooooo0:Kooooo0002ooooo`;o0000
2_ooool2o`0000Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001oooool00ol0003o
ooooooooo`3ooooooc3ooooo00?o0000ooooooooool0YOooool002[ooooo00?o0000ooooooooool0
oooooolaooooo`03o`000?oooooooooo0:Cooooo000Zooooo`03o`000?oooooooooo0?oooooo<_oo
ool2o`000:Cooooo000Zooooo`03o`000?oooooooooo0?oooooo=?ooool00ol0003oooooooooo`2Q
ooooo`00:_ooool00ol0003oooooooooo`3oooooocGooooo00?o0000ooooooooool0X?ooool002[o
oooo0_l0003oooooocOooooo00?o0000ooooooooool0Woooool002[ooooo00?o0000ooooooooool0
oooooolgooooo`03o`000?oooooooooo09kooooo000Zooooo`03o`000?oooooooooo0?oooooo>?oo
ool00ol0003oooooooooo`2Mooooo`00:_ooool00ol0003oooooooooo`3oooooocWooooo0_l0002M
ooooo`00:_ooool00ol0003oooooooooo`3ooooooc_ooooo00?o0000ooooooooool0V_ooool002[o
oooo00?o0000ooooooooool0oooooollooooo`03o`000?oooooooooo09Wooooo000Zooooo`03o`00
0?oooooooooo0?oooooo?Oooool00ol0003oooooooooo`2Hooooo`00:_ooool00ol0003ooooooooo
o`3oooooockooooo00?o0000ooooooooool0Uoooool002[ooooo0_l0003ooooood3ooooo0_l0002G
ooooo`00:_ooool00ol0003oooooooooo`3ooooood7ooooo00?o0000ooooooooool0U?ooool002[o
oooo00?o0000ooooooooool0oooooom2ooooo`03o`000?oooooooooo09?ooooo000Zooooo`03o`00
0?oooooooooo0?oooooo@oooool00ol0003oooooooooo`2Booooo`00:_ooool00ol0003ooooooooo
o`3oooooodCooooo00?o0000ooooooooool0TOooool002[ooooo00?o0000ooooooooool0oooooom5
ooooo`03o`000?oooooooooo093ooooo000Zooooo`03o`000?oooooooooo0?ooooooA_ooool2o`00
093ooooo000Zooooo`03o`000?oooooooooo0?ooooooB?ooool00ol0003oooooooooo`2=ooooo`00
:_ooool2o`000?ooooooB_ooool00ol0003oooooooooo`2<ooooo`00:_ooool00ol0003ooooooooo
o`3ooooood[ooooo00?o0000ooooooooool0Roooool002[ooooo00?o0000ooooooooool0oooooom;
ooooo`03o`000?oooooooooo08[ooooo000Zooooo`03o`000?oooooooooo0?ooooooC?ooool00ol0
003oooooooooo`29ooooo`00:_ooool00ol0003oooooooooo`3oooooodgooooo00?o0000oooooooo
ool0R?ooool002[ooooo00?o0000ooooooooool0oooooom>ooooo`03o`000?oooooooooo08Oooooo
000Zooooo`03o`000?oooooooooo0?ooooooCoooool2o`0008Oooooo000Zooooo`03o`000?oooooo
oooo0?ooooooDOooool00ol0003oooooooooo`24ooooo`00:_ooool00ol0003oooooooooo`3ooooo
oe;ooooo00?o0000ooooooooool0Poooool002[ooooo0_l0003ooooooeCooooo00?o0000oooooooo
ool0P_ooool002[ooooo00?o0000ooooooooool0oooooomDooooo`03o`000?oooooooooo087ooooo
000Zooooo`03o`000?oooooooooo0?ooooooEOooool00ol0003oooooooooo`20ooooo`00:_ooool0
0ol0003oooooooooo`3ooooooeKooooo00?o0000ooooooooool0Ooooool002[ooooo00?o0000oooo
ooooool0oooooomGooooo`03o`000?oooooooooo07kooooo0008ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`;o00001?ooool2o`0000;ooooo1Ol00007ooooo`03o`000?oooooooooo0?oo
ooooF?ooool00ol0003oooooooooo`1mooooo`001oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0007ooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oooooooooo`1looooo`001oooool0
1?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooF_ooool00ol0003o
ooooooooo`1kooooo`001oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`06ooooo`Co0000oooooomJ
ooooo`03o`000?oooooooooo07[ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`3ooooooecooooo00?o0000ooooooooool0NOooool000Oooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooGOoo
ool00ol0003oooooooooo`1hooooo`002?ooool2o`0000[ooooo0_l00004ooooo`;o00000oooool3
o`0000Sooooo00?o0000ooooooooool0oooooomNooooo`03o`000?oooooooooo07Oooooo000Zoooo
o`03o`000?oooooooooo0?ooooooGoooool00ol0003oooooooooo`1fooooo`00:_ooool00ol0003o
ooooooooo`3oooooof3ooooo00?o0000ooooooooool0MOooool002[ooooo00?o0000ooooooooool0
oooooomQooooo`03o`000?oooooooooo07Cooooo000Zooooo`03o`000?oooooooooo0?ooooooH_oo
ool00ol0003oooooooooo`1cooooo`00:_ooool2o`000?ooooooI?ooool00ol0003oooooooooo`1b
ooooo`00:_ooool00ol0003oooooooooo`3oooooofCooooo00?o0000ooooooooool0LOooool002[o
oooo00?o0000ooooooooool0oooooomUooooo`03o`000?oooooooooo073ooooo000Zooooo`03o`00
0?oooooooooo0?ooooooI_ooool00ol0003oooooooooo`1_ooooo`00:_ooool00ol0003ooooooooo
o`3oooooofOooooo00?o0000ooooooooool0K_ooool002[ooooo00?o0000ooooooooool0oooooomX
ooooo`03o`000?oooooooooo06gooooo000Zooooo`03o`000?oooooooooo0?ooooooJOooool00ol0
003oooooooooo`1/ooooo`00:_ooool00ol0003oooooooooo`3oooooof[ooooo00?o0000oooooooo
ool0Joooool002[ooooo0_l0003oooooofcooooo0_l0001[ooooo`00:_ooool00ol0003ooooooooo
o`3oooooofgooooo00?o0000ooooooooool0J?ooool002[ooooo00?o0000ooooooooool0oooooom^
ooooo`03o`000?oooooooooo06Oooooo000Zooooo`03o`000?oooooooooo0?ooooooKoooool00ol0
003oooooooooo`1Vooooo`00:_ooool00ol0003oooooooooo`3oooooog3ooooo00?o0000oooooooo
ool0IOooool002[ooooo00?o0000ooooooooool0oooooomaooooo`03o`000?oooooooooo06Cooooo
000Zooooo`03o`000?oooooooooo0?ooooooL_ooool00ol0003oooooooooo`1Sooooo`00:_ooool0
0ol0003oooooooooo`3oooooog?ooooo00?o0000ooooooooool0H_ooool002[ooooo0_l0003ooooo
ogGooooo00?o0000ooooooooool0HOooool002[ooooo00?o0000ooooooooool0oooooomeooooo`03
o`000?oooooooooo063ooooo000Zooooo`03o`000?oooooooooo0?ooooooM_ooool00ol0003ooooo
ooooo`1Oooooo`00:_ooool00ol0003oooooooooo`3oooooogOooooo00?o0000ooooooooool0G_oo
ool002[ooooo00?o0000ooooooooool0oooooomhooooo`03o`000?oooooooooo05gooooo000Zoooo
o`03o`000?oooooooooo0?ooooooNOooool00ol0003oooooooooo`1Looooo`00:_ooool00ol0003o
ooooooooo`3oooooog[ooooo00?o0000ooooooooool0Foooool002[ooooo00?o0000ooooooooool0
oooooomkooooo`03o`000?oooooooooo05[ooooo000Zooooo`;o0000oooooommooooo`03o`000?oo
oooooooo05Wooooo000Zooooo`03o`000?oooooooooo0?ooooooOOooool00ol0003oooooooooo`1H
ooooo`00:_ooool00ol0003oooooooooo`3oooooogkooooo00?o0000ooooooooool0Eoooool002[o
oooo00?o0000ooooooooool0oooooomoooooo`03o`000?oooooooooo05Kooooo000Zooooo`03o`00
0?oooooooooo0?ooooooOoooool00ol0003oooooooooo`1Fooooo`00:_ooool00ol0003ooooooooo
o`3ooooooh3ooooo00?o0000ooooooooool0EOooool000;ooooo0_l00004ooooo`03o`000?oooooo
oooo00?ooooo0_l00004ooooo`;o00000_ooool5o`0000;ooooo0ol00008ooooo`03o`000?oooooo
oooo0?ooooooPOooool00ol0003oooooooooo`1Dooooo`0000Goooooo`000?ooooooooooo`000008
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooo
oh;ooooo00?o0000ooooooooool0Doooool00005ooooool0003oooooooooool000002?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`05ooooo`Co0000oooooon2ooooo`03o`000?oooooooooo05;ooooo0000
1Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`3oooooohCooooo00?o0000ooooooooool0DOooool00005ooooool0003oooooooooool0
00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000ooo
ool00ol0003oooooo`000003o`0000Sooooo00?o0000ooooooooool0oooooon5ooooo`03o`000?oo
oooooooo053ooooo00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooooooo0000
0_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000002oooool00ol0
003oooooooooo`3oooooohKooooo00?o0000ooooooooool0Coooool000;ooooo0_l0000:ooooo`;o
00001?ooool2o`0000?ooooo0ol00002ooooo`Go00001oooool00ol0003oooooooooo`3oooooohOo
oooo00?o0000ooooooooool0C_ooool002[ooooo00?o0000ooooooooool0oooooon8ooooo`03o`00
0?oooooooooo04gooooo000Zooooo`03o`000?oooooooooo0?ooooooR?ooool00ol0003ooooooooo
o`1=ooooo`00:_ooool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool0C?ooool0
02[ooooo00?o0000ooooooooool0oooooon:ooooo`03o`000?oooooooooo04_ooooo000Zooooo`;o
0000oooooon<ooooo`03o`000?oooooooooo04[ooooo000Zooooo`03o`000?oooooooooo0?oooooo
S?ooool00ol0003oooooooooo`19ooooo`00:_ooool00ol0003oooooooooo`3oooooohgooooo00?o
0000ooooooooool0B?ooool002[ooooo00?o0000ooooooooool0oooooon>ooooo`03o`000?oooooo
oooo04Oooooo000Zooooo`03o`000?oooooooooo0?ooooooSoooool00ol0003oooooooooo`16oooo
o`00:_ooool00ol0003oooooooooo`3ooooooi3ooooo00?o0000ooooooooool0AOooool002[ooooo
00?o0000ooooooooool0oooooonAooooo`03o`000?oooooooooo04Cooooo000Zooooo`03o`000?oo
oooooooo0?ooooooTOooool00ol0003oooooooooo`14ooooo`00:_ooool2o`000?ooooooToooool0
0ol0003oooooooooo`13ooooo`00:_ooool00ol0003oooooooooo`3ooooooi?ooooo00?o0000oooo
ooooool0@_ooool002[ooooo00?o0000ooooooooool0oooooonDooooo`03o`000?oooooooooo047o
oooo000Zooooo`03o`000?oooooooooo0?ooooooUOooool00ol0003oooooooooo`10ooooo`00:_oo
ool00ol0003oooooooooo`3ooooooiKooooo00?o0000ooooooooool0?oooool002[ooooo00?o0000
ooooooooool0oooooonGooooo`03o`000?oooooooooo03kooooo000Zooooo`03o`000?oooooooooo
0?ooooooV?ooool00ol0003oooooooooo`0mooooo`00:_ooool00ol0003oooooooooo`3ooooooiWo
oooo00?o0000ooooooooool0??ooool002[ooooo0_l0003ooooooi_ooooo00?o0000ooooooooool0
>oooool002[ooooo00?o0000ooooooooool0oooooonKooooo`03o`000?oooooooooo03[ooooo000Z
ooooo`03o`000?oooooooooo0?ooooooVoooool00ol0003oooooooooo`0jooooo`00:_ooool00ol0
003oooooooooo`3ooooooicooooo00?o0000ooooooooool0>Oooool002[ooooo00?o0000oooooooo
ool0oooooonMooooo`03o`000?oooooooooo03Sooooo000Zooooo`03o`000?oooooooooo0?oooooo
W_ooool00ol0003oooooooooo`0gooooo`00:_ooool00ol0003oooooooooo`3ooooooioooooo00?o
0000ooooooooool0=_ooool002[ooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooo
oooo03Gooooo000Zooooo`;o0000oooooonRooooo`03o`000?oooooooooo03Cooooo000Zooooo`03
o`000?oooooooooo0?ooooooX_ooool00ol0003oooooooooo`0cooooo`00:_ooool00ol0003ooooo
ooooo`3ooooooj?ooooo00?o0000ooooooooool0<_ooool002[ooooo00?o0000ooooooooool0oooo
oonTooooo`03o`000?oooooooooo037ooooo000Zooooo`03o`000?oooooooooo0?ooooooYOooool0
0ol0003oooooooooo`0`ooooo`00:_ooool00ol0003oooooooooo`3oooooojGooooo00?o0000oooo
ooooool0<?ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o
00000oooool3o`0000Sooooo00?o0000ooooooooool0oooooonVooooo`03o`000?oooooooooo02oo
oooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01_l0
003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`3oooooojOooooo00?o0000ooooooooool0;_ooool000Oooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool01Oooool4o`000?ooooooYoooool00ol0003oooooooooo`0]ooooo`001oooool01?l0003ooooo
ooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool2
o`0000Sooooo00?o0000ooooooooool0oooooonYooooo`03o`000?oooooooooo02cooooo0007oooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooooonZooooo`03o`00
0?oooooooooo02_ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`3ooooooj_ooooo00?o0000ooooooooool0:_ooool000Sooooo0_l0000:oooo
o`;o00001?ooool2o`0000?ooooo0ol00008ooooo`03o`000?oooooooooo0?ooooooZoooool00ol0
003oooooooooo`0Zooooo`00:_ooool00ol0003oooooooooo`3oooooojcooooo00?o0000oooooooo
ool0:Oooool002[ooooo00?o0000ooooooooool0oooooon]ooooo`03o`000?oooooooooo02Sooooo
000Zooooo`03o`000?oooooooooo0?oooooo[_ooool00ol0003oooooooooo`0Wooooo`00:_ooool2
o`000?oooooo/?ooool00ol0003oooooooooo`0Vooooo`00:_ooool00ol0003oooooooooo`3ooooo
ok3ooooo00?o0000ooooooooool09Oooool002[ooooo00?o0000ooooooooool0oooooonaooooo`03
o`000?oooooooooo02Cooooo000Zooooo`03o`000?oooooooooo0?oooooo/_ooool00ol0003ooooo
ooooo`0Sooooo`00:_ooool00ol0003oooooooooo`3ooooook;ooooo00?o0000ooooooooool08ooo
ool002[ooooo00?o0000ooooooooool0ooooooncooooo`03o`000?oooooooooo02;ooooo000Zoooo
o`03o`000?oooooooooo0?oooooo]?ooool00ol0003oooooooooo`0Qooooo`00:_ooool00ol0003o
ooooooooo`3ooooookGooooo00?o0000ooooooooool08?ooool002[ooooo0_l0003ooooookOooooo
00?o0000ooooooooool07oooool002[ooooo00?o0000ooooooooool0oooooongooooo`03o`000?oo
oooooooo01kooooo000Zooooo`03o`000?oooooooooo0?oooooo^?ooool00ol0003oooooooooo`0M
ooooo`00:_ooool00ol0003oooooooooo`3ooooookSooooo00?o0000ooooooooool07Oooool002[o
oooo00?o0000ooooooooool0ooooooniooooo`03o`000?oooooooooo01cooooo000Zooooo`03o`00
0?oooooooooo0?oooooo^_ooool00ol0003oooooooooo`0Kooooo`00:_ooool00ol0003ooooooooo
o`3ooooook_ooooo00?o0000ooooooooool06_ooool002[ooooo00?o0000ooooooooool0oooooonl
ooooo`03o`000?oooooooooo01Wooooo000Zooooo`03o`000?oooooooooo0?oooooo_Oooool00ol0
003oooooooooo`0Hooooo`00:_ooool2o`000?oooooo__ooool00ol0003oooooooooo`0Hooooo`00
:_ooool00ol0003oooooooooo`3ooooookkooooo00?o0000ooooooooool05oooool002[ooooo00?o
0000ooooooooool0oooooonoooooo`03o`000?oooooooooo01Kooooo000Zooooo`03o`000?oooooo
oooo0?oooooo`?ooool00ol0003oooooooooo`0Eooooo`00:_ooool00ol0003oooooooooo`3ooooo
ol7ooooo00?o0000ooooooooool05?ooool002[ooooo00?o0000ooooooooool0ooooooo2ooooo`03
o`000?oooooooooo01?ooooo000Zooooo`03o`000?oooooooooo0?oooooo`_ooool00ol0003ooooo
ooooo`0Cooooo`00:_ooool00ol0003oooooooooo`3ooooool?ooooo00?o0000ooooooooool04_oo
ool002[ooooo0_l0003oooooolGooooo00?o0000ooooooooool04Oooool002[ooooo00?o0000oooo
ooooool0ooooooo5ooooo`03o`000?oooooooooo013ooooo000Zooooo`03o`000?oooooooooo0?oo
ooooa_ooool00ol0003oooooooooo`0?ooooo`00:_ooool00ol0003oooooooooo`3oooooolKooooo
00?o0000ooooooooool03oooool002[ooooo00?o0000ooooooooool0ooooooo7ooooo`03o`000?oo
oooooooo00kooooo0002ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2
o`0000?ooooo0ol00003ooooo`?o00002?ooool00ol0003oooooooooo`3oooooolSooooo00?o0000
ooooooooool03Oooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool0
0002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooooo9ooooo`03o`000?oooooooooo00co
oooo00001Ooooooo0000oooooooooooo000000Sooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`3ooooool[ooooo00?o0000ooooooooool02oooool00005ooooool0003ooooo
ooooool000002?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
0_l00006ooooo`03o`000?oooooooooo00Gooooo1?l0003ooooool[ooooo00?o0000ooooooooool0
2_ooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Gooooo00?o0000ooooool000000ol00008ooooo`03o`000?oooooooooo
0?oooooof?ooool00005ooooool0003oooooooooool000002?ooool01?l0003oooooooooool00002
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`00000;ooooo`03o`00
0?oooooooooo0?oooooof?ooool000;ooooo0_l0000:ooooo`;o00001?ooool2o`0000?ooooo0ol0
0002ooooo`Go00001oooool00ol0003oooooooooo`3oooooomSooooo000Zooooo`03o`000?oooooo
oooo0?oooooof?ooool002[ooooo00?o0000ooooooooool0oooooooHooooo`00:_ooool00ol0003o
ooooooooo`3oooooomSooooo000Zooooo`03o`000?oooooooooo0?oooooof?ooool00?oooooooooo
ool6ooooo`00ooooooooooooo`Kooooo003ooooooooooooo1_ooool00?ooooooooooool6ooooo`00
ooooooooooooo`Kooooo0000\
\>"],
  ImageRangeCache->{{{0, 515.25}, {318, 0}} -> {-0.54667, -0.000249344, \
0.012997, 1.22789*^-5}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving your results", "Subsection"],

Cell[TextData[{
  "Sometimes it is helpful to be able to save your intermediate results to a \
file on the hard disk. This allows you to recover your ray-trace data \
analysis in a future work session without having to re-calculate it. You can \
do this with the ",
  StyleBox["Put", "Input"],
  " and ",
  StyleBox["Get", "Input"],
  " commands."
}], "Text"],

Cell[CellGroupData[{

Cell["?Put", "Input"],

Cell[BoxData[
    RowBox[{"\<\"expr >> filename writes expr to a file. Put[expr1, expr2, \
... , \\\"filename\\\"] writes a sequence of expressions expri to a \
file.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Put",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3329564451-6121446"]
}, Open  ]],

Cell[CellGroupData[{

Cell["?Get", "Input"],

Cell[BoxData[
    RowBox[{"\<\"<<name reads in a file, evaluating each expression in it, \
and returning the last one.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Get",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3329564789-2131358"]
}, Open  ]],

Cell[TextData[{
  "As an example, we will take the results from ",
  StyleBox["TurboPlot", "Input"],
  " below and store it on a disk."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
results = \
TurboPlot[{LineOfRays[45],Move[PlanoConvexLens[{f,100},50,10],50],Boundary[\
170]},PlotType->TopView]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00560224 0.5 0.00560224 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.3399 .35994 m
.35994 .35994 L
.35994 .40663 L
.31933 .40663 L
.3399 .35994 L
F
.31933 .40663 m
.35994 .40663 L
.35994 .45331 L
.3077 .45331 L
.31933 .40663 L
F
.3077 .45331 m
.35994 .45331 L
.35994 .5 L
.30392 .5 L
.3077 .45331 L
F
.30392 .5 m
.35994 .5 L
.35994 .54669 L
.3077 .54669 L
.30392 .5 L
F
.3077 .54669 m
.35994 .54669 L
.35994 .59337 L
.31933 .59337 L
.3077 .54669 L
F
.31933 .59337 m
.35994 .59337 L
.35994 .64006 L
.3399 .64006 L
.31933 .59337 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.3399 .35994 m
.31933 .40663 L
.3077 .45331 L
.30392 .5 L
.3077 .54669 L
.31933 .59337 L
.3399 .64006 L
.35994 .64006 L
.35994 .59337 L
.35994 .54669 L
.35994 .5 L
.35994 .45331 L
.35994 .40663 L
.35994 .35994 L
.3399 .35994 L
s
.5 g
.3399 .5 m
.35994 .5 L
.35994 .5 L
.31933 .5 L
.3399 .5 L
F
.31933 .5 m
.35994 .5 L
.35994 .5 L
.3077 .5 L
.31933 .5 L
F
.3077 .5 m
.35994 .5 L
.35994 .5 L
.30392 .5 L
.3077 .5 L
F
.30392 .5 m
.35994 .5 L
.35994 .5 L
.3077 .5 L
.30392 .5 L
F
.3077 .5 m
.35994 .5 L
.35994 .5 L
.31933 .5 L
.3077 .5 L
F
.31933 .5 m
.35994 .5 L
.35994 .5 L
.3399 .5 L
.31933 .5 L
F
0 g
.3399 .5 m
.31933 .5 L
.3077 .5 L
.30392 .5 L
.3077 .5 L
.31933 .5 L
.3399 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.3399 .5 L
s
.3399 .64006 m
.35994 .64006 L
.35994 .63528 L
.3399 .63528 L
.3399 .64006 L
s
.3399 .63528 m
.35994 .63528 L
.35994 .62129 L
.3399 .62129 L
.3399 .63528 L
s
.3399 .62129 m
.35994 .62129 L
.35994 .59903 L
.3399 .59903 L
.3399 .62129 L
s
.3399 .59903 m
.35994 .59903 L
.35994 .57003 L
.3399 .57003 L
.3399 .59903 L
s
.3399 .57003 m
.35994 .57003 L
.35994 .53625 L
.3399 .53625 L
.3399 .57003 L
s
.3399 .53625 m
.35994 .53625 L
.35994 .5 L
.3399 .5 L
.3399 .53625 L
s
.3399 .5 m
.35994 .5 L
.35994 .46375 L
.3399 .46375 L
.3399 .5 L
s
.3399 .46375 m
.35994 .46375 L
.35994 .42997 L
.3399 .42997 L
.3399 .46375 L
s
.3399 .42997 m
.35994 .42997 L
.35994 .40097 L
.3399 .40097 L
.3399 .42997 L
s
.3399 .40097 m
.35994 .40097 L
.35994 .37871 L
.3399 .37871 L
.3399 .40097 L
s
.3399 .37871 m
.35994 .37871 L
.35994 .36472 L
.3399 .36472 L
.3399 .37871 L
s
.3399 .36472 m
.35994 .36472 L
.35994 .35994 L
.3399 .35994 L
.3399 .36472 L
s
.3399 .35994 m
.35994 .35994 L
.35994 .36472 L
.3399 .36472 L
.3399 .35994 L
s
.3399 .36472 m
.35994 .36472 L
.35994 .37871 L
.3399 .37871 L
.3399 .36472 L
s
.3399 .37871 m
.35994 .37871 L
.35994 .40097 L
.3399 .40097 L
.3399 .37871 L
s
.3399 .40097 m
.35994 .40097 L
.35994 .42997 L
.3399 .42997 L
.3399 .40097 L
s
.3399 .42997 m
.35994 .42997 L
.35994 .46375 L
.3399 .46375 L
.3399 .42997 L
s
.3399 .46375 m
.35994 .46375 L
.35994 .5 L
.3399 .5 L
.3399 .46375 L
s
.3399 .5 m
.35994 .5 L
.35994 .53625 L
.3399 .53625 L
.3399 .5 L
s
.3399 .53625 m
.35994 .53625 L
.35994 .57003 L
.3399 .57003 L
.3399 .53625 L
s
.3399 .57003 m
.35994 .57003 L
.35994 .59903 L
.3399 .59903 L
.3399 .57003 L
s
.3399 .59903 m
.35994 .59903 L
.35994 .62129 L
.3399 .62129 L
.3399 .59903 L
s
.3399 .62129 m
.35994 .62129 L
.35994 .63528 L
.3399 .63528 L
.3399 .62129 L
s
.3399 .63528 m
.35994 .63528 L
.35994 .64006 L
.3399 .64006 L
.3399 .63528 L
s
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.039 .916 .04 r
.02381 .37395 m
.33268 .37395 L
s
0 0 0 r
2.5 Mabswid
.33268 .37395 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.30392 .5 L
s
0 0 0 r
2.5 Mabswid
.30392 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .62605 m
.33268 .62605 L
s
0 0 0 r
2.5 Mabswid
.33268 .62605 Mdot
.039 .916 .04 r
.5 Mabswid
.33268 .37395 m
.35994 .37832 L
s
0 0 0 r
2.5 Mabswid
.35994 .37832 Mdot
.039 .916 .04 r
.5 Mabswid
.30392 .5 m
.35994 .5 L
s
0 0 0 r
2.5 Mabswid
.35994 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.33268 .62605 m
.35994 .62168 L
s
0 0 0 r
2.5 Mabswid
.35994 .62168 Mdot
.039 .916 .04 r
.5 Mabswid
.35994 .37832 m
.97619 .53111 L
s
0 0 0 r
2.5 Mabswid
.97619 .53111 Mdot
.039 .916 .04 r
.5 Mabswid
.35994 .5 m
.97619 .5 L
s
0 0 0 r
2.5 Mabswid
.97619 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.35994 .62168 m
.97619 .46889 L
s
0 0 0 r
2.5 Mabswid
.97619 .46889 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`001_ooooooo`0001Co00001oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0F?ooool7o`000;3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000
ooooooooool0F?ooool7o`000;3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooo
ooooool0Eoooool2o`0000GoOgmo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`1Gooooo`;o00001OmoOgl00ol0003oooooooooo`2^ooooo`03
o`000?oooooooooo00Gooooo0006oooooeSo2NX:00?o0000o`WZ2_l9jPX00ol9jPX3ogmoO`03o`00
0?oooooooooo0:kooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0EOoo
ool2o`000004ogmoOol0003o0000o`0000;o2NX:00Co0000o`WZ2_l9jP[o2NX:[_ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Eooooo`04o`000?moOgooOgmoo`0000Co
Ogmo0_l00002ooooo`Co2NX:Z_ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003ooooo
ooooo`1Eooooo`04o`000?moOgooOgmoo`0000GoOgmo00?o0000ooooooooool01?ooool4o`WZ2ZKo
oooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0EOooool01?l0003oOgmo
ogmoOol00005ogmoO`03o`000?oooooooooo00Sooooo1?l9jPZRooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo05Cooooo00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03
o`000?oooooooooo00cooooo1?l9jPZNooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`00
0?oooooooooo05Cooooo00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03o`000?oooooooooo013o
oooo1?l9jPZJooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05?ooooo
00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo01Cooooo
1?l9jPZFooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05?ooooo00?o
0000ogmoOomoOgl00_moOgl7o`0001[ooooo1?l9jPZBooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo05;ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`03
ogmoO`03o`000?oooooooooo01cooooo1?l9jPZ>ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo05;ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`03ogmo
O`03o`000?oooooooooo023ooooo1?l9jPZ:ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03
o`000?oooooooooo05;ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmoO`03ogmoO`03
o`000?oooooooooo02Cooooo1?l9jPZ6ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`00
0?oooooooooo057ooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`03ogmoO`03o`00
0?oooooooooo02Sooooo1?l9jPZ2ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo057ooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oo
oooooooo02cooooo1?l9jPYnooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo057ooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooo
oooo033ooooo1?l9jPYjooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo
057ooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo
03Cooooo1?l9jPYfooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo057o
oooo00?o0000ogmoOomoOgl01?moOgl7o`0003[ooooo1?l9jPYbooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmo
ogmoO`03ogmoO`03o`000?oooooooooo03cooooo1?l9jPY^ooooo`03o`000?oooooooooo00Gooooo
0006ooooo`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmo
O`03ogmoO`03o`000?oooooooooo043ooooo1?l9jPYZooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`03
ogmoO`03o`000?oooooooooo04Cooooo1?l9jPYVooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`03ogmo
O`03o`000?oooooooooo04Sooooo1?l9jPYRooooo`03o`000?oooooooooo00Gooooo0006ooooo`03
o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`03ogmoO`03
o`000?oooooooooo04cooooo1?l9jPYNooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`00
0?oooooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`00
0?oooooooooo053ooooo1?l9jPYJooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oo
oooooooo05Cooooo1Ol9jPYEooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooo
oooo05Wooooo1?l9jPYAooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo
04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo
05gooooo1?l9jPY=ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo04oo
oooo00?o0000ogmoOomoOgl01_moOgl7o`0006?ooooo1?l9jPY9ooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmo
ogmoO`03ogmoO`03o`000?oooooooooo06Gooooo1?l9jPY3ooooo`03o`WZ2_l0003o000000Oooooo
0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoogmo
O`03ogmoO`03o`000?oooooooooo06Wooooo1?l9jPXkooooo`Co2NX:00?oooooo`000?l000001ooo
ool000Kooooo00?o0000ooooooooool0Coooool00ol0003oOgmoogmoO`06ogmoO`03o`000?moOgoo
Ogmo00?oOgmo00?o0000ooooooooool0KOooool4o`WZ2S?ooooo1?l9jPX6ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo04kooooo00?o0000ogmoOomoOgl01omoOgl00ol0
003oOgmoogmoO`03ogmoO`03o`000?oooooooooo077ooooo1?l9jPX[ooooo`Co2NX:2_ooool00ol0
003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1>ooooo`03o`000?moOgooOgmo00Oo
Ogmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`1eooooo`Co2NX:8oooool4o`WZ2Pko
oooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0C_ooool00ol0003oOgmo
ogmoO`07ogmoO`03o`000?moOgooOgmo00?oOgmo00?o0000ooooooooool0NOooool4o`WZ2Q_ooooo
1?l9jPXBooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo04kooooo00?o
0000ogmoOomoOgl01omoOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo07gooooo1?l9
jPXCooooo`Co2NX:5_ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1>
ooooo`03o`000?moOgooOgmo00OoOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`21
ooooo`Co2NX:2oooool4o`WZ2Q[ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooo
ooooool0C_ooool00ol0003oOgmoogmoO`07ogmoO`03o`000?moOgooOgmo00?oOgmo00?o0000oooo
ooooool0QOooool4o`WZ2P?ooooo1?l9jPXNooooo`03o`000?oooooooooo00Gooooo0006oooooe3o
2NX:00?o0000o`WZ2_l9jPX03Ol9jPX00ol0003o2NX:o`WZ2P2^o`WZ2P;o00001oooool000Kooooo
00?o0000ooooooooool0COooool2o`0000WoOgmo00?o0000ogmoOomoOgl00_moOgl2o`0008Kooooo
1?l9jPX5ooooo`Co2NX:7?ooool2o`0000Oooooo0006ooooo`03o`000?oooooooooo04kooooo00?o
0000ogmoOomoOgl01omoOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo083ooooo1?l9
jPX=ooooo`Co2NX:6Oooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1>
ooooo`03o`000?moOgooOgmo00OoOgmo00?o0000ogmoOomoOgl00omoOgl00ol0003oooooooooo`1l
ooooo`Co2NX:5Oooool4o`WZ2QGooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooo
ooooool0C_ooool00ol0003oOgmoogmoO`07ogmoO`03o`000?moOgooOgmo00?oOgmo00?o0000oooo
ooooool0N?ooool4o`WZ2Qgooooo1?l9jPXAooooo`03o`000?oooooooooo00Gooooo0006ooooo`03
o`000?oooooooooo04kooooo00?o0000ogmoOomoOgl01omoOgl00ol0003oOgmoogmoO`03ogmoO`03
o`000?oooooooooo07Cooooo1?l9jPXUooooo`Co2NX:3Oooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`1>ooooo`03o`000?moOgooOgmo00OoOgmo00?o0000ogmoOomoOgl0
0omoOgl00ol0003oooooooooo`1`ooooo`Co2NX:;Oooool4o`WZ2PWooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0Coooool00ol0003oOgmoogmoO`06ogmoO`03o`000?mo
OgooOgmo00?oOgmo00?o0000ooooooooool0K?ooool4o`WZ2SGooooo1?l9jPX5ooooo`03o`000?oo
oooooooo00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl0
0ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo06Sooooo1?l9jPXmooooo`Co2NX:00?ooooo
o`000?ooool01_ooool000Kooooo00?o0000ooooooooool0Coooool00ol0003oOgmoogmoO`06ogmo
O`03o`000?moOgooOgmo00?oOgmo00?o0000ooooooooool0I?ooool4o`WZ2TGooooo0_l00007oooo
o`001_ooool00ol0003oooooooooo`1?ooooo`03o`000?moOgooOgmo00KoOgmo1ol0001Rooooo`Co
2NX:BOooool2o`0000Oooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl0
1_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo05cooooo1?l9jPY>ooooo`03o`00
0?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo05Sooooo1?l9jPYBooooo`03o`000?oo
oooooooo00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl0
0ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo05?ooooo1Ol9jPYFooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0
003oOgmoogmoO`03ogmoO`03o`000?oooooooooo04oooooo1?l9jPYKooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl01_moOgl00ol0003o
OgmoogmoO`03ogmoO`03o`000?oooooooooo04_ooooo1?l9jPYOooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmo
ogmoO`03ogmoO`03o`000?oooooooooo04Oooooo1?l9jPYSooooo`03o`000?oooooooooo00Gooooo
0006ooooo`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmo
O`03ogmoO`03o`000?oooooooooo04?ooooo1?l9jPYWooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`03
ogmoO`03o`000?oooooooooo03oooooo1?l9jPY[ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmoogmoO`03ogmo
O`03o`000?oooooooooo03_ooooo1?l9jPY_ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03
o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl01OmoOgl7o`0003Wooooo1?l9jPYcooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo057ooooo00?o0000ogmoOomoOgl0
1?moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo03?ooooo1?l9jPYgooooo`03o`00
0?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo057ooooo00?o0000ogmoOomoOgl01?mo
Ogl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo02oooooo1?l9jPYkooooo`03o`000?oo
oooooooo00Gooooo0006ooooo`03o`000?oooooooooo057ooooo00?o0000ogmoOomoOgl01?moOgl0
0ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo02_ooooo1?l9jPYoooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo057ooooo00?o0000ogmoOomoOgl01?moOgl00ol0
003oOgmoogmoO`03ogmoO`03o`000?oooooooooo02Oooooo1?l9jPZ3ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo057ooooo00?o0000ogmoOomoOgl01?moOgl00ol0003o
OgmoogmoO`03ogmoO`03o`000?oooooooooo02?ooooo1?l9jPZ7ooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo05;ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmo
ogmoO`03ogmoO`03o`000?oooooooooo01oooooo1?l9jPZ;ooooo`03o`000?oooooooooo00Gooooo
0006ooooo`03o`000?oooooooooo05;ooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoogmo
O`03ogmoO`03o`000?oooooooooo01_ooooo1?l9jPZ?ooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo05;ooooo00?o0000ogmoOomoOgl00omoOgl7o`0001Wooooo1?l9jPZC
ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05?ooooo00?o0000ogmo
OomoOgl00_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo01?ooooo1?l9jPZGoooo
o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05?ooooo00?o0000ogmoOomo
Ogl00_moOgl00ol0003oOgmoogmoO`03ogmoO`03o`000?oooooooooo00oooooo1?l9jPZKooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05Cooooo00Go0000ogmoOomoOgoo
Ogmoo`000005ogmoO`03o`000?oooooooooo00_ooooo1?l9jPZOooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo05Cooooo00Go0000ogmoOomoOgooOgmoo`000005ogmoO`03
o`000?oooooooooo00Oooooo1?l9jPZSooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`00
0?oooooooooo05Gooooo00Co0000ogmoOomoOgoo00001OmoOgl00ol0003oooooooooo`03ooooo`Co
2NX:Yoooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Eooooo`04o`00
0?moOgooOgmoo`0000GoOgmo00?o0000ooooool9jPX00ol9jPZ[ooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo05Gooooo00?o0000ogmoOomoOgl00_l00003o`WZ2P03o`00
0?l9jP[o2NX:0:oooooo00?o0000ooooooooool01Oooool000KoooooF?l9jPX00ol0003o2NX:o`WZ
2P02o`WZ2P?oOgmo0_l0002`ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo05Gooooo0_l000000omoOgoo0000ogmoO`04ogmoO`03o`000?oooooooooo0:kooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0Eoooool2o`0000GoOgmo00?o0000oooo
ooooool0[_ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Gooooo`So
0000/?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Hooooo`Oo0000
/?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3o
oooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@oooo
o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooooooo
ool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo
4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3o
oooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@oooo
o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooooooo
ool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo
4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3o
oooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@oooo
o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooooooo
ool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo
4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3o
oooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@oooo
o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooooooo
ool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo
4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3o
oooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@oooo
o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooooooo
ool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo
4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3o
oooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@oooo
o`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooooooo
ool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo
4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05oooo
o`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`;o0000oooo
oolAooooo`03o`000?oooooooooo00Gooooo0006oooooooo00005?l00007ooooo`00oooooolQoooo
o`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.25089, -89.2509, 0.621958, \
0.621958}}],

Cell[BoxData[
    \("-traced system-"\)], "Output"]
}, Open  ]],

Cell["\<\
Before storing the file, we will use SetDirectory to set the \
current working directory of the system.\
\>", "Text"],

Cell[CellGroupData[{

Cell["?SetDirectory", "Input"],

Cell[BoxData[
    RowBox[{"\<\"SetDirectory[\\\"dir\\\"] sets the current working \
directory.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"SetDirectory",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3329562619-1649922"]
}, Open  ]],

Cell[CellGroupData[{

Cell["$HomeDirectory", "Input"],

Cell[BoxData[
    \("/Users/donaldbarnhart"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetDirectory[$HomeDirectory]", "Input"],

Cell[BoxData[
    \("/Users/donaldbarnhart"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Next we use ",
  StyleBox["Put", "Input"],
  " to write a file on the disk with our results."
}], "Text"],

Cell["Put[results,\"lenssystem\"]", "Input"],

Cell[TextData[{
  "Finally, we can use ",
  StyleBox["Get", "Input"],
  " to recover the results calculation from the disk."
}], "Text"],

Cell[CellGroupData[{

Cell["newresults = Get[\"lenssystem\"]", "Input"],

Cell[BoxData[
    \("-traced system-"\)], "Output"]
}, Open  ]],

Cell["\<\
We are now able to start working once again with our previous \
results.\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[newresults,PlotType->TopView,SymbolicValues->{f->75}];\
\>\
", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00560224 0.5 0.00560224 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.35488 .35994 m
.35994 .35994 L
.35994 .40663 L
.32493 .40663 L
.35488 .35994 L
F
.32493 .40663 m
.35994 .40663 L
.35994 .45331 L
.30898 .45331 L
.32493 .40663 L
F
.30898 .45331 m
.35994 .45331 L
.35994 .5 L
.30392 .5 L
.30898 .45331 L
F
.30392 .5 m
.35994 .5 L
.35994 .54669 L
.30898 .54669 L
.30392 .5 L
F
.30898 .54669 m
.35994 .54669 L
.35994 .59337 L
.32493 .59337 L
.30898 .54669 L
F
.32493 .59337 m
.35994 .59337 L
.35994 .64006 L
.35488 .64006 L
.32493 .59337 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.35488 .35994 m
.32493 .40663 L
.30898 .45331 L
.30392 .5 L
.30898 .54669 L
.32493 .59337 L
.35488 .64006 L
.35994 .64006 L
.35994 .59337 L
.35994 .54669 L
.35994 .5 L
.35994 .45331 L
.35994 .40663 L
.35994 .35994 L
.35488 .35994 L
s
.5 g
.35488 .5 m
.35994 .5 L
.35994 .5 L
.32493 .5 L
.35488 .5 L
F
.32493 .5 m
.35994 .5 L
.35994 .5 L
.30898 .5 L
.32493 .5 L
F
.30898 .5 m
.35994 .5 L
.35994 .5 L
.30392 .5 L
.30898 .5 L
F
.30392 .5 m
.35994 .5 L
.35994 .5 L
.30898 .5 L
.30392 .5 L
F
.30898 .5 m
.35994 .5 L
.35994 .5 L
.32493 .5 L
.30898 .5 L
F
.32493 .5 m
.35994 .5 L
.35994 .5 L
.35488 .5 L
.32493 .5 L
F
0 g
.35488 .5 m
.32493 .5 L
.30898 .5 L
.30392 .5 L
.30898 .5 L
.32493 .5 L
.35488 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35994 .5 L
.35488 .5 L
s
.35488 .64006 m
.35994 .64006 L
.35994 .63528 L
.35488 .63528 L
.35488 .64006 L
s
.35488 .63528 m
.35994 .63528 L
.35994 .62129 L
.35488 .62129 L
.35488 .63528 L
s
.35488 .62129 m
.35994 .62129 L
.35994 .59903 L
.35488 .59903 L
.35488 .62129 L
s
.35488 .59903 m
.35994 .59903 L
.35994 .57003 L
.35488 .57003 L
.35488 .59903 L
s
.35488 .57003 m
.35994 .57003 L
.35994 .53625 L
.35488 .53625 L
.35488 .57003 L
s
.35488 .53625 m
.35994 .53625 L
.35994 .5 L
.35488 .5 L
.35488 .53625 L
s
.35488 .5 m
.35994 .5 L
.35994 .46375 L
.35488 .46375 L
.35488 .5 L
s
.35488 .46375 m
.35994 .46375 L
.35994 .42997 L
.35488 .42997 L
.35488 .46375 L
s
.35488 .42997 m
.35994 .42997 L
.35994 .40097 L
.35488 .40097 L
.35488 .42997 L
s
.35488 .40097 m
.35994 .40097 L
.35994 .37871 L
.35488 .37871 L
.35488 .40097 L
s
.35488 .37871 m
.35994 .37871 L
.35994 .36472 L
.35488 .36472 L
.35488 .37871 L
s
.35488 .36472 m
.35994 .36472 L
.35994 .35994 L
.35488 .35994 L
.35488 .36472 L
s
.35488 .35994 m
.35994 .35994 L
.35994 .36472 L
.35488 .36472 L
.35488 .35994 L
s
.35488 .36472 m
.35994 .36472 L
.35994 .37871 L
.35488 .37871 L
.35488 .36472 L
s
.35488 .37871 m
.35994 .37871 L
.35994 .40097 L
.35488 .40097 L
.35488 .37871 L
s
.35488 .40097 m
.35994 .40097 L
.35994 .42997 L
.35488 .42997 L
.35488 .40097 L
s
.35488 .42997 m
.35994 .42997 L
.35994 .46375 L
.35488 .46375 L
.35488 .42997 L
s
.35488 .46375 m
.35994 .46375 L
.35994 .5 L
.35488 .5 L
.35488 .46375 L
s
.35488 .5 m
.35994 .5 L
.35994 .53625 L
.35488 .53625 L
.35488 .5 L
s
.35488 .53625 m
.35994 .53625 L
.35994 .57003 L
.35488 .57003 L
.35488 .53625 L
s
.35488 .57003 m
.35994 .57003 L
.35994 .59903 L
.35488 .59903 L
.35488 .57003 L
s
.35488 .59903 m
.35994 .59903 L
.35994 .62129 L
.35488 .62129 L
.35488 .59903 L
s
.35488 .62129 m
.35994 .62129 L
.35994 .63528 L
.35488 .63528 L
.35488 .62129 L
s
.35488 .63528 m
.35994 .63528 L
.35994 .64006 L
.35488 .64006 L
.35488 .63528 L
s
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.039 .916 .04 r
.02381 .37395 m
.34407 .37395 L
s
0 0 0 r
2.5 Mabswid
.34407 .37395 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.30392 .5 L
s
0 0 0 r
2.5 Mabswid
.30392 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .62605 m
.34407 .62605 L
s
0 0 0 r
2.5 Mabswid
.34407 .62605 Mdot
.039 .916 .04 r
.5 Mabswid
.34407 .37395 m
.35994 .3776 L
s
0 0 0 r
2.5 Mabswid
.35994 .3776 Mdot
.039 .916 .04 r
.5 Mabswid
.30392 .5 m
.35994 .5 L
s
0 0 0 r
2.5 Mabswid
.35994 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.34407 .62605 m
.35994 .6224 L
s
0 0 0 r
2.5 Mabswid
.35994 .6224 Mdot
.039 .916 .04 r
.5 Mabswid
.35994 .3776 m
.97619 .60082 L
s
0 0 0 r
2.5 Mabswid
.97619 .60082 Mdot
.039 .916 .04 r
.5 Mabswid
.35994 .5 m
.97619 .5 L
s
0 0 0 r
2.5 Mabswid
.97619 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.35994 .6224 m
.97619 .39918 L
s
0 0 0 r
2.5 Mabswid
.97619 .39918 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`001_ooooooo`0001Co00001oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0G?ooool3o`000;3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000
ooooooooool0G?ooool3o`000;3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooo
ooooool0Foooool2o`000003ogmoOol0003ooooo0:oooooo00?o0000ooooooooool01Oooool000Ko
oooo00?o0000ooooooooool0F_ooool01Ol0003oOgmoo`000?moOgoo00000;3ooooo00?o0000oooo
ooooool01Oooool000KoooooH?l9jPX00omoOgoo0000ooooo`2_ooooo`03o`000?oooooooooo00Go
oooo0006ooooo`03o`000?oooooooooo05Wooooo0_l000000omoOgoo0000o`000002o`WZ2Zoooooo
00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0FOooool00ol0003oOgmoogmo
O`03o`000004ooooool9jP[o2NX:o`WZ2Zcooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0F?ooool01ol0003oOgmoogmoOomoOgoo0000ogmoOol000001?ooool3o`WZ2ZWo
oooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0Eoooool00ol0003oOgmo
ogmoO`02ogmoO`03o`000?moOgoo000000Oooooo0ol9jPZVooooo`03o`000?oooooooooo00Gooooo
0006ooooo`03o`000?oooooooooo05Oooooo00?o0000ogmoOomoOgl00_moOgl00ol0003oOgmoo`00
000:ooooo`;o2NX:Y?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1F
ooooo`03o`000?moOgooOgmo00?oOgmo00?o0000ogmoOol000003?ooool3o`WZ2Z7ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0E_ooool00ol0003oOgmoogmoO`03ogmo
O`03o`000?moOgoo000000oooooo0ol9jPZMooooo`;o00001oooool000Kooooo00?o0000oooooooo
ool0EOooool00ol0003oOgmoogmoO`04ogmoO`?o00004_ooool3o`WZ2YOooooo0ol9jPX2o`0000Oo
oooo0006ooooo`03o`000?oooooooooo05Cooooo00?o0000ogmoOomoOgl01OmoOgl00ol0003oOgmo
o`00000Eooooo`?o2NX:TOooool3o`WZ2PCooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0E?ooool00ol0003oOgmoogmoO`05ogmoO`03o`000?moOgoo000001Sooooo0_l9
jPZ<ooooo`?o2NX:1oooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1C
ooooo`03o`000?moOgooOgmo00KoOgmo00?o0000ogmoOol000006_ooool3o`WZ2XOooooo0_l9jPX:
ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05?ooooo00?o0000ogmo
OomoOgl01_moOgl00ol0003oOgmoo`00000Mooooo`?o2NX:POooool3o`WZ2Pcooooo00?o0000oooo
ooooool01Oooool000Kooooo00?o0000ooooooooool0Doooool00ol0003oOgmoogmoO`06ogmoO`03
o`000?moOgoo0000023ooooo0ol9jPYkooooo`?o2NX:3oooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`1Booooo`03o`000?moOgooOgmo00OoOgmo00?o0000ogmoOol00000
8oooool2o`WZ2WKooooo0ol9jPXBooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo05;ooooo00?o0000ogmoOomoOgl01omoOgl00ol0003oOgmoo`00000Uooooo`?o2NX:L?oo
ool3o`WZ2QGooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0D_ooool0
0ol0003oOgmoogmoO`07ogmoO`?o0000:?ooool3o`WZ2V_ooooo0_l9jPXHooooo`03o`000?oooooo
oooo00Gooooo0006ooooo`03o`000?oooooooooo057ooooo00?o0000ogmoOomoOgl02?moOgl00ol0
003oOgmoo`00000[ooooo`?o2NX:IOooool3o`WZ2Q[ooooo00?o0000ooooooooool01Oooool000Ko
oooo00?o0000ooooooooool0DOooool00ol0003oOgmoogmoO`08ogmoO`03o`000?moOgoo000002ko
oooo0_l9jPYPooooo`?o2NX:7Oooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?moOgooOgmo00SoOgmo00?o0000ogmoOol00000<?ooool3o`WZ2U[ooooo
0ol9jPXPooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo053ooooo00?o
0000ogmoOomoOgl02OmoOgl00ol0003oOgmoo`00000cooooo`?o2NX:EOooool2o`WZ2R?ooooo00?o
0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0D?ooool00ol0003oOgmoogmoO`09
ogmoO`03o`000?moOgoo000003Kooooo0ol9jPY?ooooo`?o2NX:9Oooool00ol0003oooooooooo`05
ooooo`001_ooool00ol0003oooooooooo`1@ooooo`03o`000?moOgooOgmo00WoOgmo00?o0000ogmo
Ool00000>Oooool2o`WZ2T[ooooo0ol9jPXXooooo`03o`000?oooooooooo00Gooooo0006ooooo`03
o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl02_moOgl00ol0003oOgmoo`00000kooooo`?o
2NX:A?ooool3o`WZ2R_ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
Coooool00ol0003oOgmoogmoO`0:ogmoO`03o`000?moOgoo000003kooooo0ol9jPXoooooo`;o2NX:
;_ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1?ooooo`03o`000?mo
OgooOgmo00[oOgmo00?o0000ogmoOol00000@Oooool3o`WZ2SWooooo0ol9jPX`ooooo`03o`000?oo
oooooooo00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl02_moOgl3
o`0004Cooooo0ol9jPXcooooo`?o2NX:<oooool00ol0003oooooooooo`05ooooo`001_ooool00ol0
003oooooooooo`1?ooooo`03o`000?moOgooOgmo00[oOgmo00?o0000ogmoOol00000Aoooool2o`WZ
2Rkooooo0ol9jPXfooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo04oo
oooo00?o0000ogmoOomoOgl02_moOgl00ol0003oOgmoo`000019ooooo`?o2NX::Oooool2o`WZ2SWo
oooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0Coooool00ol0003oOgmo
ogmoO`0:ogmoO`03o`000?moOgoo000004cooooo0ol9jPXSooooo`?o2NX:>oooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`1>ooooo`03o`000?moOgooOgmo00_oOgmo00?o
0000ogmoOol00000Coooool3o`WZ2Qgooooo0ol9jPXnooooo`03o`000?oooooooooo00Gooooo0006
ooooo`03o`000?oooooooooo04kooooo00?o0000ogmoOomoOgl02omoOgl00ol0003oOgmoo`00001B
ooooo`;o2NX:6?ooool3o`WZ2T7ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooo
ooooool0C_ooool00ol0003oOgmoogmoO`0;ogmoO`03o`000?moOgoo000005Cooooo0ol9jPXBoooo
o`?o2NX:A?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1>ooooo`03
o`000?moOgooOgmo00_oOgmo00?o0000ogmoOol00000Eoooool3o`WZ2Pgooooo0_l9jPY7ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo04kooooo00?o0000ogmoOomoOgl0
2omoOgl00ol0003oOgmoo`00001Jooooo`?o2NX:1oooool3o`WZ2TWooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0C_ooool00ol0003oOgmoogmoO`0;ogmoO`03o`000?mo
Ogoo000005gooooo0_l9jPX2ooooo`?o2NX:C?ooool00ol0003oooooooooo`05ooooo`001_oooom@
o`WZ2P03o`000?l9jP[o2NX:00go2NX:00?o0000o`WZ2_l9jPX0[_l9jPX2o`0000Oooooo0006oooo
o`03o`000?oooooooooo04gooooo0_l0000=ogmoO`?o0000G?ooool2o`WZ2PCooooo0ol9jPY:oooo
o`;o00001oooool000Kooooo00?o0000ooooooooool0C_ooool00ol0003oOgmoogmoO`0;ogmoO`03
o`000?moOgoo000005Wooooo0ol9jPX9ooooo`?o2NX:B?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`1>ooooo`03o`000?moOgooOgmo00_oOgmo00?o0000ogmoOol00000
E_ooool3o`WZ2Poooooo0_l9jPY6ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo04kooooo00?o0000ogmoOomoOgl02omoOgl00ol0003oOgmoo`00001Cooooo`?o2NX:5?oo
ool3o`WZ2T?ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0C_ooool0
0ol0003oOgmoogmoO`0;ogmoO`03o`000?moOgoo0000057ooooo0_l9jPXJooooo`?o2NX:@?ooool0
0ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1>ooooo`03o`000?moOgooOgmo
00_oOgmo00?o0000ogmoOol00000C_ooool3o`WZ2Qoooooo0ol9jPXmooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl02_moOgl00ol0003o
Ogmoo`00001;ooooo`?o2NX:9Oooool3o`WZ2S[ooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0Coooool00ol0003oOgmoogmoO`0:ogmoO`03o`000?moOgoo000004Sooooo
0ol9jPX[ooooo`;o2NX:>?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003ooooooooo
o`1?ooooo`03o`000?moOgooOgmo00[oOgmo00?o0000ogmoOol00000A_ooool2o`WZ2S3ooooo0ol9
jPXeooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo04oooooo00?o0000
ogmoOomoOgl02_moOgl3o`0004?ooooo0ol9jPXeooooo`?o2NX:<_ooool00ol0003oooooooooo`05
ooooo`001_ooool00ol0003oooooooooo`1?ooooo`03o`000?moOgooOgmo00[oOgmo00?o0000ogmo
Ool00000@?ooool3o`WZ2S_ooooo0ol9jPX_ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03
o`000?oooooooooo04oooooo00?o0000ogmoOomoOgl02_moOgl00ol0003oOgmoo`00000mooooo`?o
2NX:@Oooool2o`WZ2Rgooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
Coooool00ol0003oOgmoogmoO`0:ogmoO`03o`000?moOgoo000003[ooooo0ol9jPY6ooooo`?o2NX:
:_ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1?ooooo`03o`000?mo
OgooOgmo00[oOgmo00?o0000ogmoOol00000>?ooool2o`WZ2Tcooooo0ol9jPXWooooo`03o`000?oo
oooooooo00Gooooo0006ooooo`03o`000?oooooooooo053ooooo00?o0000ogmoOomoOgl02OmoOgl0
0ol0003oOgmoo`00000eooooo`?o2NX:DOooool3o`WZ2RCooooo00?o0000ooooooooool01Oooool0
00Kooooo00?o0000ooooooooool0D?ooool00ol0003oOgmoogmoO`09ogmoO`03o`000?moOgoo0000
03;ooooo0ol9jPYGooooo`;o2NX:8_ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`1@ooooo`03o`000?moOgooOgmo00WoOgmo00?o0000ogmoOol00000;oooool3o`WZ2Uco
oooo0ol9jPXOooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo057ooooo
00?o0000ogmoOomoOgl02?moOgl00ol0003oOgmoo`00000]ooooo`;o2NX:H_ooool3o`WZ2Qcooooo
00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0DOooool00ol0003oOgmoogmo
O`08ogmoO`03o`000?moOgoo000002[ooooo0ol9jPYWooooo`?o2NX:6Oooool00ol0003ooooooooo
o`05ooooo`001_ooool00ol0003oooooooooo`1Aooooo`03o`000?moOgooOgmo00SoOgmo0ol0000W
ooooo`?o2NX:KOooool2o`WZ2QOooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000oooo
ooooool0D_ooool00ol0003oOgmoogmoO`07ogmoO`03o`000?moOgoo000002Cooooo0ol9jPYboooo
o`?o2NX:5?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Booooo`03
o`000?moOgooOgmo00OoOgmo00?o0000ogmoOol000008_ooool2o`WZ2WSooooo0ol9jPXAooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05;ooooo00?o0000ogmoOomoOgl0
1omoOgl00ol0003oOgmoo`00000Oooooo`?o2NX:OOooool3o`WZ2Pkooooo00?o0000ooooooooool0
1Oooool000Kooooo00?o0000ooooooooool0Doooool00ol0003oOgmoogmoO`06ogmoO`03o`000?mo
Ogoo000001cooooo0ol9jPZ3ooooo`?o2NX:2oooool00ol0003oooooooooo`05ooooo`001_ooool0
0ol0003oooooooooo`1Cooooo`03o`000?moOgooOgmo00KoOgmo00?o0000ogmoOol000006Oooool3
o`WZ2XWooooo0_l9jPX9ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo
05?ooooo00?o0000ogmoOomoOgl01_moOgl00ol0003oOgmoo`00000Gooooo`;o2NX:S_ooool3o`WZ
2PKooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0E?ooool00ol0003o
OgmoogmoO`05ogmoO`03o`000?moOgoo000001Cooooo0ol9jPZCooooo`?o2NX:0oooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Dooooo`03o`000?moOgooOgmo00GoOgmo
0ol0000Aooooo`?o2NX:VOooool3o`WZ2P03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oo
oooooooo05Gooooo00?o0000ogmoOomoOgl01?moOgl00ol0003oOgmoo`00000>ooooo`?o2NX:W_oo
ool2o`0000Oooooo0006ooooo`03o`000?oooooooooo05Kooooo00?o0000ogmoOomoOgl00omoOgl0
0ol0003oOgmoo`00000;ooooo`?o2NX:XOooool2o`0000Oooooo0006ooooo`03o`000?oooooooooo
05Kooooo00?o0000ogmoOomoOgl00omoOgl00ol0003oOgmoo`000009ooooo`;o2NX:YOooool00ol0
003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Gooooo`03o`000?moOgooOgmo00;o
Ogmo00?o0000ogmoOol000001_ooool3o`WZ2ZOooooo00?o0000ooooooooool01Oooool000Kooooo
00?o0000ooooooooool0Eoooool00ol0003oOgmoogmoO`02ogmoO`03o`000?moOgoo000000?ooooo
0ol9jPZZooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo05Sooooo00Oo
0000ogmoOomoOgooOgmoo`000?moOgoo000000?o2NX:[Oooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`1Iooooo`06o`000?moOgooOgmoo`WZ2_l0003o2NX:/?ooool00ol0
003oooooooooo`05ooooo`001_oooomOo`WZ2P?o0000/?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`1Iooooo`;o000000CoOgmoo`000?moOgoo0000/?ooool00ol0003o
ooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Jooooo`05o`000?moOgoo0000ogmoOol0
0000/?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Kooooo`Co0000
/?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`1Looooo`?o0000/?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooo
oooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooo
oa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03
o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003ooooo
ooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Ooo
ool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`001_ooool00ol0003o
ooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o0000ooooooooool0
ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?oo
ool00ol0003oooooooooo`05ooooo`001_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000
ooooooooool01Oooool000Kooooo00?o0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo
00Gooooo0006ooooo`03o`000?oooooooooo0?oooooo4?ooool00ol0003oooooooooo`05ooooo`00
1_ooool00ol0003oooooooooo`3ooooooa3ooooo00?o0000ooooooooool01Oooool000Kooooo00?o
0000ooooooooool0ooooool@ooooo`03o`000?oooooooooo00Gooooo0006ooooo`;o0000oooooolA
ooooo`03o`000?oooooooooo00Gooooo0006oooooooo00005?l00007ooooo`00oooooolQooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.25089, -89.2509, 0.621958, \
0.621958}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1920}, {0, 1174}},
WindowSize->{1442, 1043},
WindowMargins->{{20, Automatic}, {Automatic, 44}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3330687507-6424528"->{
    Cell[80002, 2894, 1187, 16, 135, "Print",
      CellTags->"Info3330687507-6424528"]},
  "Info3330687498-7584460"->{
    Cell[173636, 5923, 352, 9, 23, "Print",
      CellTags->"Info3330687498-7584460"]},
  "Info3330687460-5867750"->{
    Cell[290855, 9533, 681, 10, 103, "Print",
      CellTags->"Info3330687460-5867750"]},
  "Info3330687529-5982388"->{
    Cell[295689, 9636, 1026, 14, 135, "Print",
      CellTags->"Info3330687529-5982388"]},
  "Info3330760862-7867284"->{
    Cell[298014, 9693, 1755, 24, 231, "Print",
      CellTags->"Info3330760862-7867284"]},
  "Info3330760631-4678209"->{
    Cell[341262, 11720, 1116, 16, 167, "Print",
      CellTags->"Info3330760631-4678209"]},
  "Info3330694868-1267163"->{
    Cell[345445, 11834, 1131, 16, 135, "Print",
      CellTags->"Info3330694868-1267163"]},
  "Info3330685518-1958539"->{
    Cell[379430, 12619, 784, 11, 87, "Print",
      CellTags->"Info3330685518-1958539"]},
  "Info3330685527-7015680"->{
    Cell[380281, 12637, 1647, 23, 215, "Print",
      CellTags->"Info3330685527-7015680"]},
  "Info3329564451-6121446"->{
    Cell[528298, 17408, 385, 10, 23, "Print",
      CellTags->"Info3329564451-6121446"]},
  "Info3329564789-2131358"->{
    Cell[528744, 17425, 337, 9, 23, "Print",
      CellTags->"Info3329564789-2131358"]},
  "Info3329562619-1649922"->{
    Cell[560466, 18186, 322, 9, 23, "Print",
      CellTags->"Info3329562619-1649922"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3330687507-6424528", 592131, 18973},
  {"Info3330687498-7584460", 592251, 18976},
  {"Info3330687460-5867750", 592369, 18979},
  {"Info3330687529-5982388", 592489, 18982},
  {"Info3330760862-7867284", 592610, 18985},
  {"Info3330760631-4678209", 592731, 18988},
  {"Info3330694868-1267163", 592853, 18991},
  {"Info3330685518-1958539", 592975, 18994},
  {"Info3330685527-7015680", 593095, 18997},
  {"Info3329564451-6121446", 593217, 19000},
  {"Info3329564789-2131358", 593337, 19003},
  {"Info3329562619-1649922", 593456, 19006}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 160, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[1939, 59, 139, 4, 57, "Input"],
Cell[2081, 65, 673, 20, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2791, 90, 68, 0, 27, "Input"],
Cell[2862, 92, 76823, 2783, 231, 27795, 2173, "GraphicsData", "PostScript", \
"Graphics"],
Cell[79688, 2877, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79776, 2883, 31, 0, 38, "Subsection"],
Cell[79810, 2885, 137, 3, 31, "Text"],

Cell[CellGroupData[{
Cell[79972, 2892, 27, 0, 27, "Input"],
Cell[80002, 2894, 1187, 16, 135, "Print",
  CellTags->"Info3330687507-6424528"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81226, 2915, 90, 3, 27, "Input"],
Cell[81319, 2920, 92010, 2984, 273, 26723, 2173, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[173378, 5910, 31, 0, 38, "Subsection"],
Cell[173412, 5912, 169, 5, 31, "Text"],

Cell[CellGroupData[{
Cell[173606, 5921, 27, 0, 27, "Input"],
Cell[173636, 5923, 352, 9, 23, "Print",
  CellTags->"Info3330687498-7584460"]
}, Open  ]],
Cell[174003, 5935, 240, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[174268, 5945, 102, 3, 27, "Input"],
Cell[174373, 5950, 32618, 1177, 296, 10762, 902, "GraphicsData", \
"PostScript", "Graphics"],
Cell[206994, 7129, 51, 1, 27, "Output"]
}, Open  ]],
Cell[207060, 7133, 158, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[207243, 7143, 123, 3, 27, "Input"],
Cell[207369, 7148, 36653, 1360, 296, 12104, 1052, "GraphicsData", \
"PostScript", "Graphics"],
Cell[244025, 8510, 51, 1, 27, "Output"]
}, Open  ]],
Cell[244091, 8514, 214, 5, 31, "Text"],

Cell[CellGroupData[{
Cell[244330, 8523, 91, 3, 27, "Input"],
Cell[244424, 8528, 45991, 981, 404, 6279, 486, "GraphicsData", "PostScript", \
"Graphics"],
Cell[290418, 9511, 51, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[290518, 9518, 40, 0, 38, "Subsection"],
Cell[290561, 9520, 230, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[290816, 9531, 36, 0, 27, "Input"],
Cell[290855, 9533, 681, 10, 103, "Print",
  CellTags->"Info3330687460-5867750"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291573, 9548, 97, 3, 27, "Input"],
Cell[291673, 9553, 1482, 21, 107, "Output"]
}, Open  ]],
Cell[293170, 9577, 268, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[293463, 9588, 67, 0, 27, "Input"],
Cell[293533, 9590, 1482, 21, 107, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[295064, 9617, 38, 0, 38, "Subsection"],
Cell[295105, 9619, 522, 11, 48, "Text"],

Cell[CellGroupData[{
Cell[295652, 9634, 34, 0, 27, "Input"],
Cell[295689, 9636, 1026, 14, 135, "Print",
  CellTags->"Info3330687529-5982388"]
}, Open  ]],
Cell[296730, 9653, 280, 8, 31, "Text"],

Cell[CellGroupData[{
Cell[297035, 9665, 103, 3, 27, "Input"],
Cell[297141, 9670, 736, 11, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[297926, 9687, 32, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[297983, 9691, 28, 0, 27, "Input"],
Cell[298014, 9693, 1755, 24, 231, "Print",
  CellTags->"Info3330760862-7867284"]
}, Open  ]],

Cell[CellGroupData[{
Cell[299806, 9722, 181, 5, 72, "Input"],
Cell[299990, 9729, 674, 20, 27, "Output"],
Cell[300667, 9751, 35782, 1840, 127, 22491, 1671, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[336464, 11594, 518, 15, 48, "Text"],

Cell[CellGroupData[{
Cell[337007, 11613, 71, 0, 27, "Input"],
Cell[337081, 11615, 1207, 18, 59, "Output"]
}, Open  ]],
Cell[338303, 11636, 398, 10, 31, "Text"],

Cell[CellGroupData[{
Cell[338726, 11650, 103, 3, 27, "Input"],
Cell[338832, 11655, 339, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[339208, 11666, 62, 0, 27, "Input"],
Cell[339273, 11668, 89, 1, 27, "Output"]
}, Open  ]],
Cell[339377, 11672, 241, 5, 31, "Text"],

Cell[CellGroupData[{
Cell[339643, 11681, 36, 0, 27, "Input"],
Cell[339682, 11683, 1207, 18, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[340938, 11707, 31, 0, 38, "Subsection"],
Cell[340972, 11709, 235, 5, 31, "Text"],

Cell[CellGroupData[{
Cell[341232, 11718, 27, 0, 27, "Input"],
Cell[341262, 11720, 1116, 16, 167, "Print",
  CellTags->"Info3330760631-4678209"]
}, Open  ]],
Cell[342393, 11739, 309, 9, 31, "Text"],

Cell[CellGroupData[{
Cell[342727, 11752, 121, 3, 27, "Input"],
Cell[342851, 11757, 352, 6, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343240, 11768, 62, 0, 27, "Input"],
Cell[343305, 11770, 103, 2, 27, "Output"]
}, Open  ]],
Cell[343423, 11775, 169, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[343617, 11785, 51, 0, 27, "Input"],
Cell[343671, 11787, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343811, 11794, 74, 0, 27, "Input"],
Cell[343888, 11796, 1200, 18, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[345137, 11820, 38, 0, 38, "Subsection"],
Cell[345178, 11822, 205, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[345408, 11832, 34, 0, 27, "Input"],
Cell[345445, 11834, 1131, 16, 135, "Print",
  CellTags->"Info3330694868-1267163"]
}, Open  ]],
Cell[346591, 11853, 178, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[346794, 11861, 206, 5, 27, "Input"],
Cell[347003, 11868, 1496, 28, 75, "Output"]
}, Open  ]],
Cell[348514, 11899, 162, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[348701, 11907, 195, 5, 27, "Input"],
Cell[348899, 11914, 53, 1, 27, "Output"]
}, Open  ]],
Cell[348967, 11918, 162, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[349154, 11926, 238, 5, 42, "Input"],
Cell[349395, 11933, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349521, 11939, 36, 0, 27, "Input"],
Cell[349560, 11941, 53, 1, 27, "Output"]
}, Open  ]],
Cell[349628, 11945, 88, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[349741, 11952, 52, 0, 27, "Input"],
Cell[349796, 11954, 17376, 406, 186, 3196, 226, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[367209, 12365, 52, 0, 28, "Subsubsection"],
Cell[367264, 12367, 205, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[367494, 12375, 63, 0, 27, "Input"],
Cell[367560, 12377, 3113, 51, 139, "Output"]
}, Open  ]],
Cell[370688, 12431, 148, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[370861, 12438, 115, 3, 27, "Input"],
Cell[370979, 12443, 4971, 88, 219, "Output"]
}, Open  ]],
Cell[375965, 12534, 282, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[376272, 12544, 183, 4, 27, "Input"],
Cell[376458, 12550, 2385, 39, 107, "Output"]
}, Open  ]],
Cell[378858, 12592, 197, 7, 31, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[379104, 12605, 44, 0, 38, "Subsection"],
Cell[379151, 12607, 211, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[379387, 12617, 40, 0, 27, "Input"],
Cell[379430, 12619, 784, 11, 87, "Print",
  CellTags->"Info3330685518-1958539"]
}, Open  ]],

Cell[CellGroupData[{
Cell[380251, 12635, 27, 0, 27, "Input"],
Cell[380281, 12637, 1647, 23, 215, "Print",
  CellTags->"Info3330685527-7015680"]
}, Open  ]],
Cell[381943, 12663, 370, 10, 31, "Text"],

Cell[CellGroupData[{
Cell[382338, 12677, 48, 0, 28, "Subsubsection"],
Cell[382389, 12679, 131, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[382545, 12687, 54, 0, 27, "Input"],
Cell[382602, 12689, 28353, 1204, 139, 16375, 1052, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[410992, 13898, 72, 0, 27, "Input"],
Cell[411067, 13900, 936, 15, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[412040, 13920, 56, 0, 27, "Input"],
Cell[412099, 13922, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[412225, 13928, 48, 0, 27, "Input"],
Cell[412276, 13930, 32244, 660, 338, 4397, 312, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[444569, 14596, 48, 0, 28, "Subsubsection"],
Cell[444620, 14598, 180, 5, 27, "Input"],

Cell[CellGroupData[{
Cell[444825, 14607, 54, 0, 27, "Input"],
Cell[444882, 14609, 48752, 2053, 210, 27926, 1791, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[493671, 16667, 48, 0, 27, "Input"],
Cell[493722, 16669, 247, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[494006, 16678, 72, 0, 27, "Input"],
Cell[494081, 16680, 936, 15, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[495054, 16700, 56, 0, 27, "Input"],
Cell[495113, 16702, 89, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[495239, 16708, 48, 0, 27, "Input"],
Cell[495290, 16710, 32495, 674, 327, 4605, 325, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[527846, 17391, 41, 0, 38, "Subsection"],
Cell[527890, 17393, 359, 9, 31, "Text"],

Cell[CellGroupData[{
Cell[528274, 17406, 21, 0, 27, "Input"],
Cell[528298, 17408, 385, 10, 23, "Print",
  CellTags->"Info3329564451-6121446"]
}, Open  ]],

Cell[CellGroupData[{
Cell[528720, 17423, 21, 0, 27, "Input"],
Cell[528744, 17425, 337, 9, 23, "Print",
  CellTags->"Info3329564789-2131358"]
}, Open  ]],
Cell[529096, 17437, 147, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[529268, 17445, 138, 4, 27, "Input"],
Cell[529409, 17451, 30803, 720, 296, 5052, 397, "GraphicsData", "PostScript", \
"Graphics"],
Cell[560215, 18173, 51, 1, 27, "Output"]
}, Open  ]],
Cell[560281, 18177, 127, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[560433, 18184, 30, 0, 27, "Input"],
Cell[560466, 18186, 322, 9, 23, "Print",
  CellTags->"Info3329562619-1649922"]
}, Open  ]],

Cell[CellGroupData[{
Cell[560825, 18200, 31, 0, 27, "Input"],
Cell[560859, 18202, 57, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[560953, 18208, 45, 0, 27, "Input"],
Cell[561001, 18210, 57, 1, 27, "Output"]
}, Open  ]],
Cell[561073, 18214, 124, 4, 31, "Text"],
Cell[561200, 18220, 44, 0, 27, "Input"],
Cell[561247, 18222, 136, 4, 31, "Text"],

Cell[CellGroupData[{
Cell[561408, 18230, 49, 0, 27, "Input"],
Cell[561460, 18232, 51, 1, 27, "Output"]
}, Open  ]],
Cell[561526, 18236, 96, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[561647, 18243, 91, 3, 27, "Input"],
Cell[561741, 18248, 29759, 706, 296, 5146, 397, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

